; generated by PrusaSlicer 2.2.0+ on 2021-02-02 at 02:32:16 UTC

; 

; external perimeters extrusion width = 0.45mm
; perimeters extrusion width = 0.45mm
; infill extrusion width = 0.45mm
; solid infill extrusion width = 0.45mm
; top infill extrusion width = 0.40mm
; first layer extrusion width = 0.42mm

M73 P0 R88
M73 Q0 S88
M201 X1000 Y1000 Z1000 E5000 ; sets maximum accelerations, mm/sec^2
M203 X200 Y200 Z12 E120 ; sets maximum feedrates, mm/sec
M204 P1250 R1250 T1250 ; sets acceleration (P, T) and retract acceleration (R), mm/sec^2
M205 X8.00 Y8.00 Z0.40 E1.50 ; sets the jerk limits, mm/sec
M205 S0 T0 ; sets the minimum extruding and travel feed rate, mm/sec
M107
; FRED'S CUSTOMIZED PRINTER START-UP GCODE
; initial settings
M862.3 P "MK3S" ; printer model check
M862.1 P0.4 ; nozzle diameter check
M115 U3.8.1 ; tell printer latest fw version
G90 ; use absolute coordinates
M83 ; extruder relative mode

; preheat things to a low temp, get nozzle plastic mushy before driving into the bed with G28
M117 Heat bed Warm nozzle
M140 S60 ; set bed temp first. This takes much longer than extruder
M109 S175 ; wait for extruder temp for warming up, but not melting temp. 175 is lower than PLA(215) & PETG(240)
G28 W ; home all without mesh bed level - homing must be done before other G0 commands. Only home after warning nozzle.
G0 Z10.0 F1000.0; Raise nozzle before move
G0 X20.0 Y20.0 F3000; Move nozzle to warming up location
G0 Z0.15 F1000.0; Lower nozzle, so let PINDA warm up against the warming bed (consider moving it higher in summer)
M190 S60 ; set & wait for bed temp.
M300 S40 P10 ; chirp

; soak PINDA, before mesh bed leveling
M117 Warm PINDA probe
G0 X50.0 Y50.0 Z0.25 F3000; this is a good PINDA heating position (need bed areas to warm it. 1mm Z is not low enough)
; M860 S34 ; For PETG with 85 bed. Wait until PINDA is >= 35C in winter, 37.5C spring/fall, 40C summer (PINDA in winter goes only up to 34 at 1mm Z)
M860 S29 ; For PLA with 60 bed. Wait until PINDA is >= 35C in winter, 37.5C spring/fall, 40C summer (PINDA in winter goes only up to 34 at 1mm Z)
M300 S40 P10 ; chirp

; Mesh bed leveling
G28 W ; home to corner/origin - without mesh bed level
G80 N7 R5; mesh bed leveling

; Heat nozzle to extrude temp
M117 Heat Nozzle
G0 X0.0 Y-3.0 Z50.0 F3000; this is a good nozzle heating position, outside the printing area, raised so I can see it.
M109 S215 ; set & wait extruder temp - to melting point: PLA(215) & PETG(240)
M300 S40 P10 ; chirp

; Prime line routine
; Draw intro line, wipe and purge
M117 Prime wipe and purge
G0 Z0.15 ; Restore nozzle position
G92 E0.0 ; reset extrusion distance
G1 Y-3.0 F1000.0 ; go outside print area (should already be there)
G1 E0.3 F1000 ; de-retract and push ooze
M73 Q0 S88
M73 P0 R88
G1 X20.0 E6  F1000.0 ; fat 20mm intro line @ 0.30
G1 X60.0 E3.2  F1000.0 ; thin +40mm intro line @ 0.08
G1 X100.0 E6  F1000.0 ; fat +40mm intro line @ 0.15
G1 E-0.8 F3000; retract to avoid stringing
G1 X99.5 E0 F1000.0 ; -0.5mm wipe action to avoid string
G1 X110.0 E0 F1000.0 ; +10mm intro line @ 0.00
G1 E0.8 F1500; de-retract
G92 E0.0 ; reset extrusion distance
M300 S40 P10 ; chirp

; Final print adjustments
M221 S95 ; From Prusa Slicer's original gcode
M117 Print in progress
G21 ; set units to millimeters
G90 ; use absolute coordinates
M83 ; use relative distances for extrusion
M900 K30 ; Filament gcode
;BEFORE_LAYER_CHANGE
G92 E0.0
;0.2


G1 E-0.80000 F2100.00000
G1 Z0.600 F10800.000
;AFTER_LAYER_CHANGE
;0.2
G1 X85.309 Y89.223
G1 Z0.200
G1 E0.80000 F2100.00000
M204 S1000
G1 F1200.000
G1 X86.091 Y89.073 E0.02496
G1 X122.147 Y88.795 E1.13056
G1 X164.176 Y89.081 E1.31781
G1 X164.879 Y89.200 E0.02237
G1 X165.516 Y89.522 E0.02237
G1 X165.925 Y89.891 E0.01728
G1 X166.239 Y90.348 E0.01740
G1 X166.439 Y90.866 E0.01740
G1 X166.514 Y91.416 E0.01740
G1 X166.518 Y118.719 E0.85608
G1 X166.400 Y119.423 E0.02237
G1 X166.077 Y120.063 E0.02249
G1 X165.713 Y120.466 E0.01704
G1 X165.263 Y120.779 E0.01716
G1 X164.758 Y120.979 E0.01704
G1 X164.217 Y121.059 E0.01716
G1 X122.054 Y121.458 E1.32203
G1 X85.975 Y121.187 E1.13127
G1 X85.478 Y121.119 E0.01574
G1 X85.006 Y120.948 E0.01574
G1 X84.577 Y120.680 E0.01585
G1 X84.218 Y120.330 E0.01574
G1 X83.817 Y119.637 E0.02508
G1 X83.669 Y118.847 E0.02520
G1 X83.765 Y91.419 E0.85999
G1 X83.827 Y90.910 E0.01609
G1 X83.997 Y90.425 E0.01609
G1 X84.266 Y89.989 E0.01609
G1 X84.623 Y89.620 E0.01609
G1 X85.257 Y89.253 E0.02296
G1 F8640.000
G1 X86.091 Y89.073 E-0.19696
G1 X88.529 Y89.054 E-0.56304
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X86.636 Y112.996
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X121.463 Y112.735 E1.09200
G1 X121.463 Y118.089 E0.16788
G1 X86.636 Y117.828 E1.09200
G1 X86.636 Y113.056 E0.14962
G1 X86.259 Y112.622 F10800.000
G1 F1200.000
G1 X121.840 Y112.355 E1.11565
G1 X121.840 Y118.469 E0.19170
G1 X86.259 Y118.202 E1.11565
G1 X86.259 Y112.682 E0.17309
G1 X86.658 Y112.641 F10800.000
G1 F8640.000
G1 X89.550 Y112.651 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X121.350 Y113.612
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X120.760 Y113.023 E0.02620
G1 X120.230 Y113.027 E0.01666
G1 X121.180 Y113.977 E0.04223
G1 X121.180 Y114.511 E0.01679
G1 X119.699 Y113.031 E0.06579
G1 X119.169 Y113.035 E0.01666
G1 X121.180 Y115.046 E0.08936
G1 X121.180 Y115.580 E0.01679
G1 X118.639 Y113.039 E0.11293
G1 X118.108 Y113.043 E0.01666
G1 X121.180 Y116.115 E0.13649
G1 X121.180 Y116.649 E0.01679
G1 X117.578 Y113.047 E0.16006
G1 X117.047 Y113.051 E0.01666
G1 X121.180 Y117.183 E0.18363
G1 X121.180 Y117.718 E0.01679
G1 X116.517 Y113.055 E0.20719
G1 X115.987 Y113.059 E0.01666
G1 X120.729 Y117.801 E0.21070
G1 X120.190 Y117.797 E0.01692
G1 X115.456 Y113.063 E0.21035
G1 X114.926 Y113.067 E0.01666
G1 X119.652 Y117.793 E0.20999
G1 X119.113 Y117.789 E0.01692
G1 X114.395 Y113.070 E0.20964
G1 X113.865 Y113.074 E0.01666
G1 X118.575 Y117.785 E0.20928
G1 X118.037 Y117.780 E0.01692
G1 X113.335 Y113.078 E0.20892
G1 X112.804 Y113.082 E0.01666
G1 X117.498 Y117.776 E0.20857
G1 X116.960 Y117.772 E0.01692
G1 X112.274 Y113.086 E0.20821
G1 X111.743 Y113.090 E0.01666
G1 X116.421 Y117.768 E0.20786
G1 X115.883 Y117.764 E0.01692
G1 X111.213 Y113.094 E0.20750
G1 X110.683 Y113.098 E0.01666
G1 X115.345 Y117.760 E0.20714
G1 X114.806 Y117.756 E0.01692
G1 X110.152 Y113.102 E0.20679
G1 X109.622 Y113.106 E0.01666
G1 X114.268 Y117.752 E0.20643
G1 X113.729 Y117.748 E0.01692
G1 X109.092 Y113.110 E0.20608
G1 X108.561 Y113.114 E0.01666
G1 X113.191 Y117.744 E0.20572
G1 X112.653 Y117.740 E0.01692
G1 X108.031 Y113.118 E0.20536
G1 X107.500 Y113.122 E0.01666
G1 X112.114 Y117.736 E0.20501
G1 X111.576 Y117.732 E0.01692
G1 X106.970 Y113.126 E0.20465
G1 X106.440 Y113.130 E0.01666
G1 X111.037 Y117.728 E0.20430
G1 X110.499 Y117.724 E0.01692
G1 X105.909 Y113.134 E0.20394
G1 X105.379 Y113.138 E0.01666
G1 X109.961 Y117.720 E0.20358
G1 X109.422 Y117.716 E0.01692
G1 X104.848 Y113.142 E0.20323
G1 X104.318 Y113.146 E0.01666
G1 X108.884 Y117.712 E0.20287
G1 X108.345 Y117.708 E0.01692
G1 X103.788 Y113.150 E0.20252
G1 X103.257 Y113.154 E0.01666
G1 X107.807 Y117.704 E0.20216
G1 X107.269 Y117.700 E0.01692
G1 X102.727 Y113.158 E0.20180
G1 X102.196 Y113.162 E0.01666
G1 X106.730 Y117.696 E0.20145
G1 X106.192 Y117.692 E0.01692
G1 X101.666 Y113.166 E0.20109
G1 X101.136 Y113.170 E0.01666
G1 X105.653 Y117.688 E0.20073
G1 X105.115 Y117.684 E0.01692
G1 X100.605 Y113.174 E0.20038
G1 X100.075 Y113.178 E0.01666
G1 X104.577 Y117.680 E0.20002
G1 X104.038 Y117.676 E0.01692
G1 X99.545 Y113.182 E0.19967
G1 X99.014 Y113.186 E0.01666
G1 X103.500 Y117.671 E0.19931
G1 X102.961 Y117.667 E0.01692
G1 X98.484 Y113.190 E0.19895
G1 X97.953 Y113.194 E0.01666
G1 X102.423 Y117.663 E0.19860
G1 X101.885 Y117.659 E0.01692
G1 X97.423 Y113.198 E0.19824
G1 X96.893 Y113.202 E0.01666
G1 X101.346 Y117.655 E0.19789
G1 X100.808 Y117.651 E0.01692
G1 X96.362 Y113.206 E0.19753
G1 X95.832 Y113.210 E0.01666
G1 X100.269 Y117.647 E0.19717
G1 X99.731 Y117.643 E0.01692
G1 X95.301 Y113.214 E0.19682
G1 X94.771 Y113.218 E0.01666
G1 X99.193 Y117.639 E0.19646
G1 X98.654 Y117.635 E0.01692
G1 X94.241 Y113.222 E0.19611
G1 X93.710 Y113.226 E0.01666
G1 X98.116 Y117.631 E0.19575
G1 X97.577 Y117.627 E0.01692
G1 X93.180 Y113.230 E0.19539
G1 X92.649 Y113.234 E0.01666
G1 X97.039 Y117.623 E0.19504
G1 X96.501 Y117.619 E0.01692
G1 X92.119 Y113.237 E0.19468
G1 X91.589 Y113.241 E0.01666
G1 X95.962 Y117.615 E0.19433
G1 X95.424 Y117.611 E0.01692
G1 X91.058 Y113.245 E0.19397
G1 X90.528 Y113.249 E0.01666
G1 X94.885 Y117.607 E0.19361
G1 X94.347 Y117.603 E0.01692
G1 X89.998 Y113.253 E0.19326
G1 X89.467 Y113.257 E0.01666
G1 X93.809 Y117.599 E0.19290
G1 X93.270 Y117.595 E0.01692
G1 X88.937 Y113.261 E0.19255
G1 X88.406 Y113.265 E0.01666
G1 X92.732 Y117.591 E0.19219
G1 X92.193 Y117.587 E0.01692
G1 X87.876 Y113.269 E0.19183
G1 X87.346 Y113.273 E0.01666
G1 X91.655 Y117.583 E0.19148
G1 X91.117 Y117.579 E0.01692
G1 X86.919 Y113.381 E0.18652
G1 X86.919 Y113.915 E0.01679
G1 X90.578 Y117.575 E0.16260
G1 X90.040 Y117.571 E0.01692
G1 X86.919 Y114.449 E0.13868
G1 X86.919 Y114.984 E0.01679
G1 X89.501 Y117.567 E0.11476
G1 X88.963 Y117.562 E0.01692
G1 X86.919 Y115.518 E0.09083
G1 X86.919 Y116.053 E0.01679
G1 X88.425 Y117.558 E0.06691
G1 X87.886 Y117.554 E0.01692
G1 X86.919 Y116.587 E0.04299
G1 X86.919 Y117.121 E0.01679
G1 X87.519 Y117.721 E0.02666
G1 F8640.000
G1 X86.919 Y117.121 E-0.19595
G1 X86.919 Y116.587 E-0.12339
G1 X87.886 Y117.554 E-0.31593
G1 X88.425 Y117.558 E-0.12432
G1 X88.423 Y117.557 E-0.00041
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X86.732 Y96.757
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X86.732 Y92.432 E0.13559
G1 X121.558 Y92.164 E1.09200
G1 X121.558 Y97.025 E0.15241
G1 X86.792 Y96.757 E1.09012
G1 X86.355 Y97.131 F10800.000
G1 F1200.000
G1 X86.355 Y92.058 E0.15906
G1 X121.935 Y91.784 E1.11565
G1 X121.935 Y97.405 E0.17624
G1 X86.415 Y97.131 E1.11377
M73 Q1 S87
M73 P1 R87
G1 X86.537 Y96.775 F10800.000
G1 F8640.000
G1 X86.376 Y93.840 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X121.445 Y93.042
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X120.855 Y92.452 E0.02625
G1 X120.324 Y92.456 E0.01669
G1 X121.276 Y93.407 E0.04230
G1 X121.276 Y93.942 E0.01682
G1 X119.794 Y92.460 E0.06591
G1 X119.263 Y92.464 E0.01669
G1 X121.276 Y94.477 E0.08951
G1 X121.276 Y95.012 E0.01682
G1 X118.732 Y92.468 E0.11311
G1 X118.201 Y92.472 E0.01669
G1 X121.276 Y95.547 E0.13671
G1 X121.276 Y96.082 E0.01682
G1 X117.671 Y92.477 E0.16032
G1 X117.140 Y92.481 E0.01669
G1 X121.276 Y96.616 E0.18392
G1 X121.276 Y96.740 E0.00388
G1 X120.861 Y96.737 E0.01304
G1 X116.609 Y92.485 E0.18908
G1 X116.078 Y92.489 E0.01669
G1 X120.322 Y96.732 E0.18872
G1 X119.783 Y96.728 E0.01695
G1 X115.548 Y92.493 E0.18835
G1 X115.017 Y92.497 E0.01669
G1 X119.244 Y96.724 E0.18798
G1 X118.705 Y96.720 E0.01695
G1 X114.486 Y92.501 E0.18762
G1 X113.955 Y92.505 E0.01669
G1 X118.166 Y96.716 E0.18725
G1 X117.627 Y96.712 E0.01695
G1 X113.425 Y92.509 E0.18689
G1 X112.894 Y92.513 E0.01669
G1 X117.088 Y96.707 E0.18652
G1 X116.549 Y96.703 E0.01695
G1 X112.363 Y92.517 E0.18615
G1 X111.832 Y92.522 E0.01669
G1 X116.010 Y96.699 E0.18579
G1 X115.471 Y96.695 E0.01695
G1 X111.302 Y92.526 E0.18542
G1 X110.771 Y92.530 E0.01669
G1 X114.932 Y96.691 E0.18505
G1 X114.393 Y96.687 E0.01695
G1 X110.240 Y92.534 E0.18469
G1 X109.709 Y92.538 E0.01669
G1 X113.854 Y96.683 E0.18432
G1 X113.315 Y96.678 E0.01695
G1 X109.179 Y92.542 E0.18395
G1 X108.648 Y92.546 E0.01669
G1 X112.776 Y96.674 E0.18359
G1 X112.237 Y96.670 E0.01695
G1 X108.117 Y92.550 E0.18322
G1 X107.587 Y92.554 E0.01669
G1 X111.698 Y96.666 E0.18286
G1 X111.159 Y96.662 E0.01695
G1 X107.056 Y92.558 E0.18249
G1 X106.525 Y92.562 E0.01669
G1 X110.620 Y96.658 E0.18212
G1 X110.081 Y96.654 E0.01695
G1 X105.994 Y92.566 E0.18176
G1 X105.464 Y92.571 E0.01669
G1 X109.542 Y96.649 E0.18139
G1 X109.003 Y96.645 E0.01695
G1 X104.933 Y92.575 E0.18102
G1 X104.402 Y92.579 E0.01669
G1 X108.464 Y96.641 E0.18066
G1 X107.925 Y96.637 E0.01695
G1 X103.871 Y92.583 E0.18029
G1 X103.341 Y92.587 E0.01669
G1 X107.386 Y96.633 E0.17993
G1 X106.848 Y96.629 E0.01695
G1 X102.810 Y92.591 E0.17956
G1 X102.279 Y92.595 E0.01669
G1 X106.309 Y96.624 E0.17919
G1 X105.770 Y96.620 E0.01695
G1 X101.748 Y92.599 E0.17883
G1 X101.218 Y92.603 E0.01669
G1 X105.231 Y96.616 E0.17846
G1 X104.692 Y96.612 E0.01695
G1 X100.687 Y92.607 E0.17809
G1 X100.156 Y92.611 E0.01669
G1 X104.153 Y96.608 E0.17773
G1 X103.614 Y96.604 E0.01695
G1 X99.625 Y92.616 E0.17736
G1 X99.095 Y92.620 E0.01669
G1 X103.075 Y96.600 E0.17699
G1 X102.536 Y96.595 E0.01695
G1 X98.564 Y92.624 E0.17663
G1 X98.033 Y92.628 E0.01669
G1 X101.997 Y96.591 E0.17626
G1 X101.458 Y96.587 E0.01695
G1 X97.502 Y92.632 E0.17590
G1 X96.972 Y92.636 E0.01669
G1 X100.919 Y96.583 E0.17553
G1 X100.380 Y96.579 E0.01695
G1 X96.441 Y92.640 E0.17516
G1 X95.910 Y92.644 E0.01669
G1 X99.841 Y96.575 E0.17480
G1 X99.302 Y96.571 E0.01695
G1 X95.379 Y92.648 E0.17443
G1 X94.849 Y92.652 E0.01669
G1 X98.763 Y96.566 E0.17406
G1 X98.224 Y96.562 E0.01695
G1 X94.318 Y92.656 E0.17370
G1 X93.787 Y92.660 E0.01669
G1 X97.685 Y96.558 E0.17333
G1 X97.146 Y96.554 E0.01695
G1 X93.257 Y92.665 E0.17297
G1 X92.726 Y92.669 E0.01669
G1 X96.607 Y96.550 E0.17260
G1 X96.068 Y96.546 E0.01695
G1 X92.195 Y92.673 E0.17223
G1 X91.664 Y92.677 E0.01669
G1 X95.529 Y96.541 E0.17187
G1 X94.990 Y96.537 E0.01695
G1 X91.134 Y92.681 E0.17150
G1 X90.603 Y92.685 E0.01669
G1 X94.451 Y96.533 E0.17113
G1 X93.912 Y96.529 E0.01695
G1 X90.072 Y92.689 E0.17077
G1 X89.541 Y92.693 E0.01669
G1 X93.373 Y96.525 E0.17040
G1 X92.834 Y96.521 E0.01695
G1 X89.011 Y92.697 E0.17003
G1 X88.480 Y92.701 E0.01669
G1 X92.295 Y96.517 E0.16967
G1 X91.756 Y96.512 E0.01695
G1 X87.949 Y92.705 E0.16930
G1 X87.418 Y92.710 E0.01669
G1 X91.217 Y96.508 E0.16894
G1 X90.678 Y96.504 E0.01695
G1 X87.014 Y92.840 E0.16293
G1 X87.014 Y93.375 E0.01682
G1 X90.139 Y96.500 E0.13896
G1 X89.600 Y96.496 E0.01695
G1 X87.014 Y93.910 E0.11499
G1 X87.014 Y94.445 E0.01682
G1 X89.061 Y96.492 E0.09102
G1 X88.522 Y96.488 E0.01695
G1 X87.014 Y94.980 E0.06706
G1 X87.014 Y95.515 E0.01682
G1 X87.983 Y96.483 E0.04309
G1 X87.444 Y96.479 E0.01695
G1 X86.845 Y95.880 E0.02666
G1 F8640.000
G1 X87.444 Y96.479 E-0.19579
G1 X87.983 Y96.483 E-0.12446
G1 X87.014 Y95.515 E-0.31638
G1 X87.014 Y94.980 E-0.12338
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X128.726 Y96.453
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X128.726 Y92.728 E0.11679
G1 X163.553 Y92.450 E1.09200
G1 X163.553 Y96.731 E0.13425
G1 X128.786 Y96.453 E1.09012
G1 X128.349 Y96.827 F10800.000
G1 F1200.000
G1 X128.349 Y92.354 E0.14025
G1 X163.930 Y92.069 E1.11565
G1 X163.930 Y97.111 E0.15809
G1 X128.409 Y96.827 E1.11377
G1 X128.533 Y96.472 F10800.000
G1 F8640.000
G1 X128.365 Y93.536 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X163.439 Y93.327
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X162.851 Y92.738 E0.02615
G1 X162.321 Y92.742 E0.01664
G1 X163.270 Y93.691 E0.04215
G1 X163.270 Y94.225 E0.01677
G1 X161.791 Y92.746 E0.06568
G1 X161.261 Y92.751 E0.01664
G1 X163.270 Y94.759 E0.08920
G1 X163.270 Y95.293 E0.01677
G1 X160.731 Y92.755 E0.11273
G1 X160.201 Y92.759 E0.01664
G1 X163.270 Y95.828 E0.13626
G1 X163.270 Y96.362 E0.01677
G1 X159.672 Y92.763 E0.15979
G1 X159.142 Y92.768 E0.01664
G1 X162.817 Y96.443 E0.16320
G1 X162.278 Y96.438 E0.01691
G1 X158.612 Y92.772 E0.16282
G1 X158.082 Y92.776 E0.01664
G1 X161.740 Y96.434 E0.16244
G1 X161.202 Y96.430 E0.01691
G1 X157.552 Y92.780 E0.16206
G1 X157.022 Y92.785 E0.01664
G1 X160.663 Y96.425 E0.16168
G1 X160.125 Y96.421 E0.01691
G1 X156.493 Y92.789 E0.16130
G1 X155.963 Y92.793 E0.01664
G1 X159.586 Y96.417 E0.16092
G1 X159.048 Y96.412 E0.01691
G1 X155.433 Y92.797 E0.16054
G1 X154.903 Y92.802 E0.01664
G1 X158.510 Y96.408 E0.16016
G1 X157.971 Y96.404 E0.01691
G1 X154.373 Y92.806 E0.15978
G1 X153.843 Y92.810 E0.01664
G1 X157.433 Y96.400 E0.15940
G1 X156.895 Y96.395 E0.01691
G1 X153.314 Y92.814 E0.15903
G1 X152.784 Y92.818 E0.01664
G1 X156.356 Y96.391 E0.15865
G1 X155.818 Y96.387 E0.01691
G1 X152.254 Y92.823 E0.15827
G1 X151.724 Y92.827 E0.01664
G1 X155.279 Y96.382 E0.15789
G1 X154.741 Y96.378 E0.01691
G1 X151.194 Y92.831 E0.15751
G1 X150.664 Y92.835 E0.01664
G1 X154.203 Y96.374 E0.15713
G1 X153.664 Y96.369 E0.01691
G1 X150.135 Y92.840 E0.15675
G1 X149.605 Y92.844 E0.01664
G1 X153.126 Y96.365 E0.15637
G1 X152.588 Y96.361 E0.01691
G1 X149.075 Y92.848 E0.15599
G1 X148.545 Y92.852 E0.01664
G1 X152.049 Y96.356 E0.15561
G1 X151.511 Y96.352 E0.01691
G1 X148.015 Y92.857 E0.15523
G1 X147.485 Y92.861 E0.01664
G1 X150.972 Y96.348 E0.15485
G1 X150.434 Y96.344 E0.01691
G1 X146.956 Y92.865 E0.15447
G1 X146.426 Y92.869 E0.01664
G1 X149.896 Y96.339 E0.15409
G1 X149.357 Y96.335 E0.01691
G1 X145.896 Y92.874 E0.15372
G1 X145.366 Y92.878 E0.01664
G1 X148.819 Y96.331 E0.15334
G1 X148.281 Y96.326 E0.01691
G1 X144.836 Y92.882 E0.15296
G1 X144.306 Y92.886 E0.01664
G1 X147.742 Y96.322 E0.15258
G1 X147.204 Y96.318 E0.01691
G1 X143.777 Y92.890 E0.15220
G1 X143.247 Y92.895 E0.01664
G1 X146.665 Y96.313 E0.15182
G1 X146.127 Y96.309 E0.01691
G1 X142.717 Y92.899 E0.15144
G1 X142.187 Y92.903 E0.01664
G1 X145.589 Y96.305 E0.15106
G1 X145.050 Y96.301 E0.01691
G1 X141.657 Y92.907 E0.15068
G1 X141.127 Y92.912 E0.01664
G1 X144.512 Y96.296 E0.15030
G1 X143.974 Y96.292 E0.01691
G1 X140.598 Y92.916 E0.14992
G1 X140.068 Y92.920 E0.01664
G1 X143.435 Y96.288 E0.14954
G1 X142.897 Y96.283 E0.01691
G1 X139.538 Y92.924 E0.14916
G1 X139.008 Y92.929 E0.01664
G1 X142.358 Y96.279 E0.14878
G1 X141.820 Y96.275 E0.01691
G1 X138.478 Y92.933 E0.14841
G1 X137.948 Y92.937 E0.01664
G1 X141.282 Y96.270 E0.14803
G1 X140.743 Y96.266 E0.01691
G1 X137.419 Y92.941 E0.14765
G1 X136.889 Y92.946 E0.01664
G1 X140.205 Y96.262 E0.14727
G1 X139.667 Y96.257 E0.01691
G1 X136.359 Y92.950 E0.14689
G1 X135.829 Y92.954 E0.01664
G1 X139.128 Y96.253 E0.14651
G1 X138.590 Y96.249 E0.01691
G1 X135.299 Y92.958 E0.14613
G1 X134.769 Y92.962 E0.01664
G1 X138.051 Y96.245 E0.14575
G1 X137.513 Y96.240 E0.01691
G1 X134.240 Y92.967 E0.14537
G1 X133.710 Y92.971 E0.01664
G1 X136.975 Y96.236 E0.14499
G1 X136.436 Y96.232 E0.01691
G1 X133.180 Y92.975 E0.14461
G1 X132.650 Y92.979 E0.01664
G1 X135.898 Y96.227 E0.14423
G1 X135.360 Y96.223 E0.01691
G1 X132.120 Y92.984 E0.14385
G1 X131.590 Y92.988 E0.01664
G1 X134.821 Y96.219 E0.14348
G1 X134.283 Y96.214 E0.01691
G1 X131.061 Y92.992 E0.14310
G1 X130.531 Y92.996 E0.01664
G1 X133.744 Y96.210 E0.14272
G1 X133.206 Y96.206 E0.01691
G1 X130.001 Y93.001 E0.14234
G1 X129.471 Y93.005 E0.01664
G1 X132.668 Y96.202 E0.14196
G1 X132.129 Y96.197 E0.01691
G1 X129.009 Y93.076 E0.13859
G1 X129.009 Y93.611 E0.01677
G1 X131.591 Y96.193 E0.11468
G1 X131.053 Y96.189 E0.01691
G1 X129.009 Y94.145 E0.09077
G1 X129.009 Y94.679 E0.01677
G1 X130.514 Y96.184 E0.06686
G1 X129.976 Y96.180 E0.01691
G1 X129.009 Y95.213 E0.04295
G1 X129.009 Y95.747 E0.01677
G1 X129.609 Y96.347 E0.02664
G1 F8640.000
G1 X129.009 Y95.747 E-0.19591
G1 X129.009 Y95.213 E-0.12332
G1 X129.976 Y96.180 E-0.31586
G1 X130.514 Y96.184 E-0.12432
G1 X130.512 Y96.182 E-0.00060
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X128.730 Y113.393
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X163.557 Y113.120 E1.09200
G1 X163.557 Y117.692 E0.14333
G1 X128.730 Y117.419 E1.09200
G1 X128.730 Y113.453 E0.12433
G1 X128.353 Y113.019 F10800.000
G1 F1200.000
G1 X163.934 Y112.740 E1.11565
G1 X163.934 Y118.072 E0.16716
G1 X128.353 Y117.793 E1.11565
G1 X128.353 Y113.079 E0.14779
G1 X128.752 Y113.036 F10800.000
G1 F8640.000
G1 X131.644 Y113.048 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X163.444 Y114.004
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X162.848 Y113.409 E0.02663
G1 X162.314 Y113.413 E0.01690
G1 X163.274 Y114.372 E0.04293
G1 X163.274 Y114.910 E0.01703
G1 X161.780 Y113.417 E0.06683
G1 X161.246 Y113.421 E0.01690
G1 X163.274 Y115.448 E0.09072
G1 X163.274 Y115.987 E0.01703
G1 X160.713 Y113.425 E0.11462
G1 X160.179 Y113.429 E0.01690
G1 X163.274 Y116.525 E0.13851
G1 X163.274 Y117.063 E0.01703
G1 X159.645 Y113.434 E0.16241
M73 Q2 S86
G1 X159.111 Y113.438 E0.01690
G1 X163.078 Y117.405 E0.17752
M73 P2 R86
G1 X162.535 Y117.401 E0.01716
G1 X158.577 Y113.442 E0.17714
G1 X158.043 Y113.446 E0.01690
G1 X161.993 Y117.396 E0.17677
G1 X161.450 Y117.392 E0.01716
G1 X157.509 Y113.450 E0.17639
G1 X156.975 Y113.455 E0.01690
G1 X160.908 Y117.388 E0.17601
G1 X160.366 Y117.384 E0.01716
G1 X156.441 Y113.459 E0.17563
G1 X155.907 Y113.463 E0.01690
G1 X159.823 Y117.379 E0.17526
G1 X159.281 Y117.375 E0.01716
G1 X155.373 Y113.467 E0.17488
G1 X154.839 Y113.471 E0.01690
G1 X158.738 Y117.371 E0.17450
G1 X158.196 Y117.367 E0.01716
G1 X154.305 Y113.476 E0.17412
G1 X153.771 Y113.480 E0.01690
G1 X157.653 Y117.362 E0.17375
G1 X157.111 Y117.358 E0.01716
G1 X153.237 Y113.484 E0.17337
G1 X152.703 Y113.488 E0.01690
G1 X156.569 Y117.354 E0.17299
G1 X156.026 Y117.350 E0.01716
G1 X152.169 Y113.492 E0.17261
G1 X151.635 Y113.496 E0.01690
G1 X155.484 Y117.345 E0.17224
G1 X154.941 Y117.341 E0.01716
G1 X151.101 Y113.501 E0.17186
G1 X150.567 Y113.505 E0.01690
G1 X154.399 Y117.337 E0.17148
G1 X153.857 Y117.333 E0.01716
G1 X150.033 Y113.509 E0.17110
G1 X149.499 Y113.513 E0.01690
G1 X153.314 Y117.328 E0.17073
G1 X152.772 Y117.324 E0.01716
G1 X148.965 Y113.517 E0.17035
G1 X148.431 Y113.522 E0.01690
G1 X152.229 Y117.320 E0.16997
G1 X151.687 Y117.316 E0.01716
G1 X147.897 Y113.526 E0.16959
G1 X147.363 Y113.530 E0.01690
G1 X151.144 Y117.311 E0.16922
G1 X150.602 Y117.307 E0.01716
G1 X146.829 Y113.534 E0.16884
G1 X146.295 Y113.538 E0.01690
G1 X150.060 Y117.303 E0.16846
G1 X149.517 Y117.299 E0.01716
G1 X145.761 Y113.543 E0.16808
G1 X145.227 Y113.547 E0.01690
G1 X148.975 Y117.294 E0.16770
G1 X148.432 Y117.290 E0.01716
G1 X144.693 Y113.551 E0.16733
G1 X144.159 Y113.555 E0.01690
G1 X147.890 Y117.286 E0.16695
G1 X147.348 Y117.282 E0.01716
G1 X143.625 Y113.559 E0.16657
G1 X143.091 Y113.563 E0.01690
G1 X146.805 Y117.277 E0.16619
G1 X146.263 Y117.273 E0.01716
G1 X142.557 Y113.568 E0.16582
G1 X142.023 Y113.572 E0.01690
G1 X145.720 Y117.269 E0.16544
G1 X145.178 Y117.265 E0.01716
G1 X141.489 Y113.576 E0.16506
G1 X140.955 Y113.580 E0.01690
G1 X144.635 Y117.260 E0.16468
G1 X144.093 Y117.256 E0.01716
G1 X140.421 Y113.584 E0.16431
G1 X139.887 Y113.589 E0.01690
G1 X143.551 Y117.252 E0.16393
G1 X143.008 Y117.248 E0.01716
G1 X139.353 Y113.593 E0.16355
G1 X138.819 Y113.597 E0.01690
G1 X142.466 Y117.243 E0.16317
G1 X141.923 Y117.239 E0.01716
G1 X138.285 Y113.601 E0.16280
G1 X137.751 Y113.605 E0.01690
G1 X141.381 Y117.235 E0.16242
G1 X140.839 Y117.231 E0.01716
G1 X137.217 Y113.609 E0.16204
G1 X136.683 Y113.614 E0.01690
G1 X140.296 Y117.226 E0.16166
G1 X139.754 Y117.222 E0.01716
G1 X136.149 Y113.618 E0.16129
G1 X135.615 Y113.622 E0.01690
G1 X139.211 Y117.218 E0.16091
G1 X138.669 Y117.214 E0.01716
G1 X135.081 Y113.626 E0.16053
G1 X134.547 Y113.630 E0.01690
G1 X138.126 Y117.209 E0.16015
G1 X137.584 Y117.205 E0.01716
G1 X134.013 Y113.635 E0.15978
G1 X133.480 Y113.639 E0.01690
G1 X137.042 Y117.201 E0.15940
G1 X136.499 Y117.197 E0.01716
G1 X132.946 Y113.643 E0.15902
G1 X132.412 Y113.647 E0.01690
G1 X135.957 Y117.192 E0.15864
G1 X135.414 Y117.188 E0.01716
G1 X131.878 Y113.651 E0.15827
G1 X131.344 Y113.656 E0.01690
G1 X134.872 Y117.184 E0.15789
G1 X134.329 Y117.180 E0.01716
G1 X130.810 Y113.660 E0.15751
G1 X130.276 Y113.664 E0.01690
G1 X133.787 Y117.175 E0.15713
G1 X133.245 Y117.171 E0.01716
G1 X129.742 Y113.668 E0.15675
G1 X129.208 Y113.672 E0.01690
G1 X132.702 Y117.167 E0.15638
G1 X132.160 Y117.163 E0.01716
G1 X129.013 Y114.015 E0.14083
G1 X129.013 Y114.554 E0.01703
G1 X131.617 Y117.158 E0.11656
G1 X131.075 Y117.154 E0.01716
G1 X129.013 Y115.092 E0.09228
G1 X129.013 Y115.630 E0.01703
G1 X130.533 Y117.150 E0.06801
G1 X129.990 Y117.146 E0.01716
G1 X129.013 Y116.168 E0.04374
G1 X129.013 Y116.706 E0.01703
G1 X129.619 Y117.312 E0.02712
M106 S255
;BEFORE_LAYER_CHANGE
G92 E0.0
;0.4


G1 F8640.000
G1 X129.013 Y116.706 E-0.19790
G1 X129.013 Y116.168 E-0.12426
G1 X129.990 Y117.146 E-0.31918
G1 X130.504 Y117.150 E-0.11865
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
;AFTER_LAYER_CHANGE
;0.4
G1 X83.817 Y119.637
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F3000.000
G1 X83.669 Y118.847 E0.02520
G1 X83.765 Y91.419 E0.85999
G1 X83.827 Y90.910 E0.01609
G1 X83.997 Y90.425 E0.01609
G1 X84.266 Y89.989 E0.01609
G1 X84.623 Y89.620 E0.01609
G1 X85.309 Y89.223 E0.02484
G1 X86.091 Y89.073 E0.02496
G1 X122.147 Y88.795 E1.13056
G1 X164.176 Y89.081 E1.31781
G1 X164.879 Y89.200 E0.02237
G1 X165.516 Y89.522 E0.02237
G1 X165.925 Y89.891 E0.01728
G1 X166.239 Y90.348 E0.01740
G1 X166.439 Y90.866 E0.01740
G1 X166.514 Y91.416 E0.01740
G1 X166.518 Y118.719 E0.85608
G1 X166.400 Y119.423 E0.02237
G1 X166.077 Y120.063 E0.02249
G1 X165.713 Y120.466 E0.01704
G1 X165.263 Y120.779 E0.01716
G1 X164.758 Y120.979 E0.01704
G1 X164.217 Y121.059 E0.01716
G1 X122.054 Y121.458 E1.32203
G1 X85.975 Y121.187 E1.13127
G1 X85.478 Y121.119 E0.01574
G1 X85.006 Y120.948 E0.01574
G1 X84.577 Y120.680 E0.01585
G1 X84.218 Y120.330 E0.01574
G1 X83.847 Y119.689 E0.02320
G1 F8640.000
G1 X83.669 Y118.847 E-0.19868
G1 X83.678 Y116.416 E-0.56132
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X86.680 Y117.983
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.680 Y112.840 E0.17408
G1 X121.416 Y112.580 E1.17584
G1 X121.416 Y118.244 E0.19171
G1 X86.740 Y117.984 E1.17380
M204 S1000
G1 X86.272 Y118.387 F10800.000
M204 S800
G1 F1500.000
G1 X86.272 Y112.436 E0.20143
G1 X121.823 Y112.170 E1.20339
G1 X121.823 Y118.654 E0.21947
G1 X86.332 Y118.388 E1.20136
M204 S1000
G1 X86.452 Y118.030 F10800.000
G1 F8640.000
G1 X86.299 Y115.096 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X120.477 Y118.114
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X121.111 Y117.481 E0.03034
G1 X121.111 Y116.905 E0.01950
G1 X120.088 Y117.928 E0.04900
G1 X119.516 Y117.924 E0.01935
G1 X121.111 Y116.329 E0.07637
G1 X121.111 Y115.753 E0.01950
G1 X118.945 Y117.920 E0.10374
G1 X118.373 Y117.915 E0.01935
G1 X121.111 Y115.177 E0.13110
G1 X121.111 Y114.602 E0.01950
G1 X117.801 Y117.911 E0.15847
G1 X117.230 Y117.907 E0.01935
G1 X121.111 Y114.026 E0.18584
G1 X121.111 Y113.450 E0.01950
G1 X116.658 Y117.903 E0.21320
G1 X116.087 Y117.898 E0.01935
G1 X121.097 Y112.888 E0.23991
G1 X120.517 Y112.892 E0.01964
G1 X115.515 Y117.894 E0.23950
G1 X114.944 Y117.890 E0.01935
G1 X119.937 Y112.896 E0.23909
G1 X119.357 Y112.901 E0.01964
G1 X114.372 Y117.886 E0.23867
G1 X113.801 Y117.881 E0.01935
G1 X118.777 Y112.905 E0.23826
G1 X118.196 Y112.909 E0.01964
G1 X113.229 Y117.877 E0.23785
G1 X112.657 Y117.873 E0.01935
G1 X117.616 Y112.914 E0.23743
G1 X117.036 Y112.918 E0.01964
G1 X112.086 Y117.868 E0.23702
G1 X111.514 Y117.864 E0.01935
G1 X116.456 Y112.923 E0.23661
G1 X115.876 Y112.927 E0.01964
G1 X110.943 Y117.860 E0.23619
G1 X110.371 Y117.856 E0.01935
G1 X115.296 Y112.931 E0.23578
G1 X114.715 Y112.936 E0.01964
G1 X109.800 Y117.851 E0.23537
G1 X109.228 Y117.847 E0.01935
G1 X114.135 Y112.940 E0.23495
G1 X113.555 Y112.944 E0.01964
G1 X108.657 Y117.843 E0.23454
G1 X108.085 Y117.838 E0.01935
G1 X112.975 Y112.949 E0.23413
G1 X112.395 Y112.953 E0.01964
G1 X107.513 Y117.834 E0.23371
G1 X106.942 Y117.830 E0.01935
G1 X111.814 Y112.957 E0.23330
G1 X111.234 Y112.962 E0.01964
G1 X106.370 Y117.826 E0.23289
G1 X105.799 Y117.821 E0.01935
G1 X110.654 Y112.966 E0.23247
G1 X110.074 Y112.970 E0.01964
G1 X105.227 Y117.817 E0.23206
G1 X104.656 Y117.813 E0.01935
G1 X109.494 Y112.975 E0.23165
G1 X108.913 Y112.979 E0.01964
G1 X104.084 Y117.808 E0.23123
G1 X103.513 Y117.804 E0.01935
G1 X108.333 Y112.983 E0.23082
G1 X107.753 Y112.988 E0.01964
G1 X102.941 Y117.800 E0.23041
G1 X102.370 Y117.796 E0.01935
G1 X107.173 Y112.992 E0.22999
G1 X106.593 Y112.996 E0.01964
G1 X101.798 Y117.791 E0.22958
G1 X101.226 Y117.787 E0.01935
G1 X106.013 Y113.001 E0.22916
G1 X105.432 Y113.005 E0.01964
G1 X100.655 Y117.783 E0.22875
G1 X100.083 Y117.778 E0.01935
G1 X104.852 Y113.010 E0.22834
G1 X104.272 Y113.014 E0.01964
G1 X99.512 Y117.774 E0.22792
G1 X98.940 Y117.770 E0.01935
G1 X103.692 Y113.018 E0.22751
G1 X103.112 Y113.023 E0.01964
G1 X98.369 Y117.766 E0.22710
G1 X97.797 Y117.761 E0.01935
G1 X102.531 Y113.027 E0.22668
G1 X101.951 Y113.031 E0.01964
G1 X97.226 Y117.757 E0.22627
G1 X96.654 Y117.753 E0.01935
G1 X101.371 Y113.036 E0.22586
G1 X100.791 Y113.040 E0.01964
G1 X96.082 Y117.748 E0.22544
G1 X95.511 Y117.744 E0.01935
G1 X100.211 Y113.044 E0.22503
G1 X99.630 Y113.049 E0.01964
G1 X94.939 Y117.740 E0.22462
G1 X94.368 Y117.736 E0.01935
G1 X99.050 Y113.053 E0.22420
G1 X98.470 Y113.057 E0.01964
G1 X93.796 Y117.731 E0.22379
G1 X93.225 Y117.727 E0.01935
G1 X97.890 Y113.062 E0.22338
G1 X97.310 Y113.066 E0.01964
G1 X92.653 Y117.723 E0.22296
G1 X92.082 Y117.718 E0.01935
G1 X96.730 Y113.070 E0.22255
G1 X96.149 Y113.075 E0.01964
G1 X91.510 Y117.714 E0.22214
G1 X90.938 Y117.710 E0.01935
G1 X95.569 Y113.079 E0.22172
G1 X94.989 Y113.083 E0.01964
G1 X90.367 Y117.706 E0.22131
G1 X89.795 Y117.701 E0.01935
G1 X94.409 Y113.088 E0.22090
G1 X93.829 Y113.092 E0.01964
G1 X89.224 Y117.697 E0.22048
G1 X88.652 Y117.693 E0.01935
G1 X93.248 Y113.097 E0.22007
G1 X92.668 Y113.101 E0.01964
G1 X88.081 Y117.688 E0.21966
G1 X87.509 Y117.684 E0.01935
G1 X92.088 Y113.105 E0.21924
G1 X91.508 Y113.110 E0.01964
G1 X86.985 Y117.633 E0.21657
G1 X86.985 Y117.057 E0.01950
G1 X90.928 Y113.114 E0.18879
G1 X90.347 Y113.118 E0.01964
G1 X86.985 Y116.481 E0.16101
G1 X86.985 Y115.905 E0.01950
G1 X89.767 Y113.123 E0.13323
G1 X89.187 Y113.127 E0.01964
G1 X86.985 Y115.329 E0.10545
G1 X86.985 Y114.753 E0.01950
G1 X88.607 Y113.131 E0.07767
G1 X88.027 Y113.136 E0.01964
G1 X86.985 Y114.178 E0.04989
G1 X86.985 Y113.602 E0.01950
G1 X87.631 Y112.955 E0.03094
M204 S1000
G1 F8640.000
G1 X86.985 Y113.602 E-0.21103
G1 X86.985 Y114.178 E-0.13296
G1 X88.027 Y113.136 E-0.34022
G1 X88.355 Y113.133 E-0.07579
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X86.775 Y96.912
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.775 Y92.277 E0.15690
G1 X121.512 Y92.009 E1.17583
G1 X121.512 Y97.179 E0.17501
G1 X86.835 Y96.912 E1.17380
M204 S1000
G1 X86.368 Y97.316 F10800.000
M204 S800
G1 F1500.000
G1 X86.368 Y91.873 E0.18424
G1 X121.919 Y91.599 E1.20339
G1 X121.919 Y97.590 E0.20278
G1 X86.428 Y97.316 E1.20136
M204 S1000
G1 X86.549 Y96.959 F10800.000
G1 F8640.000
G1 X86.392 Y94.025 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X120.572 Y97.050
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X121.207 Y96.415 E0.03047
G1 X121.207 Y95.838 E0.01957
G1 X120.181 Y96.864 E0.04921
G1 X119.608 Y96.859 E0.01942
G1 X121.207 Y95.261 E0.07668
G1 X121.207 Y94.684 E0.01957
G1 X119.036 Y96.855 E0.10415
G1 X118.463 Y96.851 E0.01942
G1 X121.207 Y94.107 E0.13161
G1 X121.207 Y93.530 E0.01957
G1 X117.891 Y96.846 E0.15908
G1 X117.318 Y96.842 E0.01942
G1 X121.207 Y92.953 E0.18655
G1 X121.207 Y92.376 E0.01957
G1 X116.746 Y96.837 E0.21401
G1 X116.173 Y96.833 E0.01942
G1 X120.685 Y92.321 E0.21646
G1 X120.104 Y92.325 E0.01972
G1 X115.600 Y96.829 E0.21604
G1 X115.028 Y96.824 E0.01942
G1 X119.522 Y92.330 E0.21561
G1 X118.941 Y92.334 E0.01972
G1 X114.455 Y96.820 E0.21518
G1 X113.883 Y96.815 E0.01942
G1 X118.359 Y92.339 E0.21476
G1 X117.778 Y92.343 E0.01972
G1 X113.310 Y96.811 E0.21433
G1 X112.738 Y96.807 E0.01942
G1 X117.197 Y92.348 E0.21390
G1 X116.615 Y92.352 E0.01972
G1 X112.165 Y96.802 E0.21348
G1 X111.593 Y96.798 E0.01942
G1 X116.034 Y92.357 E0.21305
G1 X115.452 Y92.361 E0.01972
G1 X111.020 Y96.793 E0.21262
G1 X110.448 Y96.789 E0.01942
G1 X114.871 Y92.366 E0.21220
G1 X114.290 Y92.370 E0.01972
G1 X109.875 Y96.784 E0.21177
G1 X109.303 Y96.780 E0.01942
G1 X113.708 Y92.375 E0.21135
G1 X113.127 Y92.379 E0.01972
G1 X108.730 Y96.776 E0.21092
G1 X108.158 Y96.771 E0.01942
G1 X112.545 Y92.384 E0.21049
G1 X111.964 Y92.388 E0.01972
G1 X107.585 Y96.767 E0.21007
G1 X107.012 Y96.762 E0.01942
G1 X111.382 Y92.392 E0.20964
G1 X110.801 Y92.397 E0.01972
G1 X106.440 Y96.758 E0.20921
G1 X105.867 Y96.754 E0.01942
G1 X110.220 Y92.401 E0.20879
G1 X109.638 Y92.406 E0.01972
G1 X105.295 Y96.749 E0.20836
G1 X104.722 Y96.745 E0.01942
G1 X109.057 Y92.410 E0.20794
G1 X108.475 Y92.415 E0.01972
G1 X104.150 Y96.740 E0.20751
G1 X103.577 Y96.736 E0.01942
G1 X107.894 Y92.419 E0.20708
G1 X107.312 Y92.424 E0.01972
G1 X103.005 Y96.732 E0.20666
G1 X102.432 Y96.727 E0.01942
G1 X106.731 Y92.428 E0.20623
G1 X106.150 Y92.433 E0.01972
G1 X101.860 Y96.723 E0.20580
G1 X101.287 Y96.718 E0.01942
G1 X105.568 Y92.437 E0.20538
G1 X104.987 Y92.442 E0.01972
G1 X100.715 Y96.714 E0.20495
G1 X100.142 Y96.710 E0.01942
G1 X104.405 Y92.446 E0.20453
G1 X103.824 Y92.451 E0.01972
G1 X99.569 Y96.705 E0.20410
G1 X98.997 Y96.701 E0.01942
G1 X103.242 Y92.455 E0.20367
G1 X102.661 Y92.460 E0.01972
G1 X98.424 Y96.696 E0.20325
G1 X97.852 Y96.692 E0.01942
G1 X102.080 Y92.464 E0.20282
G1 X101.498 Y92.469 E0.01972
G1 X97.279 Y96.687 E0.20239
G1 X96.707 Y96.683 E0.01942
G1 X100.917 Y92.473 E0.20197
G1 X100.335 Y92.478 E0.01972
G1 X96.134 Y96.679 E0.20154
G1 X95.562 Y96.674 E0.01942
G1 X99.754 Y92.482 E0.20111
G1 X99.173 Y92.486 E0.01972
G1 X94.989 Y96.670 E0.20069
G1 X94.417 Y96.665 E0.01942
G1 X98.591 Y92.491 E0.20026
G1 X98.010 Y92.495 E0.01972
G1 X93.844 Y96.661 E0.19984
G1 X93.272 Y96.657 E0.01942
G1 X97.428 Y92.500 E0.19941
G1 X96.847 Y92.504 E0.01972
G1 X92.699 Y96.652 E0.19898
G1 X92.126 Y96.648 E0.01942
G1 X96.265 Y92.509 E0.19856
G1 X95.684 Y92.513 E0.01972
G1 X91.554 Y96.643 E0.19813
G1 X90.981 Y96.639 E0.01942
G1 X95.103 Y92.518 E0.19770
G1 X94.521 Y92.522 E0.01972
G1 X90.409 Y96.635 E0.19728
G1 X89.836 Y96.630 E0.01942
G1 X93.940 Y92.527 E0.19685
G1 X93.358 Y92.531 E0.01972
G1 X89.264 Y96.626 E0.19643
G1 X88.691 Y96.621 E0.01942
G1 X92.777 Y92.536 E0.19600
G1 X92.195 Y92.540 E0.01972
G1 X88.119 Y96.617 E0.19557
G1 X87.546 Y96.613 E0.01942
G1 X91.614 Y92.545 E0.19515
G1 X91.033 Y92.549 E0.01972
G1 X87.081 Y96.501 E0.18959
G1 X87.081 Y95.924 E0.01957
G1 X90.451 Y92.554 E0.16170
G1 X89.870 Y92.558 E0.01972
G1 X87.081 Y95.347 E0.13381
G1 X87.081 Y94.770 E0.01957
G1 X89.288 Y92.563 E0.10591
G1 X88.707 Y92.567 E0.01972
G1 X87.081 Y94.193 E0.07802
G1 X87.081 Y93.616 E0.01957
G1 X88.125 Y92.572 E0.05013
G1 X87.544 Y92.576 E0.01972
G1 X86.897 Y93.223 E0.03102
M204 S1000
G1 F8640.000
G1 X87.544 Y92.576 E-0.21117
G1 X88.125 Y92.572 E-0.13426
G1 X87.081 Y93.616 E-0.34121
G1 X87.081 Y93.934 E-0.07336
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X128.769 Y92.573
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.506 Y92.295 E1.17584
G1 X163.506 Y96.886 E0.15540
G1 X128.769 Y96.608 E1.17584
G1 X128.769 Y92.633 E0.13457
M204 S1000
G1 X128.362 Y92.633 F10800.000
M204 S800
G1 F1500.000
G1 X128.362 Y92.169 E0.01570
G1 X163.913 Y91.885 E1.20340
M73 Q3 S85
M73 P3 R85
G1 X163.913 Y97.296 E0.18318
G1 X128.362 Y97.012 E1.20340
G1 X128.362 Y92.693 E0.14621
M204 S1000
G1 X128.577 Y92.295 F10800.000
G1 F8640.000
G1 X128.362 Y92.169 E-0.12096
G1 X131.130 Y92.147 E-0.63904
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X162.566 Y96.756
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X163.201 Y96.122 E0.03043
G1 X163.201 Y95.545 E0.01956
G1 X162.176 Y96.570 E0.04916
G1 X161.604 Y96.565 E0.01940
G1 X163.201 Y94.968 E0.07660
G1 X163.201 Y94.391 E0.01956
G1 X161.031 Y96.561 E0.10404
G1 X160.459 Y96.556 E0.01940
G1 X163.201 Y93.815 E0.13148
G1 X163.201 Y93.238 E0.01956
G1 X159.887 Y96.552 E0.15892
G1 X159.315 Y96.547 E0.01940
G1 X163.201 Y92.661 E0.18636
G1 X163.201 Y92.603 E0.00198
G1 X162.678 Y92.607 E0.01772
G1 X158.743 Y96.542 E0.18875
G1 X158.170 Y96.538 E0.01940
G1 X162.097 Y92.612 E0.18830
G1 X161.516 Y92.616 E0.01972
G1 X157.598 Y96.533 E0.18786
G1 X157.026 Y96.529 E0.01940
G1 X160.934 Y92.621 E0.18742
G1 X160.353 Y92.625 E0.01972
G1 X156.454 Y96.524 E0.18698
G1 X155.882 Y96.520 E0.01940
G1 X159.771 Y92.630 E0.18653
G1 X159.190 Y92.635 E0.01972
G1 X155.310 Y96.515 E0.18609
G1 X154.737 Y96.510 E0.01940
G1 X158.608 Y92.639 E0.18565
G1 X158.027 Y92.644 E0.01972
G1 X154.165 Y96.506 E0.18521
G1 X153.593 Y96.501 E0.01940
G1 X157.446 Y92.649 E0.18476
G1 X156.864 Y92.653 E0.01972
G1 X153.021 Y96.497 E0.18432
G1 X152.449 Y96.492 E0.01940
G1 X156.283 Y92.658 E0.18388
G1 X155.701 Y92.663 E0.01972
G1 X151.876 Y96.488 E0.18344
G1 X151.304 Y96.483 E0.01940
G1 X155.120 Y92.667 E0.18299
G1 X154.539 Y92.672 E0.01972
G1 X150.732 Y96.478 E0.18255
G1 X150.160 Y96.474 E0.01940
G1 X153.957 Y92.677 E0.18211
G1 X153.376 Y92.681 E0.01972
G1 X149.588 Y96.469 E0.18167
G1 X149.016 Y96.465 E0.01940
G1 X152.794 Y92.686 E0.18123
G1 X152.213 Y92.691 E0.01972
G1 X148.443 Y96.460 E0.18078
G1 X147.871 Y96.456 E0.01940
G1 X151.632 Y92.695 E0.18034
G1 X151.050 Y92.700 E0.01972
G1 X147.299 Y96.451 E0.17990
G1 X146.727 Y96.446 E0.01940
G1 X150.469 Y92.704 E0.17946
G1 X149.887 Y92.709 E0.01972
G1 X146.155 Y96.442 E0.17901
G1 X145.582 Y96.437 E0.01940
G1 X149.306 Y92.714 E0.17857
G1 X148.725 Y92.718 E0.01972
G1 X145.010 Y96.433 E0.17813
G1 X144.438 Y96.428 E0.01940
G1 X148.143 Y92.723 E0.17769
G1 X147.562 Y92.728 E0.01972
G1 X143.866 Y96.424 E0.17724
G1 X143.294 Y96.419 E0.01940
G1 X146.980 Y92.732 E0.17680
G1 X146.399 Y92.737 E0.01972
G1 X142.721 Y96.414 E0.17636
G1 X142.149 Y96.410 E0.01940
G1 X145.817 Y92.742 E0.17592
G1 X145.236 Y92.746 E0.01972
G1 X141.577 Y96.405 E0.17548
G1 X141.005 Y96.401 E0.01940
G1 X144.655 Y92.751 E0.17503
G1 X144.073 Y92.756 E0.01972
G1 X140.433 Y96.396 E0.17459
G1 X139.861 Y96.392 E0.01940
G1 X143.492 Y92.760 E0.17415
G1 X142.910 Y92.765 E0.01972
G1 X139.288 Y96.387 E0.17371
G1 X138.716 Y96.382 E0.01940
G1 X142.329 Y92.770 E0.17326
G1 X141.748 Y92.774 E0.01972
G1 X138.144 Y96.378 E0.17282
G1 X137.572 Y96.373 E0.01940
G1 X141.166 Y92.779 E0.17238
G1 X140.585 Y92.783 E0.01972
G1 X137.000 Y96.369 E0.17194
G1 X136.427 Y96.364 E0.01940
G1 X140.003 Y92.788 E0.17149
G1 X139.422 Y92.793 E0.01972
G1 X135.855 Y96.360 E0.17105
G1 X135.283 Y96.355 E0.01940
G1 X138.841 Y92.797 E0.17061
G1 X138.259 Y92.802 E0.01972
G1 X134.711 Y96.350 E0.17017
G1 X134.139 Y96.346 E0.01940
G1 X137.678 Y92.807 E0.16973
G1 X137.096 Y92.811 E0.01972
G1 X133.567 Y96.341 E0.16928
G1 X132.994 Y96.337 E0.01940
G1 X136.515 Y92.816 E0.16884
G1 X135.934 Y92.821 E0.01972
G1 X132.422 Y96.332 E0.16840
G1 X131.850 Y96.327 E0.01940
G1 X135.352 Y92.825 E0.16796
G1 X134.771 Y92.830 E0.01972
G1 X131.278 Y96.323 E0.16751
G1 X130.706 Y96.318 E0.01940
G1 X134.189 Y92.835 E0.16707
G1 X133.608 Y92.839 E0.01972
G1 X130.133 Y96.314 E0.16663
G1 X129.561 Y96.309 E0.01940
G1 X133.026 Y92.844 E0.16619
G1 X132.445 Y92.849 E0.01972
G1 X129.075 Y96.219 E0.16164
G1 X129.075 Y95.642 E0.01956
G1 X131.864 Y92.853 E0.13375
G1 X131.282 Y92.858 E0.01972
G1 X129.075 Y95.065 E0.10587
G1 X129.075 Y94.489 E0.01956
G1 X130.701 Y92.863 E0.07799
G1 X130.119 Y92.867 E0.01972
G1 X129.075 Y93.912 E0.05010
G1 X129.075 Y93.335 E0.01956
G1 X129.723 Y92.687 E0.03108
M204 S1000
G1 F8640.000
G1 X129.075 Y93.335 E-0.21160
G1 X129.075 Y93.912 E-0.13318
G1 X130.119 Y92.867 E-0.34116
G1 X130.440 Y92.865 E-0.07406
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X128.774 Y113.238
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.510 Y112.966 E1.17583
G1 X163.510 Y117.846 E0.16520
G1 X128.774 Y117.574 E1.17583
G1 X128.774 Y113.298 E0.14474
M204 S1000
G1 X128.366 Y113.298 F10800.000
M204 S800
G1 F1500.000
G1 X128.366 Y112.834 E0.01570
G1 X163.917 Y112.555 E1.20339
G1 X163.917 Y118.256 E0.19298
G1 X128.366 Y117.978 E1.20339
G1 X128.366 Y113.358 E0.15638
M204 S1000
G1 X128.582 Y112.961 F10800.000
G1 F8640.000
G1 X128.366 Y112.834 E-0.12097
G1 X131.134 Y112.812 E-0.63903
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X162.564 Y117.717
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X163.205 Y117.075 E0.03099
G1 X163.205 Y116.494 E0.01986
G1 X162.169 Y117.530 E0.05007
G1 X161.592 Y117.526 E0.01970
G1 X163.205 Y115.913 E0.07794
G1 X163.205 Y115.332 E0.01986
G1 X161.015 Y117.521 E0.10580
G1 X160.439 Y117.517 E0.01970
G1 X163.205 Y114.751 E0.13367
G1 X163.205 Y114.170 E0.01986
G1 X159.862 Y117.512 E0.16153
G1 X159.286 Y117.508 E0.01970
G1 X163.205 Y113.588 E0.18940
G1 X163.205 Y113.273 E0.01077
G1 X162.937 Y113.275 E0.00916
G1 X158.709 Y117.503 E0.20431
G1 X158.132 Y117.499 E0.01970
G1 X162.351 Y113.280 E0.20387
G1 X161.765 Y113.285 E0.02002
G1 X157.556 Y117.494 E0.20342
G1 X156.979 Y117.490 E0.01970
G1 X161.179 Y113.289 E0.20298
G1 X160.594 Y113.294 E0.02002
G1 X156.402 Y117.485 E0.20254
G1 X155.826 Y117.481 E0.01970
G1 X160.008 Y113.298 E0.20210
G1 X159.422 Y113.303 E0.02002
G1 X155.249 Y117.476 E0.20166
G1 X154.672 Y117.472 E0.01970
G1 X158.836 Y113.308 E0.20122
G1 X158.251 Y113.312 E0.02002
G1 X154.096 Y117.467 E0.20078
G1 X153.519 Y117.463 E0.01970
G1 X157.665 Y113.317 E0.20034
G1 X157.079 Y113.321 E0.02002
G1 X152.942 Y117.458 E0.19990
G1 X152.366 Y117.453 E0.01970
G1 X156.493 Y113.326 E0.19946
G1 X155.908 Y113.330 E0.02002
G1 X151.789 Y117.449 E0.19902
G1 X151.213 Y117.444 E0.01970
G1 X155.322 Y113.335 E0.19858
G1 X154.736 Y113.340 E0.02002
G1 X150.636 Y117.440 E0.19814
G1 X150.059 Y117.435 E0.01970
G1 X154.150 Y113.344 E0.19770
G1 X153.565 Y113.349 E0.02002
G1 X149.483 Y117.431 E0.19726
G1 X148.906 Y117.426 E0.01970
G1 X152.979 Y113.353 E0.19682
G1 X152.393 Y113.358 E0.02002
G1 X148.329 Y117.422 E0.19638
G1 X147.753 Y117.417 E0.01970
G1 X151.807 Y113.363 E0.19594
G1 X151.222 Y113.367 E0.02002
G1 X147.176 Y117.413 E0.19550
G1 X146.599 Y117.408 E0.01970
G1 X150.636 Y113.372 E0.19506
G1 X150.050 Y113.376 E0.02002
G1 X146.023 Y117.404 E0.19462
G1 X145.446 Y117.399 E0.01970
G1 X149.464 Y113.381 E0.19418
G1 X148.879 Y113.386 E0.02002
G1 X144.869 Y117.395 E0.19374
G1 X144.293 Y117.390 E0.01970
G1 X148.293 Y113.390 E0.19330
G1 X147.707 Y113.395 E0.02002
G1 X143.716 Y117.386 E0.19286
G1 X143.140 Y117.381 E0.01970
G1 X147.121 Y113.399 E0.19242
G1 X146.536 Y113.404 E0.02002
G1 X142.563 Y117.377 E0.19198
G1 X141.986 Y117.372 E0.01970
G1 X145.950 Y113.409 E0.19154
G1 X145.364 Y113.413 E0.02002
G1 X141.410 Y117.368 E0.19110
G1 X140.833 Y117.363 E0.01970
G1 X144.778 Y113.418 E0.19066
G1 X144.193 Y113.422 E0.02002
G1 X140.256 Y117.359 E0.19021
G1 X139.680 Y117.354 E0.01970
G1 X143.607 Y113.427 E0.18977
G1 X143.021 Y113.431 E0.02002
G1 X139.103 Y117.350 E0.18933
G1 X138.526 Y117.345 E0.01970
G1 X142.435 Y113.436 E0.18889
G1 X141.850 Y113.441 E0.02002
G1 X137.950 Y117.340 E0.18845
G1 X137.373 Y117.336 E0.01970
G1 X141.264 Y113.445 E0.18801
G1 X140.678 Y113.450 E0.02002
G1 X136.796 Y117.331 E0.18757
G1 X136.220 Y117.327 E0.01970
G1 X140.092 Y113.454 E0.18713
G1 X139.507 Y113.459 E0.02002
G1 X135.643 Y117.322 E0.18669
G1 X135.067 Y117.318 E0.01970
G1 X138.921 Y113.464 E0.18625
G1 X138.335 Y113.468 E0.02002
G1 X134.490 Y117.313 E0.18581
G1 X133.913 Y117.309 E0.01970
G1 X137.749 Y113.473 E0.18537
G1 X137.164 Y113.477 E0.02002
G1 X133.337 Y117.304 E0.18493
G1 X132.760 Y117.300 E0.01970
G1 X136.578 Y113.482 E0.18449
G1 X135.992 Y113.487 E0.02002
G1 X132.183 Y117.295 E0.18405
G1 X131.607 Y117.291 E0.01970
G1 X135.406 Y113.491 E0.18361
G1 X134.821 Y113.496 E0.02002
G1 X131.030 Y117.286 E0.18317
G1 X130.453 Y117.282 E0.01970
G1 X134.235 Y113.500 E0.18273
G1 X133.649 Y113.505 E0.02002
G1 X129.877 Y117.277 E0.18229
G1 X129.300 Y117.273 E0.01970
G1 X133.063 Y113.510 E0.18185
G1 X132.478 Y113.514 E0.02002
G1 X129.079 Y116.913 E0.16424
G1 X129.079 Y116.332 E0.01986
G1 X131.892 Y113.519 E0.13593
G1 X131.306 Y113.523 E0.02002
G1 X129.079 Y115.751 E0.10763
G1 X129.079 Y115.169 E0.01986
G1 X130.720 Y113.528 E0.07932
G1 X130.134 Y113.533 E0.02002
G1 X129.079 Y114.588 E0.05101
G1 X129.079 Y114.007 E0.01986
G1 X129.733 Y113.352 E0.03163
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;0.6


G1 F8640.000
G1 X129.079 Y114.007 E-0.21375
G1 X129.079 Y114.588 E-0.13419
G1 X130.134 Y113.533 E-0.34473
G1 X130.426 Y113.530 E-0.06733
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
;AFTER_LAYER_CHANGE
;0.6
G1 X83.817 Y119.637
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F3000.000
G1 X83.669 Y118.847 E0.02520
G1 X83.765 Y91.419 E0.85999
G1 X83.827 Y90.910 E0.01609
G1 X83.997 Y90.425 E0.01609
G1 X84.266 Y89.989 E0.01609
G1 X84.623 Y89.620 E0.01609
G1 X85.309 Y89.223 E0.02484
G1 X86.091 Y89.073 E0.02496
G1 X122.147 Y88.795 E1.13056
G1 X164.176 Y89.081 E1.31781
G1 X164.879 Y89.200 E0.02237
G1 X165.516 Y89.522 E0.02237
G1 X165.925 Y89.891 E0.01728
G1 X166.239 Y90.348 E0.01740
G1 X166.439 Y90.866 E0.01740
G1 X166.514 Y91.416 E0.01740
G1 X166.518 Y118.719 E0.85608
G1 X166.400 Y119.423 E0.02237
G1 X166.077 Y120.063 E0.02249
G1 X165.713 Y120.466 E0.01704
G1 X165.263 Y120.779 E0.01716
G1 X164.758 Y120.979 E0.01704
G1 X164.217 Y121.059 E0.01716
G1 X122.054 Y121.458 E1.32203
G1 X85.975 Y121.187 E1.13127
G1 X85.478 Y121.119 E0.01574
G1 X85.006 Y120.948 E0.01574
G1 X84.577 Y120.680 E0.01585
G1 X84.218 Y120.330 E0.01574
G1 X83.847 Y119.689 E0.02320
G1 F8640.000
G1 X83.669 Y118.847 E-0.19868
G1 X83.678 Y116.416 E-0.56132
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X86.678 Y118.183
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.678 Y112.640 E0.18762
G1 X121.415 Y112.380 E1.17583
G1 X121.415 Y118.444 E0.20525
G1 X86.738 Y118.184 E1.17380
M204 S1000
G1 F8640.000
G1 X86.702 Y114.892 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X121.822 Y112.082
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.822 Y118.854 E0.22921
G1 X86.271 Y118.587 E1.20339
G1 X86.271 Y112.236 E0.21497
G1 X121.822 Y111.970 E1.20339
G1 X121.822 Y112.022 E0.00178
M204 S1000
G1 X121.623 Y112.429 F10800.000
G1 F8640.000
G1 X121.822 Y115.314 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X86.800 Y117.230
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.454 Y117.884 E0.03161
G1 X88.040 Y117.888 E0.02004
G1 X86.983 Y116.832 E0.05109
G1 X86.983 Y116.250 E0.01989
G1 X88.626 Y117.892 E0.07943
G1 X89.212 Y117.897 E0.02004
G1 X86.983 Y115.668 E0.10778
G1 X86.983 Y115.087 E0.01989
G1 X89.798 Y117.901 E0.13612
G1 X90.384 Y117.906 E0.02004
G1 X86.983 Y114.505 E0.16446
G1 X86.983 Y113.923 E0.01989
G1 X90.970 Y117.910 E0.19280
G1 X91.556 Y117.914 E0.02004
G1 X86.983 Y113.342 E0.22115
G1 X86.983 Y112.943 E0.01362
G1 X87.165 Y112.942 E0.00622
G1 X92.142 Y117.919 E0.24069
G1 X92.728 Y117.923 E0.02004
G1 X87.743 Y112.938 E0.24111
G1 X88.320 Y112.933 E0.01974
G1 X93.314 Y117.928 E0.24154
G1 X93.900 Y117.932 E0.02004
G1 X88.897 Y112.929 E0.24196
G1 X89.475 Y112.925 E0.01974
G1 X94.486 Y117.936 E0.24238
G1 X95.072 Y117.941 E0.02004
G1 X90.052 Y112.920 E0.24280
G1 X90.629 Y112.916 E0.01974
G1 X95.658 Y117.945 E0.24322
G1 X96.244 Y117.950 E0.02004
G1 X91.206 Y112.912 E0.24364
G1 X91.784 Y112.907 E0.01974
G1 X96.830 Y117.954 E0.24407
G1 X97.416 Y117.958 E0.02004
G1 X92.361 Y112.903 E0.24449
G1 X92.938 Y112.899 E0.01974
G1 X98.002 Y117.963 E0.24491
G1 X98.588 Y117.967 E0.02004
G1 X93.516 Y112.895 E0.24533
G1 X94.093 Y112.890 E0.01974
G1 X99.174 Y117.972 E0.24575
G1 X99.760 Y117.976 E0.02004
G1 X94.670 Y112.886 E0.24618
G1 X95.248 Y112.882 E0.01974
G1 X100.346 Y117.980 E0.24660
G1 X100.933 Y117.985 E0.02004
G1 X95.825 Y112.877 E0.24702
G1 X96.402 Y112.873 E0.01974
G1 X101.519 Y117.989 E0.24744
G1 X102.105 Y117.994 E0.02004
G1 X96.980 Y112.869 E0.24786
G1 X97.557 Y112.864 E0.01974
G1 X102.691 Y117.998 E0.24828
G1 X103.277 Y118.002 E0.02004
G1 X98.134 Y112.860 E0.24871
G1 X98.711 Y112.856 E0.01974
G1 X103.863 Y118.007 E0.24913
G1 X104.449 Y118.011 E0.02004
G1 X99.289 Y112.851 E0.24955
G1 X99.866 Y112.847 E0.01974
G1 X105.035 Y118.016 E0.24997
G1 X105.621 Y118.020 E0.02004
G1 X100.443 Y112.843 E0.25039
G1 X101.021 Y112.838 E0.01974
G1 X106.207 Y118.024 E0.25082
G1 X106.793 Y118.029 E0.02004
G1 X101.598 Y112.834 E0.25124
G1 X102.175 Y112.830 E0.01974
G1 X107.379 Y118.033 E0.25166
G1 X107.965 Y118.037 E0.02004
G1 X102.753 Y112.825 E0.25208
G1 X103.330 Y112.821 E0.01974
G1 X108.551 Y118.042 E0.25250
G1 X109.137 Y118.046 E0.02004
G1 X103.907 Y112.817 E0.25292
G1 X104.485 Y112.812 E0.01974
G1 X109.723 Y118.051 E0.25335
G1 X110.309 Y118.055 E0.02004
G1 X105.062 Y112.808 E0.25377
G1 X105.639 Y112.804 E0.01974
G1 X110.895 Y118.059 E0.25419
G1 X111.481 Y118.064 E0.02004
G1 X106.216 Y112.799 E0.25461
G1 X106.794 Y112.795 E0.01974
G1 X112.067 Y118.068 E0.25503
G1 X112.653 Y118.073 E0.02004
G1 X107.371 Y112.791 E0.25546
G1 X107.948 Y112.786 E0.01974
G1 X113.239 Y118.077 E0.25588
G1 X113.825 Y118.081 E0.02004
G1 X108.526 Y112.782 E0.25630
G1 X109.103 Y112.778 E0.01974
G1 X114.411 Y118.086 E0.25672
G1 X114.997 Y118.090 E0.02004
G1 X109.680 Y112.773 E0.25714
G1 X110.258 Y112.769 E0.01974
G1 X115.583 Y118.095 E0.25756
G1 X116.169 Y118.099 E0.02004
G1 X110.835 Y112.765 E0.25799
G1 X111.412 Y112.760 E0.01974
G1 X116.755 Y118.103 E0.25841
G1 X117.341 Y118.108 E0.02004
G1 X111.990 Y112.756 E0.25883
G1 X112.567 Y112.752 E0.01974
G1 X117.927 Y118.112 E0.25925
G1 X118.513 Y118.117 E0.02004
G1 X113.144 Y112.747 E0.25967
G1 X113.722 Y112.743 E0.01974
G1 X119.099 Y118.121 E0.26010
G1 X119.685 Y118.125 E0.02004
G1 X114.299 Y112.739 E0.26052
G1 X114.876 Y112.734 E0.01974
G1 X120.272 Y118.130 E0.26094
G1 X120.858 Y118.134 E0.02004
G1 X115.453 Y112.730 E0.26136
G1 X116.031 Y112.726 E0.01974
G1 X121.110 Y117.805 E0.24563
G1 X121.110 Y117.223 E0.01989
G1 X116.608 Y112.721 E0.21771
G1 X117.185 Y112.717 E0.01974
G1 X121.110 Y116.641 E0.18979
G1 X121.110 Y116.060 E0.01989
G1 X117.763 Y112.713 E0.16187
G1 X118.340 Y112.708 E0.01974
G1 X121.110 Y115.478 E0.13395
G1 X121.110 Y114.896 E0.01989
G1 X118.917 Y112.704 E0.10603
G1 X119.495 Y112.700 E0.01974
G1 X121.110 Y114.315 E0.07811
G1 X121.110 Y113.733 E0.01989
G1 X120.072 Y112.695 E0.05019
G1 X120.649 Y112.691 E0.01974
G1 X121.293 Y113.335 E0.03113
M204 S1000
G1 F8640.000
G1 X120.649 Y112.691 E-0.21018
G1 X120.072 Y112.695 E-0.13331
G1 X121.110 Y113.733 E-0.33887
G1 X121.110 Y114.069 E-0.07765
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X121.416 Y97.379
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.774 Y97.112 E1.17262
G1 X86.774 Y92.077 E0.17044
G1 X121.511 Y91.809 E1.17583
G1 X121.511 Y97.379 E0.18855
G1 X121.476 Y97.379 E0.00118
M204 S1000
G1 F8640.000
G1 X118.184 Y97.354 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X121.918 Y91.527
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.918 Y97.790 E0.21197
G1 X86.367 Y97.516 E1.20339
G1 X86.367 Y91.673 E0.19778
G1 X121.918 Y91.399 E1.20339
G1 X121.918 Y91.467 E0.00232
M204 S1000
G1 X121.718 Y91.874 F10800.000
G1 F8640.000
G1 X121.918 Y94.759 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X87.736 Y96.997
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.079 Y96.340 E0.03184
G1 X87.079 Y95.757 E0.01997
G1 X88.139 Y96.817 E0.05136
G1 X88.726 Y96.822 E0.02013
G1 X87.079 Y95.175 E0.07982
G1 X87.079 Y94.592 E0.01997
G1 X89.314 Y96.826 E0.10828
G1 X89.901 Y96.831 E0.02013
G1 X87.079 Y94.009 E0.13675
G1 X87.079 Y93.426 E0.01997
G1 X90.488 Y96.835 E0.16521
G1 X91.076 Y96.840 E0.02013
G1 X87.079 Y92.843 E0.19368
G1 X87.079 Y92.380 E0.01589
G1 X87.197 Y92.379 E0.00405
G1 X91.663 Y96.844 E0.21641
G1 X92.250 Y96.849 E0.02013
G1 X87.776 Y92.374 E0.21685
G1 X88.354 Y92.370 E0.01982
G1 X92.838 Y96.853 E0.21728
G1 X93.425 Y96.858 E0.02013
G1 X88.933 Y92.365 E0.21772
M73 Q4 S84
G1 X89.511 Y92.361 E0.01982
G1 X94.012 Y96.862 E0.21815
G1 X94.600 Y96.867 E0.02013
G1 X90.089 Y92.356 E0.21859
G1 X90.668 Y92.352 E0.01982
G1 X95.187 Y96.871 E0.21902
G1 X95.774 Y96.876 E0.02013
G1 X91.246 Y92.348 E0.21946
M73 P4 R84
G1 X91.824 Y92.343 E0.01982
G1 X96.362 Y96.880 E0.21989
G1 X96.949 Y96.885 E0.02013
G1 X92.403 Y92.339 E0.22033
G1 X92.981 Y92.334 E0.01982
G1 X97.536 Y96.889 E0.22076
G1 X98.124 Y96.894 E0.02013
G1 X93.560 Y92.330 E0.22120
G1 X94.138 Y92.325 E0.01982
G1 X98.711 Y96.899 E0.22163
G1 X99.299 Y96.903 E0.02013
G1 X94.716 Y92.321 E0.22207
G1 X95.295 Y92.316 E0.01982
G1 X99.886 Y96.908 E0.22250
G1 X100.473 Y96.912 E0.02013
G1 X95.873 Y92.312 E0.22294
G1 X96.451 Y92.307 E0.01982
G1 X101.061 Y96.917 E0.22337
G1 X101.648 Y96.921 E0.02013
G1 X97.030 Y92.303 E0.22381
G1 X97.608 Y92.299 E0.01982
G1 X102.235 Y96.926 E0.22424
G1 X102.823 Y96.930 E0.02013
G1 X98.187 Y92.294 E0.22468
G1 X98.765 Y92.290 E0.01982
G1 X103.410 Y96.935 E0.22511
G1 X103.997 Y96.939 E0.02013
G1 X99.343 Y92.285 E0.22555
G1 X99.922 Y92.281 E0.01982
G1 X104.585 Y96.944 E0.22598
G1 X105.172 Y96.948 E0.02013
G1 X100.500 Y92.276 E0.22642
G1 X101.078 Y92.272 E0.01982
G1 X105.759 Y96.953 E0.22685
G1 X106.347 Y96.957 E0.02013
G1 X101.657 Y92.267 E0.22729
G1 X102.235 Y92.263 E0.01982
G1 X106.934 Y96.962 E0.22772
G1 X107.521 Y96.966 E0.02013
G1 X102.814 Y92.258 E0.22816
G1 X103.392 Y92.254 E0.01982
G1 X108.109 Y96.971 E0.22859
G1 X108.696 Y96.975 E0.02013
G1 X103.970 Y92.250 E0.22903
G1 X104.549 Y92.245 E0.01982
G1 X109.284 Y96.980 E0.22946
G1 X109.871 Y96.984 E0.02013
G1 X105.127 Y92.241 E0.22990
G1 X105.705 Y92.236 E0.01982
G1 X110.458 Y96.989 E0.23033
G1 X111.046 Y96.993 E0.02013
G1 X106.284 Y92.232 E0.23077
G1 X106.862 Y92.227 E0.01982
G1 X111.633 Y96.998 E0.23120
G1 X112.220 Y97.003 E0.02013
G1 X107.441 Y92.223 E0.23164
G1 X108.019 Y92.218 E0.01982
G1 X112.808 Y97.007 E0.23207
G1 X113.395 Y97.012 E0.02013
G1 X108.597 Y92.214 E0.23251
G1 X109.176 Y92.209 E0.01982
G1 X113.982 Y97.016 E0.23294
G1 X114.570 Y97.021 E0.02013
G1 X109.754 Y92.205 E0.23338
G1 X110.332 Y92.201 E0.01982
G1 X115.157 Y97.025 E0.23381
G1 X115.744 Y97.030 E0.02013
G1 X110.911 Y92.196 E0.23425
G1 X111.489 Y92.192 E0.01982
G1 X116.332 Y97.034 E0.23468
G1 X116.919 Y97.039 E0.02013
G1 X112.068 Y92.187 E0.23512
G1 X112.646 Y92.183 E0.01982
G1 X117.506 Y97.043 E0.23555
G1 X118.094 Y97.048 E0.02013
G1 X113.224 Y92.178 E0.23599
G1 X113.803 Y92.174 E0.01982
G1 X118.681 Y97.052 E0.23642
G1 X119.268 Y97.057 E0.02013
G1 X114.381 Y92.169 E0.23686
G1 X114.959 Y92.165 E0.01982
G1 X119.856 Y97.061 E0.23729
G1 X120.443 Y97.066 E0.02013
G1 X115.538 Y92.160 E0.23773
G1 X116.116 Y92.156 E0.01982
G1 X121.031 Y97.070 E0.23816
G1 X121.205 Y97.072 E0.00599
G1 X121.205 Y96.662 E0.01403
G1 X116.695 Y92.152 E0.21860
G1 X117.273 Y92.147 E0.01982
G1 X121.205 Y96.079 E0.19057
G1 X121.205 Y95.497 E0.01997
G1 X117.851 Y92.143 E0.16254
G1 X118.430 Y92.138 E0.01982
G1 X121.205 Y94.914 E0.13451
G1 X121.205 Y94.331 E0.01997
G1 X119.008 Y92.134 E0.10648
G1 X119.586 Y92.129 E0.01982
G1 X121.205 Y93.748 E0.07845
G1 X121.205 Y93.165 E0.01997
G1 X120.165 Y92.125 E0.05042
G1 X120.743 Y92.120 E0.01982
G1 X121.388 Y92.766 E0.03127
M204 S1000
G1 F8640.000
G1 X120.743 Y92.120 E-0.21072
G1 X120.165 Y92.125 E-0.13355
G1 X121.205 Y93.165 E-0.33976
G1 X121.205 Y93.494 E-0.07597
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X128.768 Y92.373
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.505 Y92.095 E1.17584
G1 X163.505 Y97.086 E0.16894
G1 X128.768 Y96.808 E1.17584
G1 X128.768 Y92.433 E0.14811
M204 S1000
G1 F8640.000
G1 X132.059 Y92.401 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X163.912 Y91.834
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.912 Y97.496 E0.19167
G1 X128.361 Y97.212 E1.20340
G1 X128.361 Y91.969 E0.17748
G1 X163.912 Y91.685 E1.20340
G1 X163.912 Y91.774 E0.00302
M204 S1000
G1 X163.712 Y92.180 F10800.000
G1 F8640.000
G1 X163.912 Y95.065 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X128.890 Y95.853
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.546 Y96.509 E0.03177
G1 X130.133 Y96.514 E0.02013
G1 X129.073 Y95.454 E0.05135
G1 X129.073 Y94.871 E0.01997
G1 X130.721 Y96.518 E0.07982
G1 X131.308 Y96.523 E0.02013
G1 X129.073 Y94.288 E0.10828
G1 X129.073 Y93.706 E0.01997
G1 X131.895 Y96.528 E0.13674
G1 X132.483 Y96.533 E0.02013
G1 X129.073 Y93.123 E0.16521
G1 X129.073 Y92.676 E0.01533
G1 X129.207 Y92.674 E0.00460
G1 X133.070 Y96.537 E0.18717
G1 X133.658 Y96.542 E0.02013
G1 X129.786 Y92.670 E0.18762
G1 X130.364 Y92.665 E0.01981
G1 X134.245 Y96.547 E0.18807
G1 X134.833 Y96.551 E0.02013
G1 X130.942 Y92.661 E0.18852
G1 X131.520 Y92.656 E0.01981
G1 X135.420 Y96.556 E0.18898
G1 X136.007 Y96.561 E0.02013
G1 X132.098 Y92.651 E0.18943
G1 X132.676 Y92.647 E0.01981
G1 X136.595 Y96.565 E0.18988
G1 X137.182 Y96.570 E0.02013
G1 X133.254 Y92.642 E0.19033
G1 X133.832 Y92.637 E0.01981
G1 X137.770 Y96.575 E0.19078
G1 X138.357 Y96.580 E0.02013
G1 X134.410 Y92.633 E0.19123
G1 X134.989 Y92.628 E0.01981
G1 X138.945 Y96.584 E0.19169
G1 X139.532 Y96.589 E0.02013
G1 X135.567 Y92.624 E0.19214
G1 X136.145 Y92.619 E0.01981
G1 X140.119 Y96.594 E0.19259
G1 X140.707 Y96.598 E0.02013
G1 X136.723 Y92.614 E0.19304
G1 X137.301 Y92.610 E0.01981
G1 X141.294 Y96.603 E0.19349
G1 X141.882 Y96.608 E0.02013
G1 X137.879 Y92.605 E0.19394
G1 X138.457 Y92.600 E0.01981
G1 X142.469 Y96.612 E0.19439
G1 X143.057 Y96.617 E0.02013
G1 X139.035 Y92.596 E0.19485
G1 X139.613 Y92.591 E0.01981
G1 X143.644 Y96.622 E0.19530
G1 X144.231 Y96.626 E0.02013
G1 X140.192 Y92.587 E0.19575
G1 X140.770 Y92.582 E0.01981
G1 X144.819 Y96.631 E0.19620
G1 X145.406 Y96.636 E0.02013
G1 X141.348 Y92.577 E0.19665
G1 X141.926 Y92.573 E0.01981
G1 X145.994 Y96.641 E0.19710
G1 X146.581 Y96.645 E0.02013
G1 X142.504 Y92.568 E0.19756
G1 X143.082 Y92.564 E0.01981
G1 X147.169 Y96.650 E0.19801
G1 X147.756 Y96.655 E0.02013
G1 X143.660 Y92.559 E0.19846
G1 X144.238 Y92.554 E0.01981
G1 X148.343 Y96.659 E0.19891
G1 X148.931 Y96.664 E0.02013
G1 X144.816 Y92.550 E0.19936
G1 X145.394 Y92.545 E0.01981
G1 X149.518 Y96.669 E0.19981
G1 X150.106 Y96.673 E0.02013
G1 X145.973 Y92.540 E0.20026
G1 X146.551 Y92.536 E0.01981
G1 X150.693 Y96.678 E0.20072
G1 X151.280 Y96.683 E0.02013
G1 X147.129 Y92.531 E0.20117
G1 X147.707 Y92.527 E0.01981
G1 X151.868 Y96.688 E0.20162
G1 X152.455 Y96.692 E0.02013
G1 X148.285 Y92.522 E0.20207
G1 X148.863 Y92.517 E0.01981
G1 X153.043 Y96.697 E0.20252
G1 X153.630 Y96.702 E0.02013
G1 X149.441 Y92.513 E0.20297
G1 X150.019 Y92.508 E0.01981
G1 X154.218 Y96.706 E0.20342
G1 X154.805 Y96.711 E0.02013
G1 X150.597 Y92.503 E0.20388
G1 X151.176 Y92.499 E0.01981
G1 X155.392 Y96.716 E0.20433
G1 X155.980 Y96.720 E0.02013
G1 X151.754 Y92.494 E0.20478
G1 X152.332 Y92.490 E0.01981
G1 X156.567 Y96.725 E0.20523
G1 X157.155 Y96.730 E0.02013
G1 X152.910 Y92.485 E0.20568
G1 X153.488 Y92.480 E0.01981
G1 X157.742 Y96.735 E0.20613
G1 X158.330 Y96.739 E0.02013
G1 X154.066 Y92.476 E0.20659
G1 X154.644 Y92.471 E0.01981
G1 X158.917 Y96.744 E0.20704
G1 X159.504 Y96.749 E0.02013
G1 X155.222 Y92.466 E0.20749
G1 X155.800 Y92.462 E0.01981
G1 X160.092 Y96.753 E0.20794
G1 X160.679 Y96.758 E0.02013
G1 X156.379 Y92.457 E0.20839
G1 X156.957 Y92.453 E0.01981
G1 X161.267 Y96.763 E0.20884
G1 X161.854 Y96.767 E0.02013
G1 X157.535 Y92.448 E0.20929
G1 X158.113 Y92.443 E0.01981
G1 X162.442 Y96.772 E0.20975
G1 X163.029 Y96.777 E0.02013
G1 X158.691 Y92.439 E0.21020
G1 X159.269 Y92.434 E0.01981
G1 X163.199 Y96.364 E0.19044
G1 X163.199 Y95.782 E0.01997
G1 X159.847 Y92.429 E0.16243
G1 X160.425 Y92.425 E0.01981
G1 X163.199 Y95.199 E0.13442
G1 X163.199 Y94.616 E0.01997
G1 X161.003 Y92.420 E0.10641
G1 X161.581 Y92.416 E0.01981
G1 X163.199 Y94.034 E0.07840
G1 X163.199 Y93.451 E0.01997
G1 X162.160 Y92.411 E0.05039
G1 X162.738 Y92.406 E0.01981
G1 X163.383 Y93.051 E0.03125
M204 S1000
G1 F8640.000
G1 X162.738 Y92.406 E-0.21060
G1 X162.160 Y92.411 E-0.13349
G1 X163.199 Y93.451 E-0.33956
G1 X163.199 Y93.781 E-0.07634
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X163.509 Y112.766
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.509 Y118.046 E0.17874
G1 X128.772 Y117.774 E1.17583
G1 X128.772 Y113.038 E0.16031
G1 X163.449 Y112.766 E1.17380
M204 S1000
G1 X163.916 Y112.494 F10800.000
M204 S800
G1 F1500.000
G1 X163.916 Y118.456 E0.20183
G1 X128.365 Y118.178 E1.20339
G1 X128.365 Y112.634 E0.18765
G1 X163.916 Y112.355 E1.20339
G1 X163.916 Y112.434 E0.00266
M204 S1000
G1 X163.716 Y112.840 F10800.000
G1 F8640.000
G1 X163.916 Y115.725 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X129.728 Y117.659
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.077 Y117.009 E0.03129
G1 X129.077 Y116.430 E0.01968
G1 X130.126 Y117.479 E0.05046
G1 X130.709 Y117.484 E0.01983
G1 X129.077 Y115.852 E0.07851
G1 X129.077 Y115.273 E0.01968
G1 X131.293 Y117.488 E0.10655
G1 X131.876 Y117.493 E0.01983
G1 X129.077 Y114.695 E0.13460
G1 X129.077 Y114.116 E0.01968
G1 X132.459 Y117.497 E0.16265
G1 X133.042 Y117.502 E0.01983
G1 X129.077 Y113.538 E0.19069
G1 X129.077 Y113.341 E0.00670
G1 X129.456 Y113.338 E0.01288
G1 X133.625 Y117.507 E0.20053
G1 X134.208 Y117.511 E0.01983
G1 X130.030 Y113.333 E0.20096
G1 X130.604 Y113.329 E0.01952
G1 X134.791 Y117.516 E0.20140
G1 X135.374 Y117.520 E0.01983
G1 X131.178 Y113.324 E0.20184
G1 X131.752 Y113.320 E0.01952
G1 X135.957 Y117.525 E0.20227
G1 X136.540 Y117.529 E0.01983
G1 X132.326 Y113.315 E0.20271
G1 X132.900 Y113.311 E0.01952
G1 X137.123 Y117.534 E0.20315
G1 X137.706 Y117.539 E0.01983
G1 X133.474 Y113.306 E0.20358
G1 X134.048 Y113.302 E0.01952
G1 X138.289 Y117.543 E0.20402
G1 X138.872 Y117.548 E0.01983
G1 X134.622 Y113.297 E0.20445
G1 X135.196 Y113.293 E0.01952
G1 X139.456 Y117.552 E0.20489
G1 X140.039 Y117.557 E0.01983
G1 X135.770 Y113.288 E0.20533
G1 X136.344 Y113.284 E0.01952
G1 X140.622 Y117.561 E0.20576
G1 X141.205 Y117.566 E0.01983
G1 X136.918 Y113.279 E0.20620
G1 X137.492 Y113.275 E0.01952
G1 X141.788 Y117.571 E0.20664
G1 X142.371 Y117.575 E0.01983
G1 X138.066 Y113.270 E0.20707
G1 X138.640 Y113.266 E0.01952
G1 X142.954 Y117.580 E0.20751
G1 X143.537 Y117.584 E0.01983
G1 X139.214 Y113.261 E0.20794
G1 X139.788 Y113.257 E0.01952
G1 X144.120 Y117.589 E0.20838
G1 X144.703 Y117.593 E0.01983
G1 X140.362 Y113.252 E0.20882
G1 X140.936 Y113.248 E0.01952
G1 X145.286 Y117.598 E0.20925
G1 X145.869 Y117.603 E0.01983
G1 X141.510 Y113.243 E0.20969
G1 X142.084 Y113.239 E0.01952
G1 X146.452 Y117.607 E0.21013
G1 X147.035 Y117.612 E0.01983
G1 X142.658 Y113.234 E0.21056
G1 X143.232 Y113.230 E0.01952
G1 X147.618 Y117.616 E0.21100
G1 X148.202 Y117.621 E0.01983
G1 X143.806 Y113.225 E0.21144
G1 X144.380 Y113.221 E0.01952
G1 X148.785 Y117.625 E0.21187
G1 X149.368 Y117.630 E0.01983
G1 X144.954 Y113.216 E0.21231
G1 X145.528 Y113.212 E0.01952
G1 X149.951 Y117.635 E0.21274
G1 X150.534 Y117.639 E0.01983
G1 X146.102 Y113.207 E0.21318
G1 X146.676 Y113.203 E0.01952
G1 X151.117 Y117.644 E0.21362
G1 X151.700 Y117.648 E0.01983
G1 X147.250 Y113.198 E0.21405
G1 X147.824 Y113.194 E0.01952
G1 X152.283 Y117.653 E0.21449
G1 X152.866 Y117.657 E0.01983
G1 X148.398 Y113.189 E0.21493
G1 X148.972 Y113.185 E0.01952
G1 X153.449 Y117.662 E0.21536
G1 X154.032 Y117.667 E0.01983
G1 X149.546 Y113.180 E0.21580
G1 X150.120 Y113.176 E0.01952
G1 X154.615 Y117.671 E0.21623
G1 X155.198 Y117.676 E0.01983
G1 X150.694 Y113.171 E0.21667
G1 X151.268 Y113.167 E0.01952
G1 X155.781 Y117.680 E0.21711
G1 X156.365 Y117.685 E0.01983
G1 X151.842 Y113.162 E0.21754
G1 X152.416 Y113.158 E0.01952
G1 X156.948 Y117.689 E0.21798
G1 X157.531 Y117.694 E0.01983
G1 X152.990 Y113.153 E0.21842
G1 X153.564 Y113.149 E0.01952
G1 X158.114 Y117.699 E0.21885
G1 X158.697 Y117.703 E0.01983
G1 X154.138 Y113.144 E0.21929
G1 X154.712 Y113.140 E0.01952
G1 X159.280 Y117.708 E0.21973
G1 X159.863 Y117.712 E0.01983
G1 X155.286 Y113.135 E0.22016
G1 X155.860 Y113.131 E0.01952
G1 X160.446 Y117.717 E0.22060
G1 X161.029 Y117.721 E0.01983
G1 X156.434 Y113.126 E0.22103
G1 X157.008 Y113.122 E0.01952
G1 X161.612 Y117.726 E0.22147
G1 X162.195 Y117.731 E0.01983
G1 X157.582 Y113.117 E0.22191
G1 X158.156 Y113.113 E0.01952
G1 X162.778 Y117.735 E0.22234
G1 X163.204 Y117.738 E0.01446
G1 X163.204 Y117.582 E0.00533
G1 X158.730 Y113.108 E0.21519
G1 X159.304 Y113.104 E0.01952
G1 X163.204 Y117.003 E0.18758
G1 X163.204 Y116.425 E0.01968
G1 X159.878 Y113.099 E0.15997
G1 X160.452 Y113.095 E0.01952
G1 X163.204 Y115.846 E0.13236
G1 X163.204 Y115.268 E0.01968
G1 X161.026 Y113.090 E0.10475
G1 X161.600 Y113.086 E0.01952
G1 X163.204 Y114.689 E0.07713
G1 X163.204 Y114.111 E0.01968
G1 X162.174 Y113.081 E0.04952
G1 X162.748 Y113.077 E0.01952
G1 X163.387 Y113.716 E0.03073
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;0.8


G1 F8640.000
G1 X162.748 Y113.077 E-0.20858
G1 X162.174 Y113.081 E-0.13254
G1 X163.204 Y114.111 E-0.33620
G1 X163.204 Y114.469 E-0.08268
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
;AFTER_LAYER_CHANGE
;0.8
G1 X121.414 Y112.180
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.413 Y118.644 E0.21879
G1 X86.677 Y118.383 E1.17583
G1 X86.677 Y112.440 E0.20116
G1 X121.354 Y112.180 E1.17380
M204 S1000
G1 X121.821 Y112.018 F10800.000
M204 S800
G1 F1500.000
G1 X121.820 Y119.054 E0.23815
G1 X86.270 Y118.787 E1.20339
G1 X86.270 Y112.036 E0.22851
G1 X121.821 Y111.770 E1.20339
G1 X121.821 Y111.958 E0.00637
M204 S1000
G1 X121.621 Y112.364 F10800.000
G1 F8640.000
G1 X121.821 Y115.249 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X86.796 Y113.284
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X87.364 Y112.716 E0.02393
G1 X87.875 Y112.712 E0.01521
G1 X86.957 Y113.630 E0.03867
G1 X86.957 Y114.136 E0.01509
G1 X88.385 Y112.708 E0.06017
G1 X88.896 Y112.704 E0.01521
G1 X86.957 Y114.643 E0.08168
G1 X86.957 Y115.150 E0.01509
G1 X89.406 Y112.700 E0.10318
G1 X89.917 Y112.696 E0.01521
G1 X86.957 Y115.656 E0.12469
G1 X86.957 Y116.163 E0.01509
G1 X90.427 Y112.693 E0.14620
G1 X90.938 Y112.689 E0.01521
G1 X86.957 Y116.670 E0.16770
G1 X86.957 Y117.176 E0.01509
G1 X91.448 Y112.685 E0.18921
G1 X91.959 Y112.681 E0.01521
G1 X86.957 Y117.683 E0.21071
G1 X86.957 Y118.105 E0.01258
G1 X87.041 Y118.106 E0.00250
G1 X92.469 Y112.677 E0.22869
G1 X92.980 Y112.673 E0.01521
G1 X87.544 Y118.109 E0.22901
G1 X88.047 Y118.113 E0.01498
G1 X93.490 Y112.670 E0.22933
G1 X94.001 Y112.666 E0.01521
G1 X88.550 Y118.117 E0.22965
G1 X89.052 Y118.121 E0.01498
G1 X94.511 Y112.662 E0.22997
G1 X95.022 Y112.658 E0.01521
G1 X89.555 Y118.124 E0.23029
G1 X90.058 Y118.128 E0.01498
G1 X95.532 Y112.654 E0.23061
G1 X96.043 Y112.651 E0.01521
G1 X90.561 Y118.132 E0.23093
G1 X91.064 Y118.136 E0.01498
G1 X96.553 Y112.647 E0.23125
G1 X97.064 Y112.643 E0.01521
G1 X91.567 Y118.140 E0.23157
G1 X92.070 Y118.143 E0.01498
G1 X97.574 Y112.639 E0.23189
G1 X98.085 Y112.635 E0.01521
G1 X92.573 Y118.147 E0.23221
G1 X93.076 Y118.151 E0.01498
G1 X98.595 Y112.631 E0.23253
G1 X99.106 Y112.628 E0.01521
G1 X93.578 Y118.155 E0.23285
G1 X94.081 Y118.158 E0.01498
G1 X99.616 Y112.624 E0.23317
G1 X100.126 Y112.620 E0.01521
G1 X94.584 Y118.162 E0.23349
G1 X95.087 Y118.166 E0.01498
G1 X100.637 Y112.616 E0.23381
G1 X101.147 Y112.612 E0.01521
G1 X95.590 Y118.170 E0.23413
G1 X96.093 Y118.174 E0.01498
G1 X101.658 Y112.608 E0.23445
G1 X102.168 Y112.605 E0.01521
G1 X96.596 Y118.177 E0.23477
G1 X97.099 Y118.181 E0.01498
G1 X102.679 Y112.601 E0.23509
G1 X103.189 Y112.597 E0.01521
G1 X97.602 Y118.185 E0.23541
G1 X98.104 Y118.189 E0.01498
G1 X103.700 Y112.593 E0.23573
G1 X104.210 Y112.589 E0.01521
G1 X98.607 Y118.192 E0.23605
G1 X99.110 Y118.196 E0.01498
G1 X104.721 Y112.585 E0.23637
G1 X105.231 Y112.582 E0.01521
G1 X99.613 Y118.200 E0.23669
G1 X100.116 Y118.204 E0.01498
G1 X105.742 Y112.578 E0.23701
G1 X106.252 Y112.574 E0.01521
G1 X100.619 Y118.207 E0.23733
G1 X101.122 Y118.211 E0.01498
G1 X106.763 Y112.570 E0.23765
G1 X107.273 Y112.566 E0.01521
G1 X101.625 Y118.215 E0.23797
G1 X102.128 Y118.219 E0.01498
G1 X107.784 Y112.563 E0.23829
G1 X108.294 Y112.559 E0.01521
G1 X102.630 Y118.223 E0.23861
G1 X103.133 Y118.226 E0.01498
G1 X108.805 Y112.555 E0.23893
G1 X109.315 Y112.551 E0.01521
G1 X103.636 Y118.230 E0.23925
G1 X104.139 Y118.234 E0.01498
G1 X109.826 Y112.547 E0.23957
G1 X110.336 Y112.543 E0.01521
G1 X104.642 Y118.238 E0.23989
G1 X105.145 Y118.241 E0.01498
G1 X110.847 Y112.540 E0.24021
G1 X111.357 Y112.536 E0.01521
G1 X105.648 Y118.245 E0.24053
G1 X106.151 Y118.249 E0.01498
M73 Q5 S83
G1 X111.868 Y112.532 E0.24085
G1 X112.378 Y112.528 E0.01521
G1 X106.654 Y118.253 E0.24117
G1 X107.156 Y118.256 E0.01498
G1 X112.889 Y112.524 E0.24149
G1 X113.399 Y112.520 E0.01521
G1 X107.659 Y118.260 E0.24181
G1 X108.162 Y118.264 E0.01498
G1 X113.910 Y112.517 E0.24213
M73 P5 R83
G1 X114.420 Y112.513 E0.01521
G1 X108.665 Y118.268 E0.24245
G1 X109.168 Y118.272 E0.01498
G1 X114.931 Y112.509 E0.24277
G1 X115.441 Y112.505 E0.01521
G1 X109.671 Y118.275 E0.24309
G1 X110.174 Y118.279 E0.01498
G1 X115.952 Y112.501 E0.24341
G1 X116.462 Y112.497 E0.01521
G1 X110.677 Y118.283 E0.24373
G1 X111.180 Y118.287 E0.01498
G1 X116.973 Y112.494 E0.24405
G1 X117.483 Y112.490 E0.01521
G1 X111.682 Y118.290 E0.24437
G1 X112.185 Y118.294 E0.01498
G1 X117.994 Y112.486 E0.24469
G1 X118.504 Y112.482 E0.01521
G1 X112.688 Y118.298 E0.24501
G1 X113.191 Y118.302 E0.01498
G1 X119.014 Y112.478 E0.24533
G1 X119.525 Y112.474 E0.01521
G1 X113.694 Y118.305 E0.24565
G1 X114.197 Y118.309 E0.01498
G1 X120.035 Y112.471 E0.24597
G1 X120.546 Y112.467 E0.01521
G1 X114.700 Y118.313 E0.24629
G1 X115.203 Y118.317 E0.01498
G1 X121.056 Y112.463 E0.24661
G1 X121.133 Y112.462 E0.00229
G1 X121.133 Y112.893 E0.01282
G1 X115.706 Y118.321 E0.22866
G1 X116.208 Y118.324 E0.01498
G1 X121.133 Y113.400 E0.20748
G1 X121.133 Y113.906 E0.01509
G1 X116.711 Y118.328 E0.18629
G1 X117.214 Y118.332 E0.01498
G1 X121.133 Y114.413 E0.16510
G1 X121.133 Y114.920 E0.01509
G1 X117.717 Y118.336 E0.14392
G1 X118.220 Y118.339 E0.01498
G1 X121.133 Y115.426 E0.12273
G1 X121.133 Y115.933 E0.01509
G1 X118.723 Y118.343 E0.10154
G1 X119.226 Y118.347 E0.01498
G1 X121.133 Y116.440 E0.08036
G1 X121.133 Y116.946 E0.01509
G1 X119.729 Y118.351 E0.05917
G1 X120.232 Y118.354 E0.01498
G1 X121.133 Y117.453 E0.03798
G1 X121.133 Y117.960 E0.01509
G1 X120.575 Y118.518 E0.02351
M204 S1000
G1 F8640.000
G1 X121.133 Y117.960 E-0.18226
G1 X121.133 Y117.453 E-0.11699
G1 X120.232 Y118.354 E-0.29440
G1 X119.729 Y118.351 E-0.11612
G1 X119.882 Y118.197 E-0.05022
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X121.509 Y97.579
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.772 Y97.312 E1.17583
G1 X86.772 Y91.877 E0.18398
G1 X121.509 Y91.609 E1.17583
G1 X121.509 Y97.519 E0.20006
M204 S1000
G1 X121.916 Y97.519 F10800.000
M204 S800
G1 F1500.000
G1 X121.916 Y97.990 E0.01592
G1 X86.365 Y97.716 E1.20339
G1 X86.365 Y91.473 E0.21132
G1 X121.916 Y91.199 E1.20339
G1 X121.916 Y97.459 E0.21191
M204 S1000
G1 X121.697 Y97.854 F10800.000
G1 F8640.000
G1 X121.916 Y97.990 E-0.12243
G1 X119.155 Y97.968 E-0.63757
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X87.622 Y91.990
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X87.053 Y92.559 E0.02400
G1 X87.053 Y93.066 E0.01510
G1 X87.971 Y92.148 E0.03869
G1 X88.482 Y92.144 E0.01522
G1 X87.053 Y93.573 E0.06021
G1 X87.053 Y94.079 E0.01510
G1 X88.992 Y92.140 E0.08173
G1 X89.503 Y92.136 E0.01522
G1 X87.053 Y94.586 E0.10324
G1 X87.053 Y95.093 E0.01510
G1 X90.014 Y92.132 E0.12476
G1 X90.524 Y92.128 E0.01522
G1 X87.053 Y95.600 E0.14628
G1 X87.053 Y96.106 E0.01510
G1 X91.035 Y92.124 E0.16779
G1 X91.546 Y92.120 E0.01522
G1 X87.053 Y96.613 E0.18931
G1 X87.053 Y97.034 E0.01253
G1 X87.138 Y97.034 E0.00255
G1 X92.056 Y92.116 E0.20723
G1 X92.567 Y92.112 E0.01522
G1 X87.641 Y97.038 E0.20756
G1 X88.144 Y97.042 E0.01498
G1 X93.078 Y92.108 E0.20789
G1 X93.588 Y92.104 E0.01522
G1 X88.647 Y97.046 E0.20822
G1 X89.150 Y97.050 E0.01498
G1 X94.099 Y92.101 E0.20854
G1 X94.610 Y92.097 E0.01522
G1 X89.653 Y97.054 E0.20887
G1 X90.155 Y97.058 E0.01498
G1 X95.120 Y92.093 E0.20920
G1 X95.631 Y92.089 E0.01522
G1 X90.658 Y97.062 E0.20953
G1 X91.161 Y97.065 E0.01498
G1 X96.142 Y92.085 E0.20986
G1 X96.652 Y92.081 E0.01522
G1 X91.664 Y97.069 E0.21019
G1 X92.167 Y97.073 E0.01498
G1 X97.163 Y92.077 E0.21052
G1 X97.674 Y92.073 E0.01522
G1 X92.670 Y97.077 E0.21085
G1 X93.173 Y97.081 E0.01498
G1 X98.184 Y92.069 E0.21118
G1 X98.695 Y92.065 E0.01522
G1 X93.675 Y97.085 E0.21150
G1 X94.178 Y97.089 E0.01498
G1 X99.206 Y92.061 E0.21183
G1 X99.716 Y92.057 E0.01522
G1 X94.681 Y97.092 E0.21216
G1 X95.184 Y97.096 E0.01498
G1 X100.227 Y92.053 E0.21249
G1 X100.738 Y92.049 E0.01522
G1 X95.687 Y97.100 E0.21282
G1 X96.190 Y97.104 E0.01498
G1 X101.248 Y92.045 E0.21315
G1 X101.759 Y92.042 E0.01522
G1 X96.693 Y97.108 E0.21348
G1 X97.196 Y97.112 E0.01498
G1 X102.270 Y92.038 E0.21381
G1 X102.780 Y92.034 E0.01522
G1 X97.698 Y97.116 E0.21414
G1 X98.201 Y97.120 E0.01498
G1 X103.291 Y92.030 E0.21446
G1 X103.802 Y92.026 E0.01522
G1 X98.704 Y97.123 E0.21479
G1 X99.207 Y97.127 E0.01498
G1 X104.312 Y92.022 E0.21512
G1 X104.823 Y92.018 E0.01522
G1 X99.710 Y97.131 E0.21545
G1 X100.213 Y97.135 E0.01498
G1 X105.334 Y92.014 E0.21578
G1 X105.845 Y92.010 E0.01522
G1 X100.716 Y97.139 E0.21611
G1 X101.218 Y97.143 E0.01498
G1 X106.355 Y92.006 E0.21644
G1 X106.866 Y92.002 E0.01522
G1 X101.721 Y97.147 E0.21677
G1 X102.224 Y97.151 E0.01498
G1 X107.377 Y91.998 E0.21710
G1 X107.887 Y91.994 E0.01522
G1 X102.727 Y97.154 E0.21742
G1 X103.230 Y97.158 E0.01498
G1 X108.398 Y91.990 E0.21775
G1 X108.909 Y91.986 E0.01522
G1 X103.733 Y97.162 E0.21808
G1 X104.236 Y97.166 E0.01498
G1 X109.419 Y91.983 E0.21841
G1 X109.930 Y91.979 E0.01522
G1 X104.739 Y97.170 E0.21874
G1 X105.241 Y97.174 E0.01498
G1 X110.441 Y91.975 E0.21907
G1 X110.951 Y91.971 E0.01522
G1 X105.744 Y97.178 E0.21940
G1 X106.247 Y97.182 E0.01498
G1 X111.462 Y91.967 E0.21973
G1 X111.973 Y91.963 E0.01522
G1 X106.750 Y97.185 E0.22005
G1 X107.253 Y97.189 E0.01498
G1 X112.483 Y91.959 E0.22038
G1 X112.994 Y91.955 E0.01522
G1 X107.756 Y97.193 E0.22071
G1 X108.259 Y97.197 E0.01498
G1 X113.505 Y91.951 E0.22104
G1 X114.015 Y91.947 E0.01522
G1 X108.761 Y97.201 E0.22137
G1 X109.264 Y97.205 E0.01498
G1 X114.526 Y91.943 E0.22170
G1 X115.037 Y91.939 E0.01522
G1 X109.767 Y97.209 E0.22203
G1 X110.270 Y97.213 E0.01498
G1 X115.547 Y91.935 E0.22236
G1 X116.058 Y91.931 E0.01522
G1 X110.773 Y97.216 E0.22269
G1 X111.276 Y97.220 E0.01498
G1 X116.569 Y91.927 E0.22301
G1 X117.079 Y91.924 E0.01522
G1 X111.779 Y97.224 E0.22334
G1 X112.282 Y97.228 E0.01498
G1 X117.590 Y91.920 E0.22367
G1 X118.101 Y91.916 E0.01522
G1 X112.784 Y97.232 E0.22400
G1 X113.287 Y97.236 E0.01498
G1 X118.611 Y91.912 E0.22433
G1 X119.122 Y91.908 E0.01522
G1 X113.790 Y97.240 E0.22466
G1 X114.293 Y97.244 E0.01498
G1 X119.633 Y91.904 E0.22499
G1 X120.143 Y91.900 E0.01522
G1 X114.796 Y97.247 E0.22532
G1 X115.299 Y97.251 E0.01498
G1 X120.654 Y91.896 E0.22565
G1 X121.165 Y91.892 E0.01522
G1 X115.802 Y97.255 E0.22597
G1 X116.304 Y97.259 E0.01498
G1 X121.229 Y92.335 E0.20749
G1 X121.229 Y92.841 E0.01510
G1 X116.807 Y97.263 E0.18631
G1 X117.310 Y97.267 E0.01498
G1 X121.229 Y93.348 E0.16512
G1 X121.229 Y93.855 E0.01510
G1 X117.813 Y97.271 E0.14393
G1 X118.316 Y97.274 E0.01498
G1 X121.229 Y94.362 E0.12274
G1 X121.229 Y94.868 E0.01510
G1 X118.819 Y97.278 E0.10155
G1 X119.322 Y97.282 E0.01498
G1 X121.229 Y95.375 E0.08036
G1 X121.229 Y95.882 E0.01510
G1 X119.825 Y97.286 E0.05917
G1 X120.327 Y97.290 E0.01498
G1 X121.229 Y96.388 E0.03799
G1 X121.229 Y96.895 E0.01510
G1 X120.671 Y97.453 E0.02352
M204 S1000
G1 F8640.000
G1 X121.229 Y96.895 E-0.18225
G1 X121.229 Y96.388 E-0.11701
G1 X120.327 Y97.290 E-0.29439
G1 X119.825 Y97.286 E-0.11612
G1 X119.978 Y97.132 E-0.05024
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X128.767 Y97.008
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X128.767 Y92.173 E0.16368
G1 X163.503 Y91.895 E1.17584
G1 X163.503 Y97.286 E0.18248
G1 X128.827 Y97.009 E1.17380
M204 S1000
G1 F8640.000
G1 X128.786 Y93.718 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X163.910 Y91.784
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.910 Y97.696 E0.20011
G1 X128.360 Y97.412 E1.20340
G1 X128.360 Y91.769 E0.19102
G1 X163.910 Y91.485 E1.20340
G1 X163.910 Y91.724 E0.00811
M204 S1000
G1 X163.710 Y92.131 F10800.000
G1 F8640.000
G1 X163.910 Y95.016 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X128.886 Y93.014
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X129.453 Y92.447 E0.02383
G1 X129.963 Y92.443 E0.01516
G1 X129.047 Y93.359 E0.03851
G1 X129.047 Y93.865 E0.01503
G1 X130.472 Y92.439 E0.05994
G1 X130.982 Y92.435 E0.01516
G1 X129.047 Y94.371 E0.08138
G1 X129.047 Y94.876 E0.01503
G1 X131.492 Y92.431 E0.10281
G1 X132.002 Y92.427 E0.01516
G1 X129.047 Y95.382 E0.12424
G1 X129.047 Y95.888 E0.01503
G1 X132.512 Y92.423 E0.14568
G1 X133.021 Y92.419 E0.01516
G1 X129.047 Y96.393 E0.16711
G1 X129.047 Y96.730 E0.01002
G1 X129.214 Y96.731 E0.00498
G1 X133.531 Y92.415 E0.18150
G1 X134.041 Y92.411 E0.01516
G1 X129.716 Y96.735 E0.18184
G1 X130.218 Y96.739 E0.01492
G1 X134.551 Y92.407 E0.18218
G1 X135.060 Y92.403 E0.01516
G1 X130.719 Y96.744 E0.18252
G1 X131.221 Y96.748 E0.01492
G1 X135.570 Y92.399 E0.18286
G1 X136.080 Y92.394 E0.01516
G1 X131.723 Y96.752 E0.18320
G1 X132.224 Y96.756 E0.01492
G1 X136.590 Y92.390 E0.18354
G1 X137.099 Y92.386 E0.01516
G1 X132.726 Y96.760 E0.18388
G1 X133.228 Y96.764 E0.01492
G1 X137.609 Y92.382 E0.18422
G1 X138.119 Y92.378 E0.01516
G1 X133.729 Y96.768 E0.18456
G1 X134.231 Y96.772 E0.01492
G1 X138.629 Y92.374 E0.18490
G1 X139.138 Y92.370 E0.01516
G1 X134.733 Y96.776 E0.18524
G1 X135.234 Y96.780 E0.01492
G1 X139.648 Y92.366 E0.18558
G1 X140.158 Y92.362 E0.01516
G1 X135.736 Y96.784 E0.18592
G1 X136.238 Y96.788 E0.01492
G1 X140.668 Y92.358 E0.18626
G1 X141.177 Y92.354 E0.01516
G1 X136.739 Y96.792 E0.18660
G1 X137.241 Y96.796 E0.01492
G1 X141.687 Y92.350 E0.18694
G1 X142.197 Y92.346 E0.01516
G1 X137.743 Y96.800 E0.18728
G1 X138.244 Y96.804 E0.01492
G1 X142.707 Y92.341 E0.18762
G1 X143.216 Y92.337 E0.01516
G1 X138.746 Y96.808 E0.18796
G1 X139.248 Y96.812 E0.01492
G1 X143.726 Y92.333 E0.18830
G1 X144.236 Y92.329 E0.01516
G1 X139.749 Y96.816 E0.18864
G1 X140.251 Y96.820 E0.01492
G1 X144.746 Y92.325 E0.18898
G1 X145.255 Y92.321 E0.01516
G1 X140.753 Y96.824 E0.18932
G1 X141.254 Y96.828 E0.01492
G1 X145.765 Y92.317 E0.18966
G1 X146.275 Y92.313 E0.01516
G1 X141.756 Y96.832 E0.19000
G1 X142.258 Y96.836 E0.01492
G1 X146.785 Y92.309 E0.19034
G1 X147.294 Y92.305 E0.01516
G1 X142.759 Y96.840 E0.19068
G1 X143.261 Y96.844 E0.01492
G1 X147.804 Y92.301 E0.19102
G1 X148.314 Y92.297 E0.01516
G1 X143.763 Y96.848 E0.19136
G1 X144.264 Y96.852 E0.01492
G1 X148.824 Y92.293 E0.19170
G1 X149.333 Y92.288 E0.01516
G1 X144.766 Y96.856 E0.19204
G1 X145.268 Y96.860 E0.01492
G1 X149.843 Y92.284 E0.19238
G1 X150.353 Y92.280 E0.01516
G1 X145.769 Y96.864 E0.19272
G1 X146.271 Y96.868 E0.01492
G1 X150.863 Y92.276 E0.19306
G1 X151.372 Y92.272 E0.01516
G1 X146.773 Y96.872 E0.19340
G1 X147.274 Y96.876 E0.01492
G1 X151.882 Y92.268 E0.19374
G1 X152.392 Y92.264 E0.01516
G1 X147.776 Y96.880 E0.19408
G1 X148.278 Y96.884 E0.01492
G1 X152.902 Y92.260 E0.19442
G1 X153.411 Y92.256 E0.01516
G1 X148.779 Y96.888 E0.19476
G1 X149.281 Y96.892 E0.01492
G1 X153.921 Y92.252 E0.19510
G1 X154.431 Y92.248 E0.01516
G1 X149.783 Y96.896 E0.19544
G1 X150.284 Y96.900 E0.01492
G1 X154.941 Y92.244 E0.19578
G1 X155.450 Y92.240 E0.01516
G1 X150.786 Y96.904 E0.19612
G1 X151.288 Y96.908 E0.01492
G1 X155.960 Y92.236 E0.19646
G1 X156.470 Y92.231 E0.01516
G1 X151.789 Y96.912 E0.19680
G1 X152.291 Y96.916 E0.01492
G1 X156.980 Y92.227 E0.19714
G1 X157.489 Y92.223 E0.01516
G1 X152.793 Y96.920 E0.19748
G1 X153.294 Y96.924 E0.01492
G1 X157.999 Y92.219 E0.19782
G1 X158.509 Y92.215 E0.01516
G1 X153.796 Y96.928 E0.19816
G1 X154.298 Y96.932 E0.01492
G1 X159.019 Y92.211 E0.19850
G1 X159.529 Y92.207 E0.01516
G1 X154.799 Y96.936 E0.19884
G1 X155.301 Y96.940 E0.01492
G1 X160.038 Y92.203 E0.19918
G1 X160.548 Y92.199 E0.01516
G1 X155.803 Y96.944 E0.19952
G1 X156.304 Y96.948 E0.01492
G1 X161.058 Y92.195 E0.19986
G1 X161.568 Y92.191 E0.01516
G1 X156.806 Y96.952 E0.20020
G1 X157.308 Y96.956 E0.01492
G1 X162.077 Y92.187 E0.20054
G1 X162.587 Y92.183 E0.01516
G1 X157.809 Y96.960 E0.20088
G1 X158.311 Y96.964 E0.01492
G1 X163.097 Y92.178 E0.20122
G1 X163.223 Y92.177 E0.00376
G1 X163.223 Y92.558 E0.01131
G1 X158.813 Y96.968 E0.18544
G1 X159.314 Y96.972 E0.01492
G1 X163.223 Y93.064 E0.16435
G1 X163.223 Y93.569 E0.01503
G1 X159.816 Y96.976 E0.14325
G1 X160.318 Y96.980 E0.01492
G1 X163.223 Y94.075 E0.12216
G1 X163.223 Y94.581 E0.01503
G1 X160.819 Y96.984 E0.10106
G1 X161.321 Y96.988 E0.01492
G1 X163.223 Y95.086 E0.07997
G1 X163.223 Y95.592 E0.01503
G1 X161.823 Y96.992 E0.05888
G1 X162.324 Y96.996 E0.01492
G1 X163.223 Y96.098 E0.03778
G1 X163.223 Y96.603 E0.01503
G1 X162.667 Y97.160 E0.02339
M204 S1000
G1 F8640.000
G1 X163.223 Y96.603 E-0.18167
G1 X163.223 Y96.098 E-0.11676
G1 X162.324 Y96.996 E-0.29343
G1 X161.823 Y96.992 E-0.11584
G1 X161.983 Y96.832 E-0.05231
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X163.507 Y112.566
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.507 Y118.246 E0.19228
G1 X128.771 Y117.974 E1.17583
G1 X128.771 Y112.838 E0.17385
G1 X163.447 Y112.566 E1.17380
M204 S1000
G1 X163.915 Y112.440 F10800.000
M204 S800
G1 F1500.000
G1 X163.914 Y118.656 E0.21042
G1 X128.364 Y118.378 E1.20339
G1 X128.364 Y112.434 E0.20119
G1 X163.915 Y112.155 E1.20339
G1 X163.915 Y112.380 E0.00760
M204 S1000
G1 X163.714 Y112.786 F10800.000
G1 F8640.000
G1 X163.915 Y115.671 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X128.890 Y113.685
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X129.463 Y113.113 E0.02425
G1 X129.976 Y113.109 E0.01538
G1 X129.051 Y114.034 E0.03919
G1 X129.051 Y114.543 E0.01526
G1 X130.490 Y113.105 E0.06095
G1 X131.003 Y113.101 E0.01538
G1 X129.051 Y115.053 E0.08270
G1 X129.051 Y115.562 E0.01526
G1 X131.517 Y113.097 E0.10445
G1 X132.030 Y113.093 E0.01538
G1 X129.051 Y116.072 E0.12620
G1 X129.051 Y116.581 E0.01526
G1 X132.544 Y113.089 E0.14795
G1 X133.057 Y113.085 E0.01538
G1 X129.051 Y117.091 E0.16971
G1 X129.051 Y117.600 E0.01526
G1 X133.571 Y113.081 E0.19146
G1 X134.084 Y113.077 E0.01538
G1 X129.462 Y117.699 E0.19582
G1 X129.967 Y117.703 E0.01514
G1 X134.598 Y113.072 E0.19615
G1 X135.111 Y113.068 E0.01538
G1 X130.473 Y117.707 E0.19649
G1 X130.978 Y117.711 E0.01514
G1 X135.625 Y113.064 E0.19683
G1 X136.138 Y113.060 E0.01538
G1 X131.484 Y117.715 E0.19717
M73 Q6 S82
G1 X131.989 Y117.719 E0.01514
G1 X136.652 Y113.056 E0.19751
G1 X137.165 Y113.052 E0.01538
G1 X132.495 Y117.723 E0.19785
G1 X133.000 Y117.727 E0.01514
G1 X137.679 Y113.048 E0.19819
G1 X138.192 Y113.044 E0.01538
G1 X133.506 Y117.731 E0.19852
G1 X134.011 Y117.735 E0.01514
G1 X138.705 Y113.040 E0.19886
G1 X139.219 Y113.036 E0.01538
G1 X134.517 Y117.739 E0.19920
G1 X135.022 Y117.743 E0.01514
G1 X139.732 Y113.032 E0.19954
M73 P6 R82
G1 X140.246 Y113.028 E0.01538
G1 X135.528 Y117.747 E0.19988
G1 X136.033 Y117.750 E0.01514
G1 X140.759 Y113.024 E0.20022
G1 X141.273 Y113.020 E0.01538
G1 X136.539 Y117.754 E0.20055
G1 X137.044 Y117.758 E0.01514
G1 X141.786 Y113.016 E0.20089
G1 X142.300 Y113.012 E0.01538
G1 X137.550 Y117.762 E0.20123
G1 X138.055 Y117.766 E0.01514
G1 X142.813 Y113.008 E0.20157
G1 X143.327 Y113.004 E0.01538
G1 X138.561 Y117.770 E0.20191
G1 X139.066 Y117.774 E0.01514
G1 X143.840 Y113.000 E0.20225
G1 X144.354 Y112.996 E0.01538
G1 X139.572 Y117.778 E0.20258
G1 X140.077 Y117.782 E0.01514
G1 X144.867 Y112.992 E0.20292
G1 X145.381 Y112.988 E0.01538
G1 X140.583 Y117.786 E0.20326
G1 X141.088 Y117.790 E0.01514
G1 X145.894 Y112.984 E0.20360
G1 X146.408 Y112.980 E0.01538
G1 X141.594 Y117.794 E0.20394
G1 X142.099 Y117.798 E0.01514
G1 X146.921 Y112.976 E0.20428
G1 X147.435 Y112.972 E0.01538
G1 X142.605 Y117.802 E0.20461
G1 X143.110 Y117.806 E0.01514
G1 X147.948 Y112.968 E0.20495
G1 X148.462 Y112.964 E0.01538
G1 X143.616 Y117.810 E0.20529
G1 X144.121 Y117.814 E0.01514
G1 X148.975 Y112.960 E0.20563
G1 X149.489 Y112.956 E0.01538
G1 X144.627 Y117.818 E0.20597
G1 X145.132 Y117.822 E0.01514
G1 X150.002 Y112.952 E0.20631
G1 X150.516 Y112.948 E0.01538
G1 X145.638 Y117.826 E0.20664
G1 X146.143 Y117.830 E0.01514
G1 X151.029 Y112.944 E0.20698
G1 X151.543 Y112.940 E0.01538
G1 X146.649 Y117.834 E0.20732
G1 X147.154 Y117.838 E0.01514
G1 X152.056 Y112.936 E0.20766
G1 X152.570 Y112.932 E0.01538
G1 X147.660 Y117.842 E0.20800
G1 X148.165 Y117.846 E0.01514
G1 X153.083 Y112.928 E0.20834
G1 X153.597 Y112.924 E0.01538
G1 X148.671 Y117.850 E0.20867
G1 X149.176 Y117.854 E0.01514
G1 X154.110 Y112.920 E0.20901
G1 X154.624 Y112.915 E0.01538
G1 X149.682 Y117.857 E0.20935
G1 X150.187 Y117.861 E0.01514
G1 X155.137 Y112.911 E0.20969
G1 X155.651 Y112.907 E0.01538
G1 X150.693 Y117.865 E0.21003
G1 X151.198 Y117.869 E0.01514
G1 X156.164 Y112.903 E0.21037
G1 X156.677 Y112.899 E0.01538
G1 X151.704 Y117.873 E0.21071
G1 X152.209 Y117.877 E0.01514
G1 X157.191 Y112.895 E0.21104
G1 X157.704 Y112.891 E0.01538
G1 X152.715 Y117.881 E0.21138
G1 X153.220 Y117.885 E0.01514
G1 X158.218 Y112.887 E0.21172
G1 X158.731 Y112.883 E0.01538
G1 X153.726 Y117.889 E0.21206
G1 X154.231 Y117.893 E0.01514
G1 X159.245 Y112.879 E0.21240
G1 X159.758 Y112.875 E0.01538
G1 X154.737 Y117.897 E0.21274
G1 X155.242 Y117.901 E0.01514
G1 X160.272 Y112.871 E0.21307
G1 X160.785 Y112.867 E0.01538
G1 X155.748 Y117.905 E0.21341
G1 X156.253 Y117.909 E0.01514
G1 X161.299 Y112.863 E0.21375
G1 X161.812 Y112.859 E0.01538
G1 X156.759 Y117.913 E0.21409
G1 X157.264 Y117.917 E0.01514
G1 X162.326 Y112.855 E0.21443
G1 X162.839 Y112.851 E0.01538
G1 X157.770 Y117.921 E0.21477
G1 X158.275 Y117.925 E0.01514
G1 X163.227 Y112.973 E0.20978
G1 X163.227 Y113.482 E0.01526
G1 X158.781 Y117.929 E0.18837
G1 X159.286 Y117.933 E0.01514
G1 X163.227 Y113.992 E0.16695
G1 X163.227 Y114.501 E0.01526
G1 X159.792 Y117.937 E0.14554
G1 X160.297 Y117.941 E0.01514
G1 X163.227 Y115.011 E0.12413
G1 X163.227 Y115.520 E0.01526
G1 X160.803 Y117.945 E0.10271
G1 X161.308 Y117.949 E0.01514
G1 X163.227 Y116.030 E0.08130
G1 X163.227 Y116.539 E0.01526
G1 X161.813 Y117.953 E0.05988
G1 X162.319 Y117.957 E0.01514
G1 X163.227 Y117.048 E0.03847
G1 X163.227 Y117.558 E0.01526
G1 X162.665 Y118.120 E0.02381
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;1


G1 F8640.000
G1 X163.227 Y117.558 E-0.18354
G1 X163.227 Y117.048 E-0.11764
G1 X162.319 Y117.957 E-0.29654
G1 X161.813 Y117.953 E-0.11672
G1 X161.953 Y117.813 E-0.04555
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
;AFTER_LAYER_CHANGE
;1
G1 X121.819 Y112.251
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.268 Y112.441 E1.20337
G1 X86.268 Y111.836 E0.02048
G1 X121.819 Y111.570 E1.20339
G1 X121.819 Y112.191 E0.02102
M204 S1000
G1 X121.419 Y112.251 F10800.000
G1 X121.616 Y111.912
G1 F2400.000
G1 X104.044 Y112.025 E0.39900
G1 X86.472 Y112.138 E0.34449
G1 F8640.000
G1 X89.763 Y112.116 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X86.438 Y118.383
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.819 Y118.573 E1.19761
G1 X121.819 Y119.254 E0.02305
G1 X86.268 Y118.987 E1.20338
G1 X86.268 Y118.382 E0.02048
G1 X86.378 Y118.383 E0.00373
M204 S1000
G1 X86.764 Y118.615 F10800.000
G1 X86.472 Y118.686
G1 F2400.000
G1 X90.187 Y118.710 E0.06371
G1 X105.901 Y118.811 E0.31311
G1 X121.615 Y118.912 E0.35681
G1 F8640.000
G1 X118.324 Y118.891 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X121.915 Y91.680
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.364 Y91.870 E1.20337
G1 X86.364 Y91.273 E0.02023
G1 X121.915 Y90.999 E1.20339
G1 X121.915 Y91.620 E0.02101
M204 S1000
G1 X121.515 Y91.680 F10800.000
G1 X121.711 Y91.341
G1 F2400.000
G1 X104.139 Y91.455 E0.39882
G1 X86.568 Y91.570 E0.33912
G1 F8640.000
G1 X89.859 Y91.549 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X86.537 Y97.319
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.915 Y97.509 E1.19753
G1 X121.915 Y98.190 E0.02305
G1 X86.364 Y97.916 E1.20339
G1 X86.364 Y97.318 E0.02023
G1 X86.477 Y97.319 E0.00382
M204 S1000
G1 X86.862 Y97.552 F10800.000
G1 X86.568 Y97.618
G1 F2400.000
G1 X90.678 Y97.645 E0.06857
G1 X106.195 Y97.747 E0.30552
G1 X121.711 Y97.848 E0.35217
G1 F8640.000
G1 X118.420 Y97.826 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X128.358 Y92.156
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.358 Y91.569 E0.01987
G1 X163.909 Y91.285 E1.20339
G1 X163.909 Y91.965 E0.02304
G1 X128.418 Y92.156 E1.20134
M204 S1000
G1 X128.555 Y91.808 F10800.000
G1 X128.562 Y91.861
G1 F2400.000
G1 X146.134 Y91.744 E0.33136
G1 X163.706 Y91.626 E0.39857
G1 F8640.000
G1 X160.414 Y91.648 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X163.909 Y97.215
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.909 Y97.896 E0.02304
G1 X128.358 Y97.612 E1.20339
G1 X128.358 Y97.025 E0.01987
G1 X163.849 Y97.215 E1.20134
M204 S1000
G1 X163.710 Y97.563 F10800.000
G1 X163.706 Y97.555
G1 F2400.000
G1 X148.474 Y97.453 E0.34547
G1 X133.243 Y97.351 E0.29487
G1 X128.562 Y97.320 E0.07509
G1 F8640.000
G1 X131.853 Y97.342 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X128.362 Y112.827
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.362 Y112.234 E0.02006
G1 X163.913 Y111.955 E1.20339
G1 X163.913 Y112.636 E0.02304
G1 X128.422 Y112.826 E1.20134
M204 S1000
G1 X128.559 Y112.479 F10800.000
G1 X128.566 Y112.529
G1 F2400.000
G1 X146.138 Y112.413 E0.33546
G1 X163.710 Y112.297 E0.39870
G1 F8640.000
G1 X160.418 Y112.319 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X163.913 Y118.176
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.913 Y118.856 E0.02304
G1 X128.362 Y118.578 E1.20339
G1 X128.362 Y117.985 E0.02006
G1 X163.853 Y118.175 E1.20134
M204 S1000
G1 X163.714 Y118.523 F10800.000
G1 X163.710 Y118.515
G1 F2400.000
G1 X148.327 Y118.413 E0.34902
G1 X132.945 Y118.312 E0.30046
G1 X128.566 Y118.283 E0.07171
;BEFORE_LAYER_CHANGE
G92 E0.0
;1.2


G1 F8640.000
G1 X131.857 Y118.305 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
;AFTER_LAYER_CHANGE
;1.2
G1 X121.818 Y112.051
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.267 Y112.241 E1.20337
G1 X86.267 Y111.636 E0.02048
G1 X121.818 Y111.370 E1.20338
G1 X121.818 Y111.991 E0.02102
M204 S1000
G1 X121.418 Y112.051 F10800.000
G1 X121.614 Y111.712
G1 F2400.000
G1 X104.042 Y111.825 E0.39900
G1 X86.470 Y111.938 E0.34449
G1 F8640.000
G1 X89.762 Y111.916 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X86.267 Y118.582
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.818 Y118.773 E1.20337
G1 X121.817 Y119.454 E0.02305
G1 X86.267 Y119.187 E1.20338
G1 X86.267 Y118.642 E0.01844
M204 S1000
G1 X86.667 Y118.587 F10800.000
G1 X86.470 Y118.886
G1 F2400.000
G1 X98.479 Y118.963 E0.22359
G1 X121.614 Y119.112 E0.52533
G1 F8640.000
G1 X118.323 Y119.091 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X121.913 Y91.480
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.363 Y91.670 E1.20337
G1 X86.363 Y91.073 E0.02023
G1 X121.913 Y90.799 E1.20339
M73 Q8 S81
G1 X121.913 Y91.420 E0.02101
M204 S1000
G1 X121.513 Y91.480 F10800.000
G1 X121.710 Y91.141
G1 F2400.000
G1 X104.138 Y91.255 E0.39881
G1 X86.566 Y91.370 E0.33912
M73 P8 R81
G1 F8640.000
G1 X89.857 Y91.349 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X86.363 Y97.518
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.913 Y97.709 E1.20337
G1 X121.913 Y98.390 E0.02305
G1 X86.363 Y98.116 E1.20339
G1 X86.363 Y97.578 E0.01820
M204 S1000
G1 X86.763 Y97.523 F10800.000
G1 X86.566 Y97.818
G1 F2400.000
G1 X99.759 Y97.905 E0.24341
G1 X110.734 Y97.976 E0.22580
G1 X121.710 Y98.048 E0.24910
G1 F8640.000
G1 X118.419 Y98.026 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X128.357 Y91.956
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.357 Y91.369 E0.01987
G1 X163.908 Y91.085 E1.20339
G1 X163.908 Y91.765 E0.02304
G1 X128.417 Y91.956 E1.20134
M204 S1000
G1 X128.554 Y91.608 F10800.000
G1 X128.560 Y91.661
G1 F2400.000
G1 X146.132 Y91.544 E0.33136
G1 X163.704 Y91.426 E0.39858
G1 F8640.000
G1 X160.413 Y91.448 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X163.908 Y97.415
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.908 Y98.096 E0.02304
G1 X128.357 Y97.812 E1.20339
G1 X128.357 Y97.225 E0.01987
G1 X163.848 Y97.415 E1.20134
M204 S1000
G1 X163.709 Y97.763 F10800.000
G1 X163.704 Y97.755
G1 F2400.000
G1 X153.585 Y97.687 E0.22952
G1 X143.467 Y97.619 E0.20724
G1 X128.560 Y97.520 E0.27246
G1 F8640.000
G1 X131.852 Y97.542 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X128.361 Y112.627
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.361 Y112.034 E0.02006
G1 X163.912 Y111.755 E1.20339
G1 X163.912 Y112.436 E0.02304
G1 X128.421 Y112.626 E1.20134
M204 S1000
G1 X128.558 Y112.279 F10800.000
G1 X128.564 Y112.329
G1 F2400.000
G1 X146.136 Y112.213 E0.33546
G1 X163.708 Y112.097 E0.39870
G1 F8640.000
G1 X160.417 Y112.119 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X163.912 Y118.376
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.912 Y119.056 E0.02304
G1 X128.361 Y118.778 E1.20339
G1 X128.361 Y118.185 E0.02006
G1 X163.852 Y118.375 E1.20134
M204 S1000
G1 X163.713 Y118.723 F10800.000
G1 X163.708 Y118.715
G1 F2400.000
G1 X153.135 Y118.645 E0.23989
G1 X142.563 Y118.575 E0.21699
G1 X128.564 Y118.483 E0.25699
;BEFORE_LAYER_CHANGE
G92 E0.0
;1.4


G1 F8640.000
G1 X131.856 Y118.505 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
;AFTER_LAYER_CHANGE
;1.4
G1 X121.816 Y111.851
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.265 Y112.041 E1.20337
G1 X86.265 Y111.436 E0.02048
G1 X121.816 Y111.170 E1.20338
G1 X121.816 Y111.791 E0.02102
M204 S1000
G1 X121.416 Y111.851 F10800.000
G1 X121.613 Y111.512
G1 F2400.000
G1 X104.041 Y111.625 E0.39900
G1 X86.469 Y111.738 E0.34449
G1 F8640.000
G1 X89.760 Y111.716 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X86.265 Y118.782
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.816 Y118.973 E1.20337
G1 X121.816 Y119.654 E0.02305
G1 X86.265 Y119.387 E1.20338
G1 X86.265 Y118.842 E0.01844
M204 S1000
G1 X86.665 Y118.787 F10800.000
G1 X86.469 Y119.086
G1 F2400.000
G1 X106.770 Y119.217 E0.40792
G1 X121.613 Y119.312 E0.33703
G1 F8640.000
G1 X118.321 Y119.291 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X121.912 Y91.280
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.361 Y91.470 E1.20337
G1 X86.361 Y90.945 E0.01777
G1 X121.912 Y90.638 E1.20340
G1 X121.912 Y91.220 E0.01970
M204 S1000
G1 X121.512 Y91.280 F10800.000
G1 X121.709 Y90.960
G1 F2400.000
G1 X109.994 Y91.042 E0.22781
G1 X98.279 Y91.124 E0.19039
G1 X86.565 Y91.206 E0.15298
G1 F8640.000
G1 X89.856 Y91.183 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X86.361 Y97.718
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.912 Y97.909 E1.20337
G1 X121.912 Y98.551 E0.02173
G1 X86.361 Y98.243 E1.20340
G1 X86.361 Y97.778 E0.01574
M204 S1000
G1 X86.761 Y97.723 F10800.000
G1 X86.565 Y97.982
G1 F2400.000
G1 X97.702 Y98.060 E0.14377
G1 X108.840 Y98.138 E0.17767
G1 X121.709 Y98.228 E0.25026
G1 F8640.000
G1 X118.417 Y98.205 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X128.355 Y91.756
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.355 Y91.327 E0.01452
G1 X163.906 Y91.012 E1.20340
G1 X163.906 Y91.565 E0.01873
G1 X128.415 Y91.756 E1.20134
M204 S1000
G1 X128.553 Y91.408 F10800.000
G1 F8640.000
G1 X128.355 Y91.327 E-0.09991
G1 X131.214 Y91.302 E-0.66009
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X137.533 Y91.476
G1 Z1.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X150.618 Y91.383 E0.10844
G1 X163.703 Y91.290 E0.15813
G1 F8640.000
G1 X160.411 Y91.313 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X163.906 Y97.615
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.906 Y98.169 E0.01873
G1 X128.355 Y97.854 E1.20340
G1 X128.355 Y97.425 E0.01452
G1 X163.846 Y97.615 E1.20134
M204 S1000
G1 X163.707 Y97.962 F10800.000
G1 X163.703 Y97.891
G1 F2400.000
G1 X153.690 Y97.820 E0.12100
G1 X145.611 Y97.762 E0.07424
G1 X137.533 Y97.705 E0.05526
G1 F8640.000
G1 X140.824 Y97.728 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X128.359 Y112.427
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.359 Y111.950 E0.01615
G1 X163.910 Y111.638 E1.20340
G1 X163.910 Y112.236 E0.02023
G1 X128.419 Y112.426 E1.20134
M204 S1000
G1 X128.557 Y112.079 F10800.000
G1 X128.563 Y112.187
G1 F2400.000
G1 X140.278 Y112.104 E0.10755
G1 X151.992 Y112.021 E0.14613
G1 X163.707 Y111.939 E0.18470
G1 F8640.000
G1 X160.415 Y111.962 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X163.910 Y118.576
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.910 Y119.173 E0.02023
G1 X128.359 Y118.862 E1.20340
G1 X128.359 Y118.385 E0.01615
G1 X163.850 Y118.575 E1.20134
M204 S1000
G1 X163.711 Y118.923 F10800.000
G1 X163.707 Y118.873
G1 F2400.000
G1 X152.181 Y118.792 E0.18172
G1 X140.372 Y118.708 E0.14810
G1 X128.563 Y118.625 E0.10882
;BEFORE_LAYER_CHANGE
G92 E0.0
;1.6


G1 F8640.000
G1 X131.854 Y118.648 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
;AFTER_LAYER_CHANGE
;1.6
G1 X121.815 Y111.651
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.264 Y111.841 E1.20337
M73 Q9 S80
G1 X86.264 Y111.436 E0.01372
G1 X121.815 Y111.133 E1.20339
M73 P9 R80
G1 X121.815 Y111.591 E0.01549
M204 S1000
G1 X121.415 Y111.651 F10800.000
G1 X121.611 Y111.393
G1 F2400.000
G1 X112.747 Y111.455 E0.08080
G1 X103.882 Y111.516 E0.06030
G1 F8640.000
G1 X107.174 Y111.494 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X121.815 Y119.173
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.815 Y119.690 E0.01752
G1 X86.264 Y119.388 E1.20339
G1 X86.264 Y118.982 E0.01372
G1 X121.755 Y119.173 E1.20134
M204 S1000
G1 X121.615 Y119.520 F10800.000
G1 X121.611 Y119.430
G1 F2400.000
G1 X115.062 Y119.385 E0.05970
G1 X103.882 Y119.307 E0.08287
G1 F8640.000
G1 X107.174 Y119.330 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X121.911 Y90.987
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.911 Y91.080 E0.00314
G1 X86.360 Y91.270 E1.20337
G1 X86.360 Y90.945 E0.01100
G1 X121.911 Y90.638 E1.20340
G1 X121.911 Y90.927 E0.00979
M204 S1000
G1 X121.864 Y91.067 F10800.000
G1 F8640.000
G1 X121.911 Y91.080 E-0.03531
G1 X118.772 Y91.097 E-0.72469
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X121.872 Y98.109
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.911 Y98.109 E0.00130
G1 X121.911 Y98.551 E0.01496
G1 X86.360 Y98.243 E1.20340
G1 X86.360 Y97.918 E0.01100
G1 X121.812 Y98.108 E1.20004
M204 S1000
G1 X121.891 Y98.142 F10800.000
G1 F8640.000
G1 X121.911 Y98.109 E-0.02274
G1 X121.911 Y98.551 E-0.10206
G1 X119.160 Y98.527 E-0.63520
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X128.354 Y91.610
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.354 Y91.327 E0.00959
G1 X163.905 Y91.012 E1.20340
G1 X163.905 Y91.366 E0.01197
G1 X128.414 Y91.610 E1.20135
M204 S1000
G1 X128.494 Y91.364 F10800.000
G1 F8640.000
G1 X128.354 Y91.327 E-0.06679
G1 X131.356 Y91.300 E-0.69321
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X128.354 Y97.570
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.905 Y97.816 E1.20338
G1 X163.905 Y98.169 E0.01196
G1 X128.354 Y97.854 E1.20340
G1 X128.354 Y97.630 E0.00756
M204 S1000
G1 X128.754 Y97.575 F10800.000
G1 F8640.000
G1 X131.645 Y97.648 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X128.479 Y111.948
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.909 Y111.638 E1.19930
G1 X163.909 Y112.036 E0.01346
G1 X128.358 Y112.237 E1.20337
G1 X128.358 Y111.950 E0.00973
G1 X128.419 Y111.949 E0.00207
M204 S1000
G1 X128.798 Y112.191 F10800.000
G1 F8640.000
G1 X131.711 Y111.920 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X128.358 Y118.575
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.909 Y118.776 E1.20337
G1 X163.909 Y119.173 E0.01346
G1 X128.358 Y118.862 E1.20340
G1 X128.358 Y118.635 E0.00769
M204 S1000
G1 X128.758 Y118.579 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;1.8


G1 F8640.000
G1 X131.649 Y118.648 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
;AFTER_LAYER_CHANGE
;1.8
G1 X121.813 Y111.479
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.263 Y111.732 E1.20338
G1 X86.263 Y111.436 E0.01002
G1 X121.813 Y111.133 E1.20339
G1 X121.813 Y111.419 E0.00966
M204 S1000
G1 X121.413 Y111.480 F10800.000
G1 F8640.000
G1 X118.522 Y111.448 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X121.758 Y119.340
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.813 Y119.341 E0.00188
G1 X121.813 Y119.690 E0.01184
G1 X86.263 Y119.388 E1.20339
G1 X86.263 Y119.092 E0.01002
G1 X121.698 Y119.340 E1.19947
M204 S1000
G1 X121.785 Y119.389 F10800.000
G1 F8640.000
G1 X121.813 Y119.341 E-0.02666
G1 X121.813 Y119.690 E-0.08074
G1 X118.987 Y119.666 E-0.65260
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X121.909 Y90.987
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.358 Y91.236 E1.20338
G1 X86.358 Y90.945 E0.00984
G1 X121.909 Y90.638 E1.20340
G1 X121.909 Y90.927 E0.00980
M204 S1000
G1 X121.509 Y90.989 F10800.000
G1 F8640.000
G1 X118.618 Y90.956 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X121.858 Y98.201
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.909 Y98.201 E0.00172
G1 X121.909 Y98.551 E0.01183
G1 X86.358 Y98.243 E1.20340
G1 X86.358 Y97.952 E0.00984
G1 X121.798 Y98.200 E1.19963
M204 S1000
G1 X121.884 Y98.245 F10800.000
G1 F8640.000
G1 X121.909 Y98.201 E-0.02561
G1 X121.909 Y98.551 E-0.08073
G1 X119.078 Y98.526 E-0.65366
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X128.353 Y91.610
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.353 Y91.327 E0.00959
G1 X163.903 Y91.012 E1.20340
G1 X163.903 Y91.361 E0.01183
G1 X128.413 Y91.610 E1.20135
M204 S1000
G1 X128.493 Y91.364 F10800.000
G1 F8640.000
G1 X128.353 Y91.327 E-0.06678
G1 X131.355 Y91.300 E-0.69322
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X128.353 Y97.570
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.903 Y97.819 E1.20339
G1 X163.903 Y98.169 E0.01183
G1 X128.353 Y97.854 E1.20340
G1 X128.353 Y97.630 E0.00756
M204 S1000
G1 X128.753 Y97.575 F10800.000
G1 F8640.000
G1 X131.644 Y97.648 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X128.478 Y111.948
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.907 Y111.638 E1.19930
G1 X163.907 Y111.988 E0.01183
G1 X128.357 Y112.237 E1.20338
G1 X128.357 Y111.950 E0.00972
G1 X128.418 Y111.949 E0.00207
M204 S1000
G1 X128.796 Y112.191 F10800.000
G1 F8640.000
G1 X131.709 Y111.920 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X128.357 Y118.575
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.907 Y118.824 E1.20338
G1 X163.907 Y119.173 E0.01183
G1 X128.357 Y118.862 E1.20340
G1 X128.357 Y118.635 E0.00769
M204 S1000
G1 X128.757 Y118.579 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;2


G1 F8640.000
G1 X131.648 Y118.652 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
;AFTER_LAYER_CHANGE
;2
G1 X121.812 Y111.483
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.261 Y111.732 E1.20338
G1 X86.261 Y111.436 E0.01002
G1 X121.812 Y111.133 E1.20339
G1 X121.812 Y111.423 E0.00980
M204 S1000
G1 X121.412 Y111.485 F10800.000
G1 F8640.000
G1 X118.521 Y111.451 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X121.757 Y119.340
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.812 Y119.341 E0.00188
G1 X121.812 Y119.690 E0.01184
G1 X86.261 Y119.388 E1.20339
G1 X86.261 Y119.092 E0.01002
G1 X121.697 Y119.340 E1.19947
M73 Q10 S79
M204 S1000
G1 X121.784 Y119.389 F10800.000
G1 F8640.000
G1 X121.812 Y119.341 E-0.02665
G1 X121.812 Y119.690 E-0.08074
G1 X118.986 Y119.666 E-0.65261
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X121.908 Y90.987
G1 Z2.000
G1 E0.80000 F2100.00000
M73 P10 R79
M204 S800
G1 F1500.000
G1 X86.357 Y91.236 E1.20338
G1 X86.357 Y90.945 E0.00984
G1 X121.908 Y90.638 E1.20340
G1 X121.908 Y90.927 E0.00980
M204 S1000
G1 X121.508 Y90.989 F10800.000
G1 F8640.000
G1 X118.617 Y90.956 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X121.857 Y98.201
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.908 Y98.201 E0.00172
G1 X121.908 Y98.551 E0.01183
G1 X86.357 Y98.243 E1.20340
G1 X86.357 Y97.952 E0.00984
G1 X121.797 Y98.200 E1.19963
M204 S1000
G1 X121.882 Y98.245 F10800.000
G1 F8640.000
G1 X121.908 Y98.201 E-0.02561
G1 X121.908 Y98.551 E-0.08073
G1 X119.077 Y98.526 E-0.65366
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X128.351 Y91.610
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.351 Y91.327 E0.00959
G1 X163.902 Y91.012 E1.20340
G1 X163.902 Y91.361 E0.01183
G1 X128.411 Y91.610 E1.20135
M204 S1000
G1 X128.491 Y91.364 F10800.000
G1 F8640.000
G1 X128.351 Y91.327 E-0.06678
G1 X131.353 Y91.300 E-0.69322
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X128.351 Y97.570
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.902 Y97.819 E1.20339
G1 X163.902 Y98.169 E0.01183
G1 X128.351 Y97.854 E1.20340
G1 X128.351 Y97.630 E0.00756
M204 S1000
G1 X128.751 Y97.575 F10800.000
G1 F8640.000
G1 X131.643 Y97.648 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X128.476 Y111.948
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.906 Y111.638 E1.19930
G1 X163.906 Y111.988 E0.01183
G1 X128.355 Y112.237 E1.20338
G1 X128.355 Y111.950 E0.00972
G1 X128.416 Y111.949 E0.00207
M204 S1000
G1 X128.795 Y112.191 F10800.000
G1 F8640.000
G1 X131.708 Y111.920 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X128.355 Y118.575
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.906 Y118.824 E1.20338
G1 X163.906 Y119.173 E0.01183
G1 X128.355 Y118.862 E1.20340
G1 X128.355 Y118.635 E0.00769
M204 S1000
G1 X128.755 Y118.579 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;2.2


G1 F8640.000
G1 X131.647 Y118.652 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
;AFTER_LAYER_CHANGE
;2.2
G1 X121.811 Y111.483
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.260 Y111.732 E1.20338
G1 X86.260 Y111.436 E0.01002
G1 X121.810 Y111.133 E1.20339
G1 X121.811 Y111.423 E0.00980
M204 S1000
G1 X121.411 Y111.485 F10800.000
G1 F8640.000
G1 X118.519 Y111.451 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X121.755 Y119.340
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.811 Y119.341 E0.00188
G1 X121.810 Y119.690 E0.01184
G1 X86.260 Y119.388 E1.20339
G1 X86.260 Y119.092 E0.01002
G1 X121.695 Y119.340 E1.19947
M204 S1000
G1 X121.783 Y119.388 F10800.000
G1 F8640.000
G1 X121.811 Y119.341 E-0.02665
G1 X121.810 Y119.690 E-0.08074
G1 X118.984 Y119.666 E-0.65261
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X121.906 Y90.987
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.356 Y91.236 E1.20339
G1 X86.356 Y90.945 E0.00984
G1 X121.906 Y90.638 E1.20340
G1 X121.906 Y90.927 E0.00980
M204 S1000
G1 X121.506 Y90.989 F10800.000
G1 F8640.000
G1 X118.615 Y90.956 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X121.856 Y98.201
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.906 Y98.201 E0.00172
G1 X121.906 Y98.551 E0.01183
G1 X86.356 Y98.243 E1.20340
G1 X86.356 Y97.952 E0.00984
G1 X121.796 Y98.200 E1.19963
M204 S1000
G1 X121.881 Y98.245 F10800.000
G1 F8640.000
G1 X121.906 Y98.201 E-0.02561
G1 X121.906 Y98.551 E-0.08073
G1 X119.076 Y98.526 E-0.65366
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X128.350 Y91.610
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.350 Y91.327 E0.00959
G1 X163.901 Y91.012 E1.20340
G1 X163.901 Y91.361 E0.01183
G1 X128.410 Y91.610 E1.20135
M204 S1000
G1 X128.490 Y91.364 F10800.000
G1 F8640.000
G1 X128.350 Y91.327 E-0.06678
G1 X131.352 Y91.300 E-0.69322
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X128.350 Y97.570
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.901 Y97.819 E1.20339
G1 X163.901 Y98.169 E0.01183
G1 X128.350 Y97.854 E1.20340
G1 X128.350 Y97.630 E0.00756
M204 S1000
G1 X128.750 Y97.575 F10800.000
G1 F8640.000
G1 X131.641 Y97.648 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X128.475 Y111.948
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.905 Y111.638 E1.19930
G1 X163.905 Y111.988 E0.01183
G1 X128.354 Y112.237 E1.20338
G1 X128.354 Y111.950 E0.00972
G1 X128.415 Y111.949 E0.00207
M204 S1000
G1 X128.793 Y112.191 F10800.000
G1 F8640.000
G1 X131.706 Y111.920 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X128.354 Y118.575
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.905 Y118.824 E1.20338
G1 X163.905 Y119.173 E0.01183
G1 X128.354 Y118.862 E1.20340
G1 X128.354 Y118.635 E0.00769
M204 S1000
G1 X128.754 Y118.579 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;2.4


G1 F8640.000
G1 X131.645 Y118.652 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
;AFTER_LAYER_CHANGE
;2.4
G1 X121.809 Y111.483
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.258 Y111.732 E1.20338
G1 X86.258 Y111.436 E0.01002
G1 X121.809 Y111.133 E1.20339
G1 X121.809 Y111.423 E0.00980
M204 S1000
G1 X121.409 Y111.485 F10800.000
G1 F8640.000
G1 X118.518 Y111.451 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X121.754 Y119.340
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.809 Y119.341 E0.00188
G1 X121.809 Y119.690 E0.01184
G1 X86.258 Y119.388 E1.20339
G1 X86.258 Y119.092 E0.01002
G1 X121.694 Y119.340 E1.19947
M204 S1000
G1 X121.781 Y119.388 F10800.000
G1 F8640.000
G1 X121.809 Y119.341 E-0.02665
G1 X121.809 Y119.690 E-0.08074
G1 X118.983 Y119.666 E-0.65262
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X121.905 Y90.987
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.354 Y91.236 E1.20339
G1 X86.354 Y90.945 E0.00984
G1 X121.905 Y90.638 E1.20340
G1 X121.905 Y90.927 E0.00980
M204 S1000
G1 X121.505 Y90.989 F10800.000
G1 F8640.000
G1 X118.614 Y90.956 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X121.854 Y98.201
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.905 Y98.201 E0.00172
G1 X121.905 Y98.551 E0.01183
G1 X86.354 Y98.243 E1.20340
M73 Q11 S78
G1 X86.354 Y97.952 E0.00984
G1 X121.794 Y98.200 E1.19963
M73 P11 R78
M204 S1000
G1 X121.879 Y98.245 F10800.000
G1 F8640.000
G1 X121.905 Y98.201 E-0.02561
G1 X121.905 Y98.551 E-0.08073
G1 X119.074 Y98.526 E-0.65366
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X128.348 Y91.610
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.348 Y91.327 E0.00959
G1 X163.899 Y91.012 E1.20340
G1 X163.899 Y91.361 E0.01183
G1 X128.408 Y91.610 E1.20135
M204 S1000
G1 X128.489 Y91.364 F10800.000
G1 F8640.000
G1 X128.348 Y91.327 E-0.06678
G1 X131.350 Y91.300 E-0.69322
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X128.348 Y97.570
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.899 Y97.819 E1.20339
G1 X163.899 Y98.169 E0.01183
G1 X128.348 Y97.854 E1.20340
G1 X128.348 Y97.630 E0.00756
M204 S1000
G1 X128.748 Y97.575 F10800.000
G1 F8640.000
G1 X131.640 Y97.648 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X128.474 Y111.948
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.903 Y111.638 E1.19930
G1 X163.903 Y111.988 E0.01183
G1 X128.352 Y112.237 E1.20338
G1 X128.352 Y111.950 E0.00972
G1 X128.414 Y111.949 E0.00207
M204 S1000
G1 X128.792 Y112.191 F10800.000
G1 F8640.000
G1 X131.705 Y111.920 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X128.352 Y118.575
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.903 Y118.824 E1.20338
G1 X163.903 Y119.173 E0.01183
G1 X128.352 Y118.862 E1.20340
G1 X128.352 Y118.635 E0.00769
M204 S1000
G1 X128.752 Y118.579 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;2.6


G1 F8640.000
G1 X131.644 Y118.652 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
;AFTER_LAYER_CHANGE
;2.6
G1 X121.808 Y111.483
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.257 Y111.732 E1.20338
G1 X86.257 Y111.436 E0.01002
G1 X121.808 Y111.133 E1.20339
G1 X121.808 Y111.423 E0.00980
M204 S1000
G1 X121.408 Y111.485 F10800.000
G1 F8640.000
G1 X118.516 Y111.451 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X121.752 Y119.340
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.808 Y119.341 E0.00187
G1 X121.808 Y119.690 E0.01184
G1 X86.257 Y119.388 E1.20339
G1 X86.257 Y119.092 E0.01002
G1 X121.692 Y119.340 E1.19947
M204 S1000
G1 X121.780 Y119.388 F10800.000
G1 F8640.000
G1 X121.808 Y119.341 E-0.02664
G1 X121.808 Y119.690 E-0.08074
G1 X118.981 Y119.666 E-0.65262
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X121.904 Y90.987
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.353 Y91.236 E1.20339
G1 X86.353 Y90.945 E0.00984
G1 X121.904 Y90.638 E1.20340
G1 X121.904 Y90.927 E0.00980
M204 S1000
G1 X121.504 Y90.989 F10800.000
G1 F8640.000
G1 X118.612 Y90.956 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X121.853 Y98.201
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.904 Y98.201 E0.00172
G1 X121.904 Y98.551 E0.01183
G1 X86.353 Y98.243 E1.20340
G1 X86.353 Y97.952 E0.00984
G1 X121.793 Y98.200 E1.19963
M204 S1000
G1 X121.878 Y98.245 F10800.000
G1 F8640.000
G1 X121.904 Y98.201 E-0.02561
G1 X121.904 Y98.551 E-0.08073
G1 X119.073 Y98.526 E-0.65366
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X128.347 Y91.610
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.347 Y91.327 E0.00959
G1 X163.898 Y91.012 E1.20340
G1 X163.898 Y91.361 E0.01183
G1 X128.407 Y91.610 E1.20135
M204 S1000
G1 X128.487 Y91.364 F10800.000
G1 F8640.000
G1 X128.347 Y91.327 E-0.06678
G1 X131.349 Y91.300 E-0.69322
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X128.347 Y97.570
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.898 Y97.819 E1.20339
G1 X163.898 Y98.169 E0.01183
G1 X128.347 Y97.854 E1.20340
G1 X128.347 Y97.630 E0.00756
M204 S1000
G1 X128.747 Y97.575 F10800.000
G1 F8640.000
G1 X131.638 Y97.648 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X128.472 Y111.948
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.902 Y111.638 E1.19930
G1 X163.902 Y111.988 E0.01183
G1 X128.351 Y112.237 E1.20338
G1 X128.351 Y111.950 E0.00972
G1 X128.412 Y111.949 E0.00207
M204 S1000
G1 X128.791 Y112.191 F10800.000
G1 F8640.000
G1 X131.704 Y111.920 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X128.351 Y118.575
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.902 Y118.824 E1.20338
G1 X163.902 Y119.173 E0.01183
G1 X128.351 Y118.862 E1.20340
G1 X128.351 Y118.635 E0.00769
M204 S1000
G1 X128.751 Y118.579 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;2.8


G1 F8640.000
G1 X131.642 Y118.652 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
;AFTER_LAYER_CHANGE
;2.8
G1 X121.806 Y111.483
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.256 Y111.732 E1.20338
G1 X86.256 Y111.436 E0.01002
G1 X121.806 Y111.133 E1.20339
G1 X121.806 Y111.423 E0.00980
M204 S1000
G1 X121.406 Y111.485 F10800.000
G1 F8640.000
G1 X118.515 Y111.451 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X121.751 Y119.340
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.806 Y119.341 E0.00187
G1 X121.806 Y119.690 E0.01184
G1 X86.256 Y119.388 E1.20339
G1 X86.256 Y119.092 E0.01002
G1 X121.691 Y119.340 E1.19947
M204 S1000
G1 X121.778 Y119.388 F10800.000
G1 F8640.000
G1 X121.806 Y119.341 E-0.02664
G1 X121.806 Y119.690 E-0.08074
G1 X118.980 Y119.666 E-0.65262
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X121.902 Y90.987
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.351 Y91.236 E1.20339
G1 X86.351 Y90.945 E0.00984
G1 X121.902 Y90.638 E1.20340
G1 X121.902 Y90.927 E0.00980
M204 S1000
G1 X121.502 Y90.989 F10800.000
G1 F8640.000
G1 X118.611 Y90.956 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X121.851 Y98.201
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.902 Y98.201 E0.00172
G1 X121.902 Y98.551 E0.01183
G1 X86.351 Y98.243 E1.20340
G1 X86.351 Y97.952 E0.00984
G1 X121.791 Y98.200 E1.19963
M204 S1000
G1 X121.877 Y98.245 F10800.000
G1 F8640.000
G1 X121.902 Y98.201 E-0.02561
G1 X121.902 Y98.551 E-0.08073
G1 X119.071 Y98.526 E-0.65366
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X128.346 Y91.610
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.346 Y91.327 E0.00959
G1 X163.896 Y91.012 E1.20340
G1 X163.896 Y91.361 E0.01183
G1 X128.406 Y91.610 E1.20135
M73 Q12 S77
M204 S1000
G1 X128.486 Y91.364 F10800.000
G1 F8640.000
G1 X128.346 Y91.327 E-0.06678
G1 X131.348 Y91.300 E-0.69322
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X128.346 Y97.570
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.896 Y97.819 E1.20339
M73 P12 R77
G1 X163.896 Y98.169 E0.01183
G1 X128.346 Y97.854 E1.20340
G1 X128.346 Y97.630 E0.00756
M204 S1000
G1 X128.746 Y97.575 F10800.000
G1 F8640.000
G1 X131.637 Y97.648 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X128.471 Y111.948
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.900 Y111.638 E1.19930
G1 X163.900 Y111.988 E0.01183
G1 X128.350 Y112.237 E1.20338
G1 X128.350 Y111.950 E0.00972
G1 X128.411 Y111.949 E0.00207
M204 S1000
G1 X128.789 Y112.191 F10800.000
G1 F8640.000
G1 X131.702 Y111.920 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X128.350 Y118.575
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.900 Y118.824 E1.20338
G1 X163.900 Y119.173 E0.01183
G1 X128.350 Y118.862 E1.20340
G1 X128.350 Y118.635 E0.00769
M204 S1000
G1 X128.750 Y118.579 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;3


G1 F8640.000
G1 X131.641 Y118.652 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
;AFTER_LAYER_CHANGE
;3
G1 X121.805 Y111.483
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.254 Y111.732 E1.20338
G1 X86.254 Y111.436 E0.01002
G1 X121.805 Y111.133 E1.20339
G1 X121.805 Y111.423 E0.00980
M204 S1000
G1 X121.405 Y111.485 F10800.000
G1 F8640.000
G1 X118.514 Y111.451 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X121.750 Y119.340
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.805 Y119.341 E0.00187
G1 X121.805 Y119.690 E0.01184
G1 X86.254 Y119.388 E1.20339
G1 X86.254 Y119.092 E0.01002
G1 X121.690 Y119.340 E1.19947
M204 S1000
G1 X121.777 Y119.388 F10800.000
G1 F8640.000
G1 X121.805 Y119.341 E-0.02664
G1 X121.805 Y119.690 E-0.08074
G1 X118.979 Y119.666 E-0.65263
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X121.901 Y90.987
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.350 Y91.236 E1.20339
G1 X86.350 Y90.945 E0.00984
G1 X121.901 Y90.638 E1.20340
G1 X121.901 Y90.927 E0.00980
M204 S1000
G1 X121.501 Y90.989 F10800.000
G1 F8640.000
G1 X118.610 Y90.956 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X121.850 Y98.201
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.901 Y98.201 E0.00172
G1 X121.901 Y98.551 E0.01183
G1 X86.350 Y98.243 E1.20340
G1 X86.350 Y97.952 E0.00984
G1 X121.790 Y98.200 E1.19963
M204 S1000
G1 X121.875 Y98.245 F10800.000
G1 F8640.000
G1 X121.901 Y98.201 E-0.02561
G1 X121.901 Y98.551 E-0.08073
G1 X119.070 Y98.526 E-0.65366
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X128.344 Y91.610
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.344 Y91.327 E0.00959
G1 X163.895 Y91.012 E1.20340
G1 X163.895 Y91.361 E0.01183
G1 X128.404 Y91.610 E1.20135
M204 S1000
G1 X128.484 Y91.364 F10800.000
G1 F8640.000
G1 X128.344 Y91.327 E-0.06678
G1 X131.346 Y91.300 E-0.69322
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X128.344 Y97.570
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.895 Y97.819 E1.20339
G1 X163.895 Y98.169 E0.01183
G1 X128.344 Y97.854 E1.20340
G1 X128.344 Y97.630 E0.00756
M204 S1000
G1 X128.744 Y97.575 F10800.000
G1 F8640.000
G1 X131.636 Y97.648 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X128.469 Y111.948
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.899 Y111.638 E1.19930
G1 X163.899 Y111.988 E0.01183
G1 X128.348 Y112.237 E1.20338
G1 X128.348 Y111.950 E0.00972
G1 X128.409 Y111.949 E0.00207
M204 S1000
G1 X128.788 Y112.191 F10800.000
G1 F8640.000
G1 X131.701 Y111.920 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X128.348 Y118.575
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.899 Y118.824 E1.20338
G1 X163.899 Y119.173 E0.01183
G1 X128.348 Y118.862 E1.20340
G1 X128.348 Y118.635 E0.00769
M204 S1000
G1 X128.748 Y118.579 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;3.2


G1 F8640.000
G1 X131.640 Y118.652 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
;AFTER_LAYER_CHANGE
;3.2
G1 X121.804 Y111.483
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.253 Y111.732 E1.20338
G1 X86.253 Y111.436 E0.01002
G1 X121.803 Y111.133 E1.20339
G1 X121.804 Y111.423 E0.00980
M204 S1000
G1 X121.404 Y111.485 F10800.000
G1 F8640.000
G1 X118.512 Y111.451 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X121.748 Y119.340
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.804 Y119.341 E0.00187
G1 X121.803 Y119.690 E0.01184
G1 X86.253 Y119.388 E1.20339
G1 X86.253 Y119.092 E0.01002
G1 X121.688 Y119.340 E1.19947
M204 S1000
G1 X121.776 Y119.388 F10800.000
G1 F8640.000
G1 X121.804 Y119.341 E-0.02663
G1 X121.803 Y119.690 E-0.08074
G1 X118.977 Y119.666 E-0.65263
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X121.899 Y90.987
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.349 Y91.236 E1.20339
G1 X86.349 Y90.945 E0.00984
G1 X121.899 Y90.638 E1.20340
G1 X121.899 Y90.927 E0.00980
M204 S1000
G1 X121.499 Y90.989 F10800.000
G1 F8640.000
G1 X118.608 Y90.956 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X121.849 Y98.201
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.899 Y98.201 E0.00172
G1 X121.899 Y98.551 E0.01183
G1 X86.349 Y98.243 E1.20340
G1 X86.349 Y97.952 E0.00984
G1 X121.789 Y98.200 E1.19963
M204 S1000
G1 X121.874 Y98.245 F10800.000
G1 F8640.000
G1 X121.899 Y98.201 E-0.02561
G1 X121.899 Y98.551 E-0.08073
G1 X119.069 Y98.526 E-0.65366
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X128.343 Y91.610
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.343 Y91.327 E0.00959
G1 X163.894 Y91.012 E1.20340
G1 X163.894 Y91.361 E0.01183
G1 X128.403 Y91.610 E1.20135
M204 S1000
G1 X128.483 Y91.364 F10800.000
G1 F8640.000
G1 X128.343 Y91.327 E-0.06678
G1 X131.345 Y91.300 E-0.69322
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X128.343 Y97.570
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.894 Y97.819 E1.20338
G1 X163.894 Y98.169 E0.01183
G1 X128.343 Y97.854 E1.20340
G1 X128.343 Y97.630 E0.00756
M204 S1000
G1 X128.743 Y97.575 F10800.000
G1 F8640.000
G1 X131.634 Y97.648 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X128.468 Y111.948
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.898 Y111.638 E1.19930
M73 Q13 S76
G1 X163.898 Y111.988 E0.01183
G1 X128.347 Y112.237 E1.20338
G1 X128.347 Y111.950 E0.00972
M73 P13 R76
G1 X128.408 Y111.949 E0.00207
M204 S1000
G1 X128.786 Y112.191 F10800.000
G1 F8640.000
G1 X131.699 Y111.920 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X128.347 Y118.575
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.898 Y118.824 E1.20338
G1 X163.898 Y119.173 E0.01183
G1 X128.347 Y118.862 E1.20340
G1 X128.347 Y118.635 E0.00769
M204 S1000
G1 X128.747 Y118.579 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;3.4


G1 F8640.000
G1 X131.638 Y118.652 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
;AFTER_LAYER_CHANGE
;3.4
G1 X121.802 Y111.483
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.251 Y111.732 E1.20338
G1 X86.251 Y111.436 E0.01002
G1 X121.802 Y111.133 E1.20339
G1 X121.802 Y111.423 E0.00980
M204 S1000
G1 X121.402 Y111.485 F10800.000
G1 F8640.000
G1 X118.511 Y111.451 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X121.747 Y119.340
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.802 Y119.341 E0.00187
G1 X121.802 Y119.690 E0.01184
G1 X86.251 Y119.388 E1.20339
G1 X86.251 Y119.092 E0.01002
G1 X121.687 Y119.340 E1.19947
M204 S1000
G1 X121.774 Y119.388 F10800.000
G1 F8640.000
G1 X121.802 Y119.341 E-0.02663
G1 X121.802 Y119.690 E-0.08074
G1 X118.976 Y119.666 E-0.65263
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X121.898 Y90.987
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.347 Y91.236 E1.20339
G1 X86.347 Y90.945 E0.00984
G1 X121.898 Y90.638 E1.20340
G1 X121.898 Y90.927 E0.00980
M204 S1000
G1 X121.498 Y90.989 F10800.000
G1 F8640.000
G1 X118.607 Y90.956 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X121.847 Y98.201
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.898 Y98.201 E0.00172
G1 X121.898 Y98.551 E0.01183
G1 X86.347 Y98.243 E1.20340
G1 X86.347 Y97.952 E0.00984
G1 X121.787 Y98.200 E1.19963
M204 S1000
G1 X121.872 Y98.245 F10800.000
G1 F8640.000
G1 X121.898 Y98.201 E-0.02561
G1 X121.898 Y98.551 E-0.08073
G1 X119.067 Y98.526 E-0.65366
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X128.341 Y91.610
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.341 Y91.327 E0.00959
G1 X163.892 Y91.012 E1.20340
G1 X163.892 Y91.361 E0.01183
G1 X128.401 Y91.610 E1.20135
M204 S1000
G1 X128.482 Y91.364 F10800.000
G1 F8640.000
G1 X128.341 Y91.327 E-0.06678
G1 X131.343 Y91.300 E-0.69322
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X128.341 Y97.570
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.892 Y97.819 E1.20338
G1 X163.892 Y98.169 E0.01183
G1 X128.341 Y97.854 E1.20340
G1 X128.341 Y97.630 E0.00756
M204 S1000
G1 X128.741 Y97.575 F10800.000
G1 F8640.000
G1 X131.633 Y97.648 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X128.467 Y111.948
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.896 Y111.638 E1.19930
G1 X163.896 Y111.988 E0.01183
G1 X128.345 Y112.237 E1.20338
G1 X128.345 Y111.950 E0.00972
G1 X128.407 Y111.949 E0.00207
M204 S1000
G1 X128.785 Y112.191 F10800.000
G1 F8640.000
G1 X131.698 Y111.920 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X128.345 Y118.575
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.896 Y118.824 E1.20338
G1 X163.896 Y119.173 E0.01183
G1 X128.345 Y118.862 E1.20340
G1 X128.345 Y118.635 E0.00769
M204 S1000
G1 X128.745 Y118.579 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;3.6


G1 F8640.000
G1 X131.637 Y118.652 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
;AFTER_LAYER_CHANGE
;3.6
G1 X121.801 Y111.483
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.250 Y111.732 E1.20338
G1 X86.250 Y111.436 E0.01002
G1 X121.801 Y111.133 E1.20339
G1 X121.801 Y111.423 E0.00980
M204 S1000
G1 X121.401 Y111.485 F10800.000
G1 F8640.000
G1 X118.510 Y111.451 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X121.745 Y119.340
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.801 Y119.341 E0.00187
G1 X121.801 Y119.690 E0.01184
G1 X86.250 Y119.388 E1.20339
G1 X86.250 Y119.092 E0.01002
G1 X121.685 Y119.340 E1.19947
M204 S1000
G1 X121.773 Y119.388 F10800.000
G1 F8640.000
G1 X121.801 Y119.341 E-0.02663
G1 X121.801 Y119.690 E-0.08074
G1 X118.974 Y119.666 E-0.65264
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X121.897 Y90.987
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.346 Y91.236 E1.20339
G1 X86.346 Y90.945 E0.00984
G1 X121.897 Y90.638 E1.20340
G1 X121.897 Y90.927 E0.00980
M204 S1000
G1 X121.497 Y90.989 F10800.000
G1 F8640.000
G1 X118.605 Y90.956 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X121.846 Y98.201
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.897 Y98.201 E0.00172
G1 X121.897 Y98.551 E0.01183
G1 X86.346 Y98.243 E1.20340
G1 X86.346 Y97.952 E0.00984
G1 X121.786 Y98.200 E1.19963
M204 S1000
G1 X121.871 Y98.245 F10800.000
G1 F8640.000
G1 X121.897 Y98.201 E-0.02561
G1 X121.897 Y98.551 E-0.08073
G1 X119.066 Y98.526 E-0.65366
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X128.340 Y91.610
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.340 Y91.327 E0.00959
G1 X163.891 Y91.012 E1.20340
G1 X163.891 Y91.361 E0.01183
G1 X128.400 Y91.610 E1.20135
M204 S1000
G1 X128.480 Y91.364 F10800.000
G1 F8640.000
G1 X128.340 Y91.327 E-0.06678
G1 X131.342 Y91.300 E-0.69322
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X128.340 Y97.570
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.891 Y97.819 E1.20338
G1 X163.891 Y98.169 E0.01183
G1 X128.340 Y97.854 E1.20340
G1 X128.340 Y97.630 E0.00756
M204 S1000
G1 X128.740 Y97.575 F10800.000
G1 F8640.000
G1 X131.631 Y97.648 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X128.465 Y111.948
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.895 Y111.638 E1.19930
G1 X163.895 Y111.988 E0.01183
G1 X128.344 Y112.237 E1.20338
G1 X128.344 Y111.950 E0.00972
G1 X128.405 Y111.949 E0.00207
M204 S1000
G1 X128.784 Y112.191 F10800.000
G1 F8640.000
G1 X131.697 Y111.920 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X128.344 Y118.575
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.895 Y118.824 E1.20338
G1 X163.895 Y119.173 E0.01183
G1 X128.344 Y118.862 E1.20340
M73 Q14 S75
G1 X128.344 Y118.635 E0.00769
M204 S1000
G1 X128.744 Y118.579 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;3.8


G1 F8640.000
G1 X131.635 Y118.652 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
;AFTER_LAYER_CHANGE
;3.8
G1 X121.799 Y111.483
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.249 Y111.732 E1.20338
M73 P14 R75
G1 X86.249 Y111.436 E0.01002
G1 X121.799 Y111.133 E1.20339
G1 X121.799 Y111.423 E0.00980
M204 S1000
G1 X121.399 Y111.485 F10800.000
G1 F8640.000
G1 X118.508 Y111.451 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X121.744 Y119.340
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.799 Y119.341 E0.00187
G1 X121.799 Y119.690 E0.01184
G1 X86.249 Y119.388 E1.20339
G1 X86.249 Y119.092 E0.01002
G1 X121.684 Y119.340 E1.19948
M204 S1000
G1 X121.771 Y119.388 F10800.000
G1 F8640.000
G1 X121.799 Y119.341 E-0.02662
G1 X121.799 Y119.690 E-0.08074
G1 X118.973 Y119.666 E-0.65264
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X121.895 Y90.987
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.344 Y91.236 E1.20339
G1 X86.344 Y90.945 E0.00984
G1 X121.895 Y90.638 E1.20340
G1 X121.895 Y90.927 E0.00980
M204 S1000
G1 X121.495 Y90.989 F10800.000
G1 F8640.000
G1 X118.604 Y90.956 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X121.844 Y98.201
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.895 Y98.201 E0.00172
G1 X121.895 Y98.551 E0.01183
G1 X86.344 Y98.243 E1.20340
G1 X86.344 Y97.952 E0.00984
G1 X121.784 Y98.200 E1.19963
M204 S1000
G1 X121.870 Y98.245 F10800.000
G1 F8640.000
G1 X121.895 Y98.201 E-0.02561
G1 X121.895 Y98.551 E-0.08073
G1 X119.064 Y98.526 E-0.65366
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X128.339 Y91.610
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.339 Y91.327 E0.00959
G1 X163.889 Y91.012 E1.20340
G1 X163.889 Y91.361 E0.01183
G1 X128.399 Y91.610 E1.20135
M204 S1000
G1 X128.479 Y91.364 F10800.000
G1 F8640.000
G1 X128.339 Y91.327 E-0.06678
G1 X131.341 Y91.300 E-0.69322
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X128.339 Y97.570
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.889 Y97.819 E1.20338
G1 X163.889 Y98.169 E0.01183
G1 X128.339 Y97.854 E1.20340
G1 X128.339 Y97.630 E0.00756
M204 S1000
G1 X128.739 Y97.575 F10800.000
G1 F8640.000
G1 X131.630 Y97.648 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X128.464 Y111.948
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.894 Y111.638 E1.19930
G1 X163.894 Y111.988 E0.01183
G1 X128.343 Y112.237 E1.20338
G1 X128.343 Y111.950 E0.00972
G1 X128.404 Y111.949 E0.00207
M204 S1000
G1 X128.782 Y112.191 F10800.000
G1 F8640.000
G1 X131.695 Y111.920 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X128.343 Y118.575
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.894 Y118.824 E1.20338
G1 X163.894 Y119.173 E0.01183
G1 X128.343 Y118.862 E1.20340
G1 X128.343 Y118.635 E0.00769
M204 S1000
G1 X128.743 Y118.579 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;4


G1 F8640.000
G1 X131.634 Y118.652 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
;AFTER_LAYER_CHANGE
;4
G1 X121.798 Y111.483
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.247 Y111.732 E1.20338
G1 X86.247 Y111.436 E0.01002
G1 X121.798 Y111.133 E1.20339
G1 X121.798 Y111.423 E0.00980
M204 S1000
G1 X121.398 Y111.485 F10800.000
G1 F8640.000
G1 X118.507 Y111.451 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X121.743 Y119.340
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.798 Y119.341 E0.00187
G1 X121.798 Y119.690 E0.01184
G1 X86.247 Y119.388 E1.20339
G1 X86.247 Y119.092 E0.01002
G1 X121.683 Y119.340 E1.19948
M204 S1000
G1 X121.770 Y119.388 F10800.000
G1 F8640.000
G1 X121.798 Y119.341 E-0.02662
G1 X121.798 Y119.690 E-0.08074
G1 X118.971 Y119.666 E-0.65264
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X121.894 Y90.987
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.343 Y91.236 E1.20339
G1 X86.343 Y90.945 E0.00984
G1 X121.894 Y90.638 E1.20340
G1 X121.894 Y90.927 E0.00980
M204 S1000
G1 X121.494 Y90.989 F10800.000
G1 F8640.000
G1 X118.603 Y90.956 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X121.843 Y98.201
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.894 Y98.201 E0.00172
G1 X121.894 Y98.551 E0.01183
G1 X86.343 Y98.243 E1.20340
G1 X86.343 Y97.952 E0.00984
G1 X121.783 Y98.200 E1.19963
M204 S1000
G1 X121.868 Y98.245 F10800.000
G1 F8640.000
G1 X121.894 Y98.201 E-0.02561
G1 X121.894 Y98.551 E-0.08073
G1 X119.063 Y98.526 E-0.65366
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X128.337 Y91.610
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.337 Y91.327 E0.00959
G1 X163.888 Y91.012 E1.20340
G1 X163.888 Y91.361 E0.01183
G1 X128.397 Y91.610 E1.20135
M204 S1000
G1 X128.477 Y91.364 F10800.000
G1 F8640.000
G1 X128.337 Y91.327 E-0.06678
G1 X131.339 Y91.300 E-0.69322
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X128.337 Y97.570
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.888 Y97.819 E1.20338
G1 X163.888 Y98.169 E0.01183
G1 X128.337 Y97.854 E1.20340
G1 X128.337 Y97.630 E0.00756
M204 S1000
G1 X128.737 Y97.575 F10800.000
G1 F8640.000
G1 X131.629 Y97.648 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X128.462 Y111.948
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.892 Y111.638 E1.19930
G1 X163.892 Y111.988 E0.01183
G1 X128.341 Y112.237 E1.20338
G1 X128.341 Y111.950 E0.00972
G1 X128.403 Y111.949 E0.00207
M204 S1000
G1 X128.781 Y112.191 F10800.000
G1 F8640.000
G1 X131.694 Y111.920 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X128.341 Y118.575
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.892 Y118.824 E1.20338
G1 X163.892 Y119.173 E0.01183
G1 X128.341 Y118.862 E1.20340
G1 X128.341 Y118.635 E0.00769
M204 S1000
G1 X128.741 Y118.579 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;4.2


G1 F8640.000
G1 X131.633 Y118.652 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
;AFTER_LAYER_CHANGE
;4.2
G1 X121.797 Y111.483
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.246 Y111.732 E1.20338
G1 X86.246 Y111.436 E0.01002
G1 X121.797 Y111.133 E1.20339
G1 X121.797 Y111.423 E0.00980
M204 S1000
G1 X121.397 Y111.485 F10800.000
G1 F8640.000
G1 X118.505 Y111.451 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X121.741 Y119.340
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.797 Y119.341 E0.00187
G1 X121.796 Y119.690 E0.01184
G1 X86.246 Y119.388 E1.20339
M73 Q16 S74
G1 X86.246 Y119.092 E0.01002
G1 X121.681 Y119.340 E1.19947
M204 S1000
G1 X121.769 Y119.388 F10800.000
G1 F8640.000
G1 X121.797 Y119.341 E-0.02662
G1 X121.796 Y119.690 E-0.08074
M73 P16 R74
G1 X118.970 Y119.666 E-0.65264
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X121.892 Y90.987
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.342 Y91.236 E1.20339
G1 X86.342 Y90.945 E0.00984
G1 X121.892 Y90.638 E1.20340
G1 X121.892 Y90.927 E0.00980
M204 S1000
G1 X121.492 Y90.989 F10800.000
G1 F8640.000
G1 X118.601 Y90.956 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X121.842 Y98.201
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.892 Y98.201 E0.00172
G1 X121.892 Y98.551 E0.01183
G1 X86.342 Y98.243 E1.20340
G1 X86.342 Y97.952 E0.00984
G1 X121.782 Y98.200 E1.19963
M204 S1000
G1 X121.867 Y98.245 F10800.000
G1 F8640.000
G1 X121.892 Y98.201 E-0.02561
G1 X121.892 Y98.551 E-0.08073
G1 X119.062 Y98.526 E-0.65366
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X128.336 Y91.610
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.336 Y91.327 E0.00959
G1 X163.887 Y91.012 E1.20340
G1 X163.887 Y91.361 E0.01183
G1 X128.396 Y91.610 E1.20135
M204 S1000
G1 X128.476 Y91.364 F10800.000
G1 F8640.000
G1 X128.336 Y91.327 E-0.06678
G1 X131.338 Y91.300 E-0.69322
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X128.336 Y97.570
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.887 Y97.819 E1.20338
G1 X163.887 Y98.169 E0.01183
G1 X128.336 Y97.854 E1.20340
G1 X128.336 Y97.630 E0.00756
M204 S1000
G1 X128.736 Y97.575 F10800.000
G1 F8640.000
G1 X131.627 Y97.648 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X128.461 Y111.948
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.891 Y111.638 E1.19930
G1 X163.891 Y111.988 E0.01183
G1 X128.340 Y112.237 E1.20338
G1 X128.340 Y111.950 E0.00972
G1 X128.401 Y111.949 E0.00207
M204 S1000
G1 X128.779 Y112.191 F10800.000
G1 F8640.000
G1 X131.692 Y111.920 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X128.340 Y118.575
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.891 Y118.824 E1.20338
G1 X163.891 Y119.173 E0.01183
G1 X128.340 Y118.862 E1.20340
G1 X128.340 Y118.635 E0.00769
M204 S1000
G1 X128.740 Y118.579 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;4.4


G1 F8640.000
G1 X131.631 Y118.652 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
;AFTER_LAYER_CHANGE
;4.4
G1 X121.795 Y111.483
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.244 Y111.732 E1.20338
G1 X86.244 Y111.436 E0.01002
G1 X121.795 Y111.133 E1.20339
G1 X121.795 Y111.423 E0.00980
M204 S1000
G1 X121.395 Y111.485 F10800.000
G1 F8640.000
G1 X118.504 Y111.451 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X121.740 Y119.340
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.795 Y119.341 E0.00187
G1 X121.795 Y119.690 E0.01184
G1 X86.244 Y119.388 E1.20339
G1 X86.244 Y119.092 E0.01002
G1 X121.680 Y119.340 E1.19947
M204 S1000
G1 X121.767 Y119.388 F10800.000
G1 F8640.000
G1 X121.795 Y119.341 E-0.02662
G1 X121.795 Y119.690 E-0.08074
G1 X118.969 Y119.666 E-0.65264
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X121.891 Y90.987
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.340 Y91.236 E1.20339
G1 X86.340 Y90.945 E0.00984
G1 X121.891 Y90.638 E1.20340
G1 X121.891 Y90.927 E0.00980
M204 S1000
G1 X121.491 Y90.989 F10800.000
G1 F8640.000
G1 X118.600 Y90.956 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X121.840 Y98.201
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.891 Y98.201 E0.00172
G1 X121.891 Y98.551 E0.01183
G1 X86.340 Y98.243 E1.20340
G1 X86.340 Y97.952 E0.00984
G1 X121.780 Y98.200 E1.19963
M204 S1000
G1 X121.865 Y98.245 F10800.000
G1 F8640.000
G1 X121.891 Y98.201 E-0.02561
G1 X121.891 Y98.551 E-0.08073
G1 X119.060 Y98.526 E-0.65366
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X128.334 Y91.610
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.334 Y91.327 E0.00959
G1 X163.885 Y91.012 E1.20340
G1 X163.885 Y91.361 E0.01183
G1 X128.394 Y91.610 E1.20135
M204 S1000
G1 X128.475 Y91.364 F10800.000
G1 F8640.000
G1 X128.334 Y91.327 E-0.06678
G1 X131.336 Y91.300 E-0.69322
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X128.334 Y97.570
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.885 Y97.819 E1.20338
G1 X163.885 Y98.169 E0.01183
G1 X128.334 Y97.854 E1.20340
G1 X128.334 Y97.630 E0.00756
M204 S1000
G1 X128.734 Y97.575 F10800.000
G1 F8640.000
G1 X131.626 Y97.648 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X128.460 Y111.948
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.889 Y111.638 E1.19930
G1 X163.889 Y111.988 E0.01183
G1 X128.338 Y112.237 E1.20338
G1 X128.338 Y111.950 E0.00972
G1 X128.400 Y111.949 E0.00207
M204 S1000
G1 X128.778 Y112.191 F10800.000
G1 F8640.000
G1 X131.691 Y111.920 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X128.338 Y118.575
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.889 Y118.824 E1.20338
G1 X163.889 Y119.173 E0.01183
G1 X128.338 Y118.862 E1.20340
G1 X128.338 Y118.635 E0.00769
M204 S1000
G1 X128.738 Y118.579 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;4.6


G1 F8640.000
G1 X131.630 Y118.652 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
;AFTER_LAYER_CHANGE
;4.6
G1 X121.794 Y111.483
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.243 Y111.732 E1.20338
G1 X86.243 Y111.436 E0.01002
G1 X121.794 Y111.133 E1.20339
G1 X121.794 Y111.423 E0.00980
M204 S1000
G1 X121.394 Y111.485 F10800.000
G1 F8640.000
G1 X118.503 Y111.451 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X121.738 Y119.340
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.794 Y119.341 E0.00187
G1 X121.794 Y119.690 E0.01184
G1 X86.243 Y119.388 E1.20339
G1 X86.243 Y119.092 E0.01002
G1 X121.678 Y119.340 E1.19947
M204 S1000
G1 X121.766 Y119.388 F10800.000
G1 F8640.000
G1 X121.794 Y119.341 E-0.02662
G1 X121.794 Y119.690 E-0.08074
G1 X118.967 Y119.666 E-0.65264
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X121.890 Y90.987
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.339 Y91.236 E1.20339
G1 X86.339 Y90.945 E0.00984
G1 X121.890 Y90.638 E1.20340
M73 Q17 S73
G1 X121.890 Y90.927 E0.00980
M204 S1000
G1 X121.490 Y90.989 F10800.000
G1 F8640.000
G1 X118.598 Y90.956 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X121.839 Y98.201
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.890 Y98.201 E0.00172
G1 X121.890 Y98.551 E0.01183
G1 X86.339 Y98.243 E1.20340
M73 P17 R73
G1 X86.339 Y97.952 E0.00984
G1 X121.779 Y98.200 E1.19963
M204 S1000
G1 X121.864 Y98.245 F10800.000
G1 F8640.000
G1 X121.890 Y98.201 E-0.02561
G1 X121.890 Y98.551 E-0.08073
G1 X119.059 Y98.526 E-0.65366
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X128.333 Y91.610
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.333 Y91.327 E0.00959
G1 X163.884 Y91.012 E1.20340
G1 X163.884 Y91.361 E0.01183
G1 X128.393 Y91.610 E1.20135
M204 S1000
G1 X128.473 Y91.364 F10800.000
G1 F8640.000
G1 X128.333 Y91.327 E-0.06678
G1 X131.335 Y91.300 E-0.69322
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X128.333 Y97.570
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.884 Y97.819 E1.20338
G1 X163.884 Y98.169 E0.01183
G1 X128.333 Y97.854 E1.20340
G1 X128.333 Y97.630 E0.00756
M204 S1000
G1 X128.733 Y97.575 F10800.000
G1 F8640.000
G1 X131.624 Y97.648 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X128.458 Y111.948
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.888 Y111.638 E1.19930
G1 X163.888 Y111.988 E0.01183
G1 X128.337 Y112.237 E1.20338
G1 X128.337 Y111.950 E0.00972
G1 X128.398 Y111.949 E0.00207
M204 S1000
G1 X128.777 Y112.191 F10800.000
G1 F8640.000
G1 X131.690 Y111.920 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X128.337 Y118.575
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.888 Y118.824 E1.20338
G1 X163.888 Y119.173 E0.01183
G1 X128.337 Y118.862 E1.20340
G1 X128.337 Y118.635 E0.00769
M204 S1000
G1 X128.737 Y118.579 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;4.8


G1 F8640.000
G1 X131.628 Y118.652 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
;AFTER_LAYER_CHANGE
;4.8
G1 X121.792 Y111.483
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.242 Y111.732 E1.20338
G1 X86.242 Y111.436 E0.01002
G1 X121.792 Y111.133 E1.20339
G1 X121.792 Y111.423 E0.00980
M204 S1000
G1 X121.392 Y111.485 F10800.000
G1 F8640.000
G1 X118.501 Y111.451 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X121.737 Y119.340
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.792 Y119.341 E0.00187
G1 X121.792 Y119.690 E0.01184
G1 X86.242 Y119.388 E1.20339
G1 X86.242 Y119.092 E0.01002
G1 X121.677 Y119.340 E1.19947
M204 S1000
G1 X121.764 Y119.388 F10800.000
G1 F8640.000
G1 X121.792 Y119.341 E-0.02663
G1 X121.792 Y119.690 E-0.08074
G1 X118.966 Y119.666 E-0.65264
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X121.888 Y90.987
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.337 Y91.236 E1.20339
G1 X86.337 Y90.945 E0.00984
G1 X121.888 Y90.638 E1.20340
G1 X121.888 Y90.927 E0.00980
M204 S1000
G1 X121.488 Y90.989 F10800.000
G1 F8640.000
G1 X118.597 Y90.956 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X121.837 Y98.201
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.888 Y98.201 E0.00172
G1 X121.888 Y98.551 E0.01183
G1 X86.337 Y98.243 E1.20340
G1 X86.337 Y97.952 E0.00984
G1 X121.777 Y98.200 E1.19963
M204 S1000
G1 X121.863 Y98.245 F10800.000
G1 F8640.000
G1 X121.888 Y98.201 E-0.02561
G1 X121.888 Y98.551 E-0.08073
G1 X119.057 Y98.526 E-0.65366
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X128.332 Y91.610
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.332 Y91.327 E0.00959
G1 X163.882 Y91.012 E1.20340
G1 X163.882 Y91.361 E0.01183
G1 X128.392 Y91.610 E1.20135
M204 S1000
G1 X128.472 Y91.364 F10800.000
G1 F8640.000
G1 X128.332 Y91.327 E-0.06678
G1 X131.334 Y91.300 E-0.69322
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X128.332 Y97.570
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.882 Y97.819 E1.20338
G1 X163.882 Y98.169 E0.01183
G1 X128.332 Y97.854 E1.20340
G1 X128.332 Y97.630 E0.00756
M204 S1000
G1 X128.732 Y97.575 F10800.000
G1 F8640.000
G1 X131.623 Y97.648 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X128.457 Y111.948
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.887 Y111.638 E1.19930
G1 X163.887 Y111.988 E0.01183
G1 X128.336 Y112.237 E1.20339
G1 X128.336 Y111.950 E0.00972
G1 X128.397 Y111.949 E0.00207
M204 S1000
G1 X128.775 Y112.191 F10800.000
G1 F8640.000
G1 X131.688 Y111.920 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X128.336 Y118.575
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.887 Y118.824 E1.20338
G1 X163.887 Y119.173 E0.01183
G1 X128.336 Y118.862 E1.20340
G1 X128.336 Y118.635 E0.00769
M204 S1000
G1 X128.736 Y118.579 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;5


G1 F8640.000
G1 X131.627 Y118.652 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
;AFTER_LAYER_CHANGE
;5
G1 X121.791 Y111.483
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.240 Y111.732 E1.20338
G1 X86.240 Y111.436 E0.01002
G1 X121.791 Y111.133 E1.20340
G1 X121.791 Y111.423 E0.00980
M204 S1000
G1 X121.391 Y111.485 F10800.000
G1 F8640.000
G1 X118.500 Y111.451 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X121.736 Y119.340
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.791 Y119.341 E0.00187
G1 X121.791 Y119.690 E0.01184
G1 X86.240 Y119.388 E1.20339
G1 X86.240 Y119.092 E0.01002
G1 X121.676 Y119.340 E1.19947
M204 S1000
G1 X121.763 Y119.388 F10800.000
G1 F8640.000
G1 X121.791 Y119.341 E-0.02663
G1 X121.791 Y119.690 E-0.08074
G1 X118.965 Y119.666 E-0.65264
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X121.887 Y90.987
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.336 Y91.236 E1.20339
G1 X86.336 Y90.945 E0.00984
G1 X121.887 Y90.638 E1.20340
G1 X121.887 Y90.927 E0.00980
M204 S1000
G1 X121.487 Y90.989 F10800.000
G1 F8640.000
G1 X118.596 Y90.956 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X121.836 Y98.201
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.887 Y98.201 E0.00172
G1 X121.887 Y98.551 E0.01183
G1 X86.336 Y98.243 E1.20340
G1 X86.336 Y97.952 E0.00984
G1 X121.776 Y98.200 E1.19963
M204 S1000
G1 X121.861 Y98.245 F10800.000
G1 F8640.000
G1 X121.887 Y98.201 E-0.02561
G1 X121.887 Y98.551 E-0.08073
G1 X119.056 Y98.526 E-0.65366
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X128.330 Y91.610
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.330 Y91.327 E0.00959
G1 X163.881 Y91.012 E1.20340
M73 Q18 S72
G1 X163.881 Y91.361 E0.01183
G1 X128.390 Y91.610 E1.20135
M204 S1000
G1 X128.470 Y91.364 F10800.000
G1 F8640.000
G1 X128.330 Y91.327 E-0.06678
M73 P18 R72
G1 X131.332 Y91.300 E-0.69322
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X128.330 Y97.570
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.881 Y97.819 E1.20338
G1 X163.881 Y98.169 E0.01183
G1 X128.330 Y97.854 E1.20340
G1 X128.330 Y97.630 E0.00756
M204 S1000
G1 X128.730 Y97.575 F10800.000
G1 F8640.000
G1 X131.622 Y97.648 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X128.456 Y111.948
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.885 Y111.638 E1.19930
G1 X163.885 Y111.988 E0.01183
G1 X128.334 Y112.237 E1.20339
G1 X128.334 Y111.950 E0.00972
G1 X128.396 Y111.949 E0.00207
M204 S1000
G1 X128.774 Y112.191 F10800.000
G1 F8640.000
G1 X131.687 Y111.920 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X128.334 Y118.575
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.885 Y118.824 E1.20338
G1 X163.885 Y119.173 E0.01183
G1 X128.334 Y118.862 E1.20340
G1 X128.334 Y118.635 E0.00769
M204 S1000
G1 X128.734 Y118.579 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;5.2


G1 F8640.000
G1 X131.626 Y118.652 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
;AFTER_LAYER_CHANGE
;5.2
G1 X121.790 Y111.483
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.239 Y111.732 E1.20338
G1 X86.239 Y111.436 E0.01002
G1 X121.790 Y111.133 E1.20340
G1 X121.790 Y111.423 E0.00980
M204 S1000
G1 X121.390 Y111.485 F10800.000
G1 F8640.000
G1 X118.498 Y111.451 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X121.734 Y119.340
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.789 Y119.341 E0.00187
G1 X121.790 Y119.690 E0.01184
G1 X86.239 Y119.388 E1.20339
G1 X86.239 Y119.092 E0.01002
G1 X121.674 Y119.340 E1.19947
M204 S1000
G1 X121.762 Y119.388 F10800.000
G1 F8640.000
G1 X121.789 Y119.341 E-0.02663
G1 X121.790 Y119.690 E-0.08074
G1 X118.963 Y119.666 E-0.65263
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X121.885 Y90.987
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.335 Y91.236 E1.20339
G1 X86.335 Y90.945 E0.00984
G1 X121.885 Y90.638 E1.20340
G1 X121.885 Y90.927 E0.00980
M204 S1000
G1 X121.485 Y90.989 F10800.000
G1 F8640.000
G1 X118.594 Y90.956 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X121.835 Y98.201
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.885 Y98.201 E0.00172
G1 X121.885 Y98.551 E0.01183
G1 X86.335 Y98.243 E1.20340
G1 X86.335 Y97.952 E0.00984
G1 X121.775 Y98.200 E1.19963
M204 S1000
G1 X121.860 Y98.245 F10800.000
G1 F8640.000
G1 X121.885 Y98.201 E-0.02561
G1 X121.885 Y98.551 E-0.08073
G1 X119.055 Y98.526 E-0.65366
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X128.329 Y91.610
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.329 Y91.327 E0.00959
G1 X163.880 Y91.012 E1.20340
G1 X163.880 Y91.361 E0.01183
G1 X128.389 Y91.610 E1.20135
M204 S1000
G1 X128.469 Y91.364 F10800.000
G1 F8640.000
G1 X128.329 Y91.327 E-0.06678
G1 X131.331 Y91.300 E-0.69322
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X128.329 Y97.570
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.880 Y97.819 E1.20338
G1 X163.880 Y98.169 E0.01183
G1 X128.329 Y97.854 E1.20340
G1 X128.329 Y97.630 E0.00756
M204 S1000
G1 X128.729 Y97.575 F10800.000
G1 F8640.000
G1 X131.620 Y97.648 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X128.454 Y111.948
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.884 Y111.638 E1.19930
G1 X163.884 Y111.988 E0.01183
G1 X128.333 Y112.237 E1.20339
G1 X128.333 Y111.950 E0.00972
G1 X128.394 Y111.949 E0.00207
M204 S1000
G1 X128.772 Y112.191 F10800.000
G1 F8640.000
G1 X131.685 Y111.920 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X128.333 Y118.575
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.884 Y118.824 E1.20339
G1 X163.884 Y119.173 E0.01183
G1 X128.333 Y118.862 E1.20340
G1 X128.333 Y118.635 E0.00769
M204 S1000
G1 X128.733 Y118.579 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;5.4


G1 F8640.000
G1 X131.624 Y118.652 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
;AFTER_LAYER_CHANGE
;5.4
G1 X121.788 Y111.483
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.237 Y111.732 E1.20338
G1 X86.237 Y111.436 E0.01002
G1 X121.788 Y111.133 E1.20340
G1 X121.788 Y111.423 E0.00980
M204 S1000
G1 X121.388 Y111.485 F10800.000
G1 F8640.000
G1 X118.497 Y111.451 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X121.733 Y119.340
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.788 Y119.341 E0.00187
G1 X121.788 Y119.690 E0.01184
G1 X86.237 Y119.388 E1.20339
G1 X86.237 Y119.092 E0.01002
G1 X121.673 Y119.340 E1.19947
M204 S1000
G1 X121.760 Y119.388 F10800.000
G1 F8640.000
G1 X121.788 Y119.341 E-0.02663
G1 X121.788 Y119.690 E-0.08074
G1 X118.962 Y119.666 E-0.65263
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X121.884 Y90.987
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.333 Y91.236 E1.20339
G1 X86.333 Y90.945 E0.00984
G1 X121.884 Y90.638 E1.20340
G1 X121.884 Y90.927 E0.00980
M204 S1000
G1 X121.484 Y90.989 F10800.000
G1 F8640.000
G1 X118.593 Y90.956 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X121.833 Y98.201
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.884 Y98.201 E0.00172
G1 X121.884 Y98.551 E0.01183
G1 X86.333 Y98.243 E1.20340
G1 X86.333 Y97.952 E0.00984
G1 X121.773 Y98.200 E1.19963
M204 S1000
G1 X121.858 Y98.245 F10800.000
G1 F8640.000
G1 X121.884 Y98.201 E-0.02561
G1 X121.884 Y98.551 E-0.08073
G1 X119.053 Y98.526 E-0.65366
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X128.327 Y91.610
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.327 Y91.327 E0.00959
G1 X163.878 Y91.012 E1.20340
G1 X163.878 Y91.361 E0.01183
G1 X128.387 Y91.610 E1.20135
M204 S1000
G1 X128.468 Y91.364 F10800.000
G1 F8640.000
G1 X128.327 Y91.327 E-0.06678
G1 X131.329 Y91.300 E-0.69322
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X128.327 Y97.570
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.878 Y97.819 E1.20338
G1 X163.878 Y98.169 E0.01183
G1 X128.327 Y97.854 E1.20340
M73 Q19 S71
G1 X128.327 Y97.630 E0.00756
M204 S1000
G1 X128.727 Y97.575 F10800.000
G1 F8640.000
G1 X131.619 Y97.648 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X128.453 Y111.948
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.882 Y111.638 E1.19930
M73 P19 R71
G1 X163.882 Y111.988 E0.01183
G1 X128.331 Y112.237 E1.20339
G1 X128.331 Y111.950 E0.00972
G1 X128.393 Y111.949 E0.00207
M204 S1000
G1 X128.771 Y112.191 F10800.000
G1 F8640.000
G1 X131.684 Y111.920 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X128.331 Y118.575
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.882 Y118.824 E1.20339
G1 X163.882 Y119.173 E0.01183
G1 X128.331 Y118.862 E1.20340
G1 X128.331 Y118.635 E0.00769
M204 S1000
G1 X128.731 Y118.579 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;5.6


G1 F8640.000
G1 X131.623 Y118.652 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
;AFTER_LAYER_CHANGE
;5.6
G1 X121.787 Y111.483
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.236 Y111.732 E1.20338
G1 X86.236 Y111.436 E0.01002
G1 X121.787 Y111.133 E1.20340
G1 X121.787 Y111.423 E0.00980
M204 S1000
G1 X121.387 Y111.485 F10800.000
G1 F8640.000
G1 X118.495 Y111.451 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X121.731 Y119.340
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.787 Y119.341 E0.00187
G1 X121.787 Y119.690 E0.01184
G1 X86.236 Y119.388 E1.20339
G1 X86.236 Y119.092 E0.01002
G1 X121.671 Y119.340 E1.19947
M204 S1000
G1 X121.759 Y119.388 F10800.000
G1 F8640.000
G1 X121.787 Y119.341 E-0.02663
G1 X121.787 Y119.690 E-0.08074
G1 X118.960 Y119.666 E-0.65263
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X121.883 Y90.987
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.332 Y91.236 E1.20339
G1 X86.332 Y90.945 E0.00984
G1 X121.883 Y90.638 E1.20340
G1 X121.883 Y90.927 E0.00980
M204 S1000
G1 X121.483 Y90.989 F10800.000
G1 F8640.000
G1 X118.591 Y90.956 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X121.832 Y98.201
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.883 Y98.201 E0.00172
G1 X121.883 Y98.551 E0.01183
G1 X86.332 Y98.243 E1.20340
G1 X86.332 Y97.952 E0.00984
G1 X121.772 Y98.200 E1.19963
M204 S1000
G1 X121.857 Y98.245 F10800.000
G1 F8640.000
G1 X121.883 Y98.201 E-0.02561
G1 X121.883 Y98.551 E-0.08073
G1 X119.052 Y98.526 E-0.65366
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X128.326 Y91.610
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.326 Y91.327 E0.00959
G1 X163.877 Y91.012 E1.20340
G1 X163.877 Y91.361 E0.01183
G1 X128.386 Y91.610 E1.20135
M204 S1000
G1 X128.466 Y91.364 F10800.000
G1 F8640.000
G1 X128.326 Y91.327 E-0.06678
G1 X131.328 Y91.300 E-0.69322
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X128.326 Y97.570
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.877 Y97.819 E1.20338
G1 X163.877 Y98.169 E0.01183
G1 X128.326 Y97.854 E1.20340
G1 X128.326 Y97.630 E0.00756
M204 S1000
G1 X128.726 Y97.575 F10800.000
G1 F8640.000
G1 X131.617 Y97.648 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X128.451 Y111.948
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.881 Y111.638 E1.19930
G1 X163.881 Y111.988 E0.01183
G1 X128.330 Y112.237 E1.20339
G1 X128.330 Y111.950 E0.00972
G1 X128.391 Y111.949 E0.00207
M204 S1000
G1 X128.770 Y112.191 F10800.000
G1 F8640.000
G1 X131.683 Y111.920 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X128.330 Y118.575
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.881 Y118.824 E1.20339
G1 X163.881 Y119.173 E0.01183
G1 X128.330 Y118.862 E1.20340
G1 X128.330 Y118.635 E0.00769
M204 S1000
G1 X128.730 Y118.579 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;5.8


G1 F8640.000
G1 X131.621 Y118.652 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
;AFTER_LAYER_CHANGE
;5.8
G1 X121.785 Y111.483
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.235 Y111.732 E1.20338
G1 X86.235 Y111.436 E0.01002
G1 X121.785 Y111.133 E1.20340
G1 X121.785 Y111.423 E0.00980
M204 S1000
G1 X121.385 Y111.485 F10800.000
G1 F8640.000
G1 X118.494 Y111.451 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X121.730 Y119.340
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.785 Y119.341 E0.00187
G1 X121.785 Y119.690 E0.01184
G1 X86.235 Y119.388 E1.20339
G1 X86.235 Y119.092 E0.01002
G1 X121.670 Y119.340 E1.19947
M204 S1000
G1 X121.757 Y119.388 F10800.000
G1 F8640.000
G1 X121.785 Y119.341 E-0.02663
G1 X121.785 Y119.690 E-0.08074
G1 X118.959 Y119.666 E-0.65263
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X121.881 Y90.987
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.330 Y91.236 E1.20339
G1 X86.330 Y90.945 E0.00984
G1 X121.881 Y90.638 E1.20340
G1 X121.881 Y90.927 E0.00980
M204 S1000
G1 X121.481 Y90.989 F10800.000
G1 F8640.000
G1 X118.590 Y90.956 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X121.830 Y98.201
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.881 Y98.201 E0.00172
G1 X121.881 Y98.551 E0.01183
G1 X86.330 Y98.243 E1.20340
G1 X86.330 Y97.952 E0.00984
G1 X121.770 Y98.200 E1.19963
M204 S1000
G1 X121.856 Y98.245 F10800.000
G1 F8640.000
G1 X121.881 Y98.201 E-0.02561
G1 X121.881 Y98.551 E-0.08073
G1 X119.050 Y98.526 E-0.65366
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X128.325 Y91.646
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.325 Y91.327 E0.01079
G1 X163.875 Y91.012 E1.20340
G1 X163.875 Y91.361 E0.01183
G1 X131.200 Y91.590 E1.10605
G1 X128.385 Y91.645 E0.09532
M204 S1000
G1 X128.483 Y91.369 F10800.000
G1 F8640.000
G1 X128.325 Y91.327 E-0.07466
G1 X131.293 Y91.301 E-0.68534
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X128.325 Y97.535
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X131.200 Y97.591 E0.09735
G1 X163.875 Y97.819 E1.10605
G1 X163.875 Y98.169 E0.01183
G1 X128.325 Y97.854 E1.20340
G1 X128.325 Y97.595 E0.00876
M204 S1000
G1 X128.118 Y97.878 F10800.000
G1 F8640.000
G1 X131.200 Y97.591 E-0.66393
G1 X131.616 Y97.594 E-0.09607
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X128.450 Y111.948
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.880 Y111.638 E1.19929
G1 X163.880 Y111.988 E0.01183
G1 X128.329 Y112.237 E1.20339
G1 X128.329 Y111.950 E0.00972
G1 X128.390 Y111.949 E0.00209
M204 S1000
G1 X128.768 Y112.191 F10800.000
G1 F8640.000
G1 X131.682 Y111.920 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X128.329 Y118.575
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.880 Y118.824 E1.20339
M73 Q20 S70
G1 X163.880 Y119.173 E0.01183
G1 X128.329 Y118.862 E1.20340
G1 X128.329 Y118.635 E0.00769
M204 S1000
G1 X128.729 Y118.579 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;6


G1 F8640.000
G1 X131.620 Y118.652 E-0.76000
M73 P20 R70
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
;AFTER_LAYER_CHANGE
;6
G1 X121.784 Y111.483
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.233 Y111.732 E1.20338
G1 X86.233 Y111.436 E0.01002
G1 X121.784 Y111.133 E1.20340
G1 X121.784 Y111.423 E0.00980
M204 S1000
G1 X121.384 Y111.485 F10800.000
G1 F8640.000
G1 X118.493 Y111.451 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X121.729 Y119.340
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.784 Y119.341 E0.00187
G1 X121.784 Y119.690 E0.01184
G1 X86.233 Y119.388 E1.20339
G1 X86.233 Y119.092 E0.01002
G1 X121.669 Y119.340 E1.19947
M204 S1000
G1 X121.756 Y119.388 F10800.000
G1 F8640.000
G1 X121.784 Y119.341 E-0.02663
G1 X121.784 Y119.690 E-0.08074
G1 X118.958 Y119.666 E-0.65263
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X121.880 Y90.987
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.329 Y91.236 E1.20339
G1 X86.329 Y90.945 E0.00984
G1 X121.880 Y90.638 E1.20340
G1 X121.880 Y90.927 E0.00980
M204 S1000
G1 X121.480 Y90.989 F10800.000
G1 F8640.000
G1 X118.589 Y90.956 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X121.829 Y98.201
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.880 Y98.201 E0.00172
G1 X121.880 Y98.551 E0.01183
G1 X86.329 Y98.243 E1.20340
G1 X86.329 Y97.952 E0.00984
G1 X121.769 Y98.200 E1.19963
M204 S1000
G1 X121.854 Y98.245 F10800.000
G1 F8640.000
G1 X121.880 Y98.201 E-0.02561
G1 X121.880 Y98.551 E-0.08073
G1 X119.049 Y98.526 E-0.65366
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X128.323 Y91.327
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.874 Y91.012 E1.20340
G1 X163.874 Y91.361 E0.01183
G1 X147.380 Y91.477 E0.55831
G1 X128.323 Y91.846 E0.64518
G1 X128.323 Y91.387 E0.01553
M204 S1000
G1 X128.723 Y91.326 F10800.000
G1 F8640.000
G1 X131.614 Y91.352 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X133.852 Y91.508
G1 Z6.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X128.527 Y91.584 E0.03610
G1 F8640.000
G1 X131.818 Y91.537 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X128.323 Y97.854
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.323 Y97.335 E0.01756
G1 X147.380 Y97.704 E0.64518
G1 X163.874 Y97.819 E0.55831
G1 X163.874 Y98.169 E0.01183
G1 X128.383 Y97.854 E1.20137
M204 S1000
G1 X128.523 Y97.507 F10800.000
G1 F8640.000
G1 X128.323 Y97.335 E-0.12073
G1 X131.091 Y97.389 E-0.63927
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X133.851 Y97.672
G1 Z6.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X128.527 Y97.597 E0.03609
G1 F8640.000
G1 X131.818 Y97.644 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X128.327 Y111.950
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.878 Y111.638 E1.20340
G1 X163.878 Y111.988 E0.01183
G1 X128.327 Y112.237 E1.20339
G1 X128.327 Y112.010 E0.00769
M204 S1000
G1 X128.727 Y111.947 F10800.000
G1 F8640.000
G1 X131.618 Y111.975 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X128.327 Y118.575
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.878 Y118.824 E1.20339
G1 X163.878 Y119.173 E0.01183
G1 X128.327 Y118.862 E1.20340
G1 X128.327 Y118.635 E0.00769
M204 S1000
G1 X128.727 Y118.579 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;6.2


G1 F8640.000
G1 X131.619 Y118.652 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
;AFTER_LAYER_CHANGE
;6.2
G1 X121.783 Y111.483
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.232 Y111.732 E1.20338
G1 X86.232 Y111.436 E0.01002
G1 X121.783 Y111.133 E1.20340
G1 X121.783 Y111.423 E0.00980
M204 S1000
G1 X121.383 Y111.485 F10800.000
G1 F8640.000
G1 X118.491 Y111.451 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X121.727 Y119.340
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.782 Y119.341 E0.00187
G1 X121.783 Y119.690 E0.01184
G1 X86.232 Y119.388 E1.20339
G1 X86.232 Y119.092 E0.01002
G1 X121.667 Y119.340 E1.19947
M204 S1000
G1 X121.755 Y119.388 F10800.000
G1 F8640.000
G1 X121.782 Y119.341 E-0.02664
G1 X121.783 Y119.690 E-0.08074
G1 X118.956 Y119.666 E-0.65263
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X121.878 Y90.987
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.328 Y91.236 E1.20339
G1 X86.328 Y90.945 E0.00984
G1 X121.878 Y90.638 E1.20340
G1 X121.878 Y90.927 E0.00980
M204 S1000
G1 X121.478 Y90.989 F10800.000
G1 F8640.000
G1 X118.587 Y90.956 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X121.828 Y98.201
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.878 Y98.201 E0.00172
G1 X121.878 Y98.551 E0.01183
G1 X86.328 Y98.243 E1.20340
G1 X86.328 Y97.952 E0.00984
G1 X121.768 Y98.200 E1.19963
M204 S1000
G1 X121.853 Y98.245 F10800.000
G1 F8640.000
G1 X121.878 Y98.201 E-0.02561
G1 X121.878 Y98.551 E-0.08073
G1 X119.048 Y98.526 E-0.65366
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X128.322 Y91.459
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X138.364 Y91.238 E0.33999
G1 X163.873 Y91.012 E0.86348
G1 X163.873 Y91.364 E0.01192
G1 X128.322 Y92.046 E1.20358
G1 X128.322 Y91.519 E0.01784
M204 S1000
G1 X128.722 Y91.453 F10800.000
G1 X128.525 Y91.748
G1 F2400.000
G1 X138.368 Y91.546 E0.17041
G1 X142.113 Y91.493 E0.06481
G1 X153.345 Y91.336 E0.08644
G1 F8640.000
G1 X150.054 Y91.382 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X163.873 Y97.817
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.873 Y98.169 E0.01192
G1 X138.364 Y97.943 E0.86348
G1 X128.322 Y97.722 E0.33999
G1 X128.322 Y97.135 E0.01987
G1 X163.813 Y97.815 E1.20155
M204 S1000
G1 X163.696 Y98.122 F10800.000
G1 F8640.000
G1 X163.873 Y98.169 E-0.08277
G1 X160.940 Y98.143 E-0.67723
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X153.338 Y97.845
G1 Z6.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X142.111 Y97.688 E0.08635
G1 X138.368 Y97.635 E0.06472
G1 X129.419 Y97.451 E0.15479
G1 X129.419 Y97.451 F10800.000
G1 F2400.000
G1 X128.525 Y97.433 E0.01358
G1 F8640.000
G1 X129.419 Y97.451 E-0.20647
G1 E-0.59353 F2100.00000
G1 Z6.800 F10800.000
G1 X128.326 Y111.950
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.877 Y111.638 E1.20340
G1 X163.877 Y111.988 E0.01183
G1 X136.564 Y112.179 E0.92452
G1 X128.326 Y112.339 E0.27891
G1 X128.326 Y112.010 E0.01114
M204 S1000
G1 X128.726 Y111.951 F10800.000
G1 F8640.000
G1 X131.617 Y111.975 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X128.326 Y118.862
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.326 Y118.473 E0.01317
G1 X136.564 Y118.633 E0.27891
G1 X163.877 Y118.824 E0.92452
G1 X163.877 Y119.173 E0.01183
G1 X128.386 Y118.863 E1.20137
M204 S1000
G1 X128.520 Y118.525 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;6.4


G1 F8640.000
G1 X128.326 Y118.473 E-0.09103
G1 X131.222 Y118.529 E-0.66897
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
;AFTER_LAYER_CHANGE
;6.4
G1 X121.781 Y111.483
G1 Z6.400
G1 E0.80000 F2100.00000
M73 Q21 S69
M204 S800
G1 F1500.000
G1 X86.230 Y111.732 E1.20338
G1 X86.230 Y111.436 E0.01002
G1 X121.781 Y111.133 E1.20340
M73 P21 R69
G1 X121.781 Y111.423 E0.00980
M204 S1000
G1 X121.381 Y111.485 F10800.000
G1 F8640.000
G1 X118.490 Y111.451 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X121.726 Y119.340
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.781 Y119.341 E0.00187
G1 X121.781 Y119.690 E0.01184
G1 X86.230 Y119.388 E1.20339
G1 X86.230 Y119.092 E0.01002
G1 X121.666 Y119.340 E1.19947
M204 S1000
G1 X121.753 Y119.388 F10800.000
G1 F8640.000
G1 X121.781 Y119.341 E-0.02664
G1 X121.781 Y119.690 E-0.08074
G1 X118.955 Y119.666 E-0.65263
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X121.877 Y90.987
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.326 Y91.236 E1.20339
G1 X86.326 Y90.945 E0.00984
G1 X121.877 Y90.638 E1.20340
G1 X121.877 Y90.927 E0.00980
M204 S1000
G1 X121.477 Y90.989 F10800.000
G1 F8640.000
G1 X118.586 Y90.956 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X121.826 Y98.201
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.877 Y98.201 E0.00172
G1 X121.877 Y98.551 E0.01183
G1 X86.326 Y98.243 E1.20340
G1 X86.326 Y97.952 E0.00984
G1 X121.766 Y98.200 E1.19963
M204 S1000
G1 X121.851 Y98.245 F10800.000
G1 F8640.000
G1 X121.877 Y98.201 E-0.02561
G1 X121.877 Y98.551 E-0.08073
G1 X119.046 Y98.526 E-0.65366
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X128.320 Y91.659
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X153.593 Y91.103 E0.85565
G1 X163.871 Y91.012 E0.34793
G1 X163.871 Y91.558 E0.01847
G1 X128.320 Y92.246 E1.20358
G1 X128.320 Y91.719 E0.01784
M204 S1000
G1 X128.720 Y91.653 F10800.000
G1 F8640.000
G1 X131.611 Y91.639 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X163.668 Y91.288
G1 Z6.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X153.598 Y91.430 E0.14775
G1 X128.524 Y91.948 E0.36794
G1 F8640.000
G1 X131.815 Y91.880 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X128.320 Y97.522
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.320 Y96.935 E0.01987
G1 X163.871 Y97.623 E1.20358
G1 X163.871 Y98.169 E0.01847
G1 X153.593 Y98.078 E0.34793
G1 X128.380 Y97.523 E0.85362
M204 S1000
G1 X128.522 Y97.177 F10800.000
G1 F8640.000
G1 X128.320 Y96.935 E-0.13655
G1 X131.020 Y96.987 E-0.62345
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X163.668 Y97.893
G1 Z6.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X153.598 Y97.751 E0.14775
G1 X128.524 Y97.233 E0.36794
G1 F8640.000
G1 X131.815 Y97.301 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X128.324 Y111.950
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.875 Y111.638 E1.20340
G1 X163.875 Y111.988 E0.01183
G1 X152.744 Y112.066 E0.37679
G1 X128.324 Y112.539 E0.82673
G1 X128.324 Y112.010 E0.01791
M204 S1000
G1 X128.724 Y111.948 F10800.000
G1 F8640.000
G1 X131.616 Y111.975 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X140.417 Y112.074
G1 Z6.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X128.528 Y112.241 E0.09454
G1 F8640.000
G1 X131.819 Y112.195 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X128.324 Y118.862
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.324 Y118.273 E0.01994
G1 X152.744 Y118.746 E0.82673
G1 X163.875 Y118.824 E0.37679
G1 X163.875 Y119.173 E0.01183
G1 X128.384 Y118.863 E1.20137
M204 S1000
G1 X128.524 Y118.516 F10800.000
G1 F8640.000
G1 X128.324 Y118.273 E-0.13685
G1 X131.023 Y118.325 E-0.62315
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X140.417 Y118.738
G1 Z6.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X128.528 Y118.571 E0.09852
;BEFORE_LAYER_CHANGE
G92 E0.0
;6.6


G1 F8640.000
G1 X131.819 Y118.617 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
;AFTER_LAYER_CHANGE
;6.6
G1 X121.780 Y111.483
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.229 Y111.732 E1.20338
G1 X86.229 Y111.436 E0.01002
G1 X121.780 Y111.133 E1.20340
G1 X121.780 Y111.423 E0.00980
M204 S1000
G1 X121.380 Y111.485 F10800.000
G1 F8640.000
G1 X118.488 Y111.451 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X121.724 Y119.340
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.780 Y119.341 E0.00187
G1 X121.780 Y119.690 E0.01184
G1 X86.229 Y119.388 E1.20339
G1 X86.229 Y119.092 E0.01002
G1 X121.664 Y119.340 E1.19947
M204 S1000
G1 X121.752 Y119.388 F10800.000
G1 F8640.000
G1 X121.780 Y119.341 E-0.02664
G1 X121.780 Y119.690 E-0.08074
G1 X118.953 Y119.666 E-0.65262
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X121.876 Y90.987
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X99.925 Y91.141 E0.74304
G1 X86.325 Y91.404 E0.46042
G1 X86.325 Y90.945 E0.01553
G1 X121.876 Y90.638 E1.20340
G1 X121.876 Y90.927 E0.00980
M204 S1000
G1 X121.476 Y90.989 F10800.000
G1 F8640.000
G1 X118.584 Y90.959 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X121.825 Y98.201
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.876 Y98.201 E0.00172
G1 X121.876 Y98.551 E0.01183
G1 X86.325 Y98.243 E1.20340
G1 X86.325 Y97.784 E0.01553
G1 X99.925 Y98.048 E0.46042
G1 X121.765 Y98.200 E0.73928
M204 S1000
G1 X121.850 Y98.245 F10800.000
G1 F8640.000
G1 X121.876 Y98.201 E-0.02561
G1 X121.876 Y98.551 E-0.08073
G1 X119.045 Y98.526 E-0.65366
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X128.319 Y91.859
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.870 Y91.077 E1.20365
G1 X163.870 Y91.758 E0.02304
G1 X128.319 Y92.446 E1.20358
G1 X128.319 Y91.919 E0.01784
M204 S1000
G1 X128.719 Y91.853 F10800.000
G1 X128.523 Y92.148
G1 F2400.000
G1 X146.094 Y91.785 E0.33112
G1 X163.666 Y91.422 E0.39835
G1 F8640.000
G1 X160.376 Y91.490 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X163.870 Y98.104
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.319 Y97.322 E1.20365
G1 X128.319 Y96.735 E0.01987
G1 X163.870 Y97.423 E1.20358
G1 X163.870 Y98.044 E0.02101
M204 S1000
G1 X163.470 Y98.093 F10800.000
G1 X163.666 Y97.759
G1 F2400.000
G1 X148.843 Y97.453 E0.33603
G1 X134.020 Y97.146 E0.28810
G1 X128.523 Y97.033 E0.08908
G1 F8640.000
G1 X131.813 Y97.101 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X128.323 Y112.146
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X143.341 Y111.818 E0.50846
G1 X163.874 Y111.638 E0.69505
G1 X163.874 Y112.050 E0.01395
G1 X128.323 Y112.739 E1.20358
G1 X128.323 Y112.206 E0.01803
M204 S1000
G1 X128.723 Y112.140 F10800.000
G1 X128.527 Y112.438
G1 F2400.000
G1 X143.346 Y112.133 E0.27436
G1 X147.327 Y112.077 E0.07370
G1 X159.270 Y111.909 E0.09550
G1 F8640.000
G1 X155.979 Y111.955 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X163.874 Y119.173
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X143.341 Y118.994 E0.69505
M73 Q22 S68
G1 X128.323 Y118.666 E0.50846
G1 X128.323 Y118.073 E0.02006
G1 X163.874 Y118.761 E1.20358
G1 X163.874 Y119.113 E0.01192
M204 S1000
G1 X163.474 Y119.167 F10800.000
G1 F8640.000
G1 X160.583 Y119.094 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X159.270 Y118.903
G1 Z6.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X147.327 Y118.735 E0.09550
M73 P22 R68
G1 X143.346 Y118.679 E0.07370
G1 X129.835 Y118.401 E0.25013
G1 X128.527 Y118.374 E0.02059
;BEFORE_LAYER_CHANGE
G92 E0.0
;6.8


G1 F8640.000
G1 X129.835 Y118.401 E-0.30225
G1 E-0.49775 F2100.00000
G1 Z7.200 F10800.000
;AFTER_LAYER_CHANGE
;6.8
G1 X121.778 Y111.483
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.228 Y111.732 E1.20338
G1 X86.228 Y111.436 E0.01002
G1 X121.778 Y111.133 E1.20340
G1 X121.778 Y111.423 E0.00980
M204 S1000
G1 X121.378 Y111.485 F10800.000
G1 F8640.000
G1 X118.487 Y111.451 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X121.723 Y119.340
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.778 Y119.341 E0.00187
G1 X121.778 Y119.690 E0.01184
G1 X86.228 Y119.388 E1.20339
G1 X86.228 Y119.092 E0.01002
G1 X121.663 Y119.340 E1.19947
M204 S1000
G1 X121.750 Y119.388 F10800.000
G1 F8640.000
G1 X121.778 Y119.341 E-0.02664
G1 X121.778 Y119.690 E-0.08074
G1 X118.952 Y119.666 E-0.65262
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X121.874 Y90.987
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X116.104 Y91.028 E0.19531
G1 X86.323 Y91.604 E1.00824
G1 X86.323 Y91.007 E0.02023
G1 X91.025 Y90.905 E0.15919
G1 X121.874 Y90.638 E1.04424
G1 X121.874 Y90.927 E0.00980
M204 S1000
G1 X121.474 Y90.989 F10800.000
G1 F8640.000
G1 X118.583 Y90.985 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X104.822 Y91.016
G1 Z6.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X95.627 Y91.144 E0.07884
G1 X91.030 Y91.209 E0.07698
G1 X86.527 Y91.301 E0.07540
G1 F8640.000
G1 X89.818 Y91.234 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X86.323 Y98.182
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.323 Y97.584 E0.02023
G1 X116.104 Y98.161 E1.00824
G1 X121.874 Y98.201 E0.19531
G1 X121.874 Y98.551 E0.01183
G1 X91.025 Y98.284 E1.04424
G1 X86.383 Y98.183 E0.15716
M204 S1000
G1 X86.525 Y97.836 F10800.000
G1 X86.527 Y97.887
G1 F2400.000
G1 X91.030 Y97.980 E0.07540
G1 X95.627 Y98.044 E0.07698
G1 X104.822 Y98.173 E0.07884
G1 F8640.000
G1 X101.531 Y98.127 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X128.318 Y92.059
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.868 Y91.277 E1.20365
G1 X163.868 Y91.958 E0.02304
G1 X128.318 Y92.646 E1.20358
G1 X128.318 Y92.119 E0.01784
M204 S1000
G1 X128.718 Y92.053 F10800.000
G1 X128.521 Y92.348
G1 F2400.000
G1 X146.093 Y91.985 E0.33111
G1 X163.665 Y91.622 E0.39834
G1 F8640.000
G1 X160.374 Y91.690 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X163.868 Y97.904
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.318 Y97.122 E1.20365
G1 X128.318 Y96.535 E0.01987
G1 X163.868 Y97.223 E1.20358
G1 X163.868 Y97.844 E0.02101
M204 S1000
G1 X163.469 Y97.893 F10800.000
G1 X163.665 Y97.559
G1 F2400.000
G1 X149.993 Y97.277 E0.30994
G1 X136.321 Y96.994 E0.26917
G1 X128.521 Y96.833 E0.13031
G1 F8640.000
G1 X131.812 Y96.901 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X128.322 Y112.346
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X158.623 Y111.684 E1.02590
G1 X163.873 Y111.649 E0.17771
G1 X163.873 Y112.250 E0.02036
G1 X128.322 Y112.939 E1.20358
G1 X128.322 Y112.406 E0.01803
M204 S1000
G1 X128.722 Y112.340 F10800.000
G1 F8640.000
G1 X131.612 Y112.328 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X163.669 Y111.952
G1 Z6.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X158.627 Y112.018 E0.09614
G1 X128.525 Y112.638 E0.57413
G1 F8640.000
G1 X131.816 Y112.570 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X128.322 Y118.466
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.322 Y117.873 E0.02006
G1 X163.873 Y118.561 E1.20358
G1 X163.873 Y119.173 E0.02072
G1 X158.623 Y119.127 E0.17770
G1 X128.382 Y118.467 E1.02388
M204 S1000
G1 X128.524 Y118.121 F10800.000
G1 X128.525 Y118.174
G1 F2400.000
G1 X132.019 Y118.246 E0.05653
G1 X158.628 Y118.794 E0.51853
G1 X163.669 Y118.865 E0.09822
;BEFORE_LAYER_CHANGE
G92 E0.0
;7


G1 F8640.000
G1 X160.378 Y118.818 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
;AFTER_LAYER_CHANGE
;7
G1 X121.777 Y111.483
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.226 Y111.734 E1.20338
G1 X86.226 Y111.436 E0.01010
G1 X121.777 Y111.133 E1.20340
G1 X121.777 Y111.423 E0.00981
M204 S1000
G1 X121.377 Y111.485 F10800.000
G1 F8640.000
G1 X118.486 Y111.452 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X121.721 Y119.340
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.777 Y119.341 E0.00189
G1 X121.777 Y119.690 E0.01184
G1 X86.226 Y119.388 E1.20339
G1 X86.226 Y119.090 E0.01007
G1 X121.661 Y119.340 E1.19946
M204 S1000
G1 X121.749 Y119.389 F10800.000
G1 F8640.000
G1 X121.777 Y119.341 E-0.02672
G1 X121.777 Y119.690 E-0.08074
G1 X118.951 Y119.666 E-0.65254
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X121.873 Y90.638
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.873 Y91.116 E0.01619
G1 X86.322 Y91.804 E1.20358
G1 X86.322 Y91.207 E0.02023
G1 X106.355 Y90.772 E0.67825
G1 X121.813 Y90.638 E0.52325
M204 S1000
G1 X121.675 Y90.985 F10800.000
G1 X121.669 Y90.880
G1 F2400.000
G1 X110.187 Y91.041 E0.10944
G1 X106.360 Y91.094 E0.07550
G1 X86.526 Y91.501 E0.39131
G1 F8640.000
G1 X89.816 Y91.434 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X86.322 Y97.982
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.322 Y97.384 E0.02023
G1 X121.873 Y98.073 E1.20358
G1 X121.873 Y98.551 E0.01619
G1 X106.355 Y98.417 E0.52528
G1 X86.382 Y97.983 E0.67622
M204 S1000
G1 X86.524 Y97.636 F10800.000
G1 X86.526 Y97.687
G1 F2400.000
G1 X92.021 Y97.800 E0.09309
G1 X106.360 Y98.094 E0.28289
G1 X110.187 Y98.148 E0.07550
G1 X121.669 Y98.309 E0.10944
G1 F8640.000
G1 X118.378 Y98.263 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X128.316 Y92.259
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.867 Y91.477 E1.20365
G1 X163.867 Y92.158 E0.02304
G1 X128.316 Y92.846 E1.20358
G1 X128.316 Y92.319 E0.01784
M204 S1000
G1 X128.716 Y92.253 F10800.000
G1 X128.520 Y92.548
G1 F2400.000
G1 X146.092 Y92.185 E0.33111
G1 X163.664 Y91.822 E0.39834
G1 F8640.000
G1 X160.373 Y91.890 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X163.867 Y97.704
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.316 Y96.922 E1.20365
G1 X128.316 Y96.335 E0.01987
G1 X163.867 Y97.023 E1.20358
M73 Q24 S67
G1 X163.867 Y97.644 E0.02101
M204 S1000
G1 X163.467 Y97.693 F10800.000
G1 X163.664 Y97.359
G1 F2400.000
G1 X151.142 Y97.100 E0.28384
G1 X138.621 Y96.841 E0.24967
G1 X128.520 Y96.633 E0.17386
G1 F8640.000
G1 X131.810 Y96.701 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X128.320 Y112.546
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.871 Y111.770 E1.20364
M73 P24 R67
G1 X163.871 Y112.450 E0.02304
G1 X128.320 Y113.139 E1.20358
G1 X128.320 Y112.606 E0.01803
M204 S1000
G1 X128.720 Y112.540 F10800.000
G1 X128.524 Y112.838
G1 F2400.000
G1 X146.096 Y112.476 E0.33522
G1 X163.668 Y112.114 E0.39846
G1 F8640.000
G1 X160.377 Y112.182 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X163.871 Y119.042
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.320 Y118.266 E1.20364
G1 X128.320 Y117.673 E0.02006
G1 X163.871 Y118.361 E1.20358
G1 X163.871 Y118.982 E0.02101
M204 S1000
G1 X163.471 Y119.031 F10800.000
G1 X163.668 Y118.698
G1 F2400.000
G1 X148.935 Y118.394 E0.33408
G1 X134.203 Y118.091 E0.28954
G1 X128.524 Y117.974 E0.09445
;BEFORE_LAYER_CHANGE
G92 E0.0
;7.2


G1 F8640.000
G1 X131.814 Y118.041 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
;AFTER_LAYER_CHANGE
;7.2
G1 X121.775 Y111.483
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X102.369 Y111.619 E0.65691
G1 X86.225 Y111.931 E0.54655
G1 X86.225 Y111.436 E0.01677
G1 X121.776 Y111.133 E1.20340
G1 X121.775 Y111.423 E0.00980
M204 S1000
G1 X121.375 Y111.485 F10800.000
G1 F8640.000
G1 X118.484 Y111.456 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.800 F10800.000
G1 X86.428 Y111.681
G1 Z7.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X89.417 Y111.639 E0.02129
G1 F8640.000
G1 X86.428 Y111.681 E-0.69011
G1 E-0.10989 F2100.00000
G1 Z7.800 F10800.000
G1 X86.225 Y119.388
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.225 Y118.892 E0.01677
G1 X102.369 Y119.205 E0.54655
G1 X121.775 Y119.341 E0.65691
G1 X121.776 Y119.690 E0.01184
G1 X86.285 Y119.388 E1.20136
M204 S1000
G1 X86.425 Y119.041 F10800.000
G1 F8640.000
G1 X86.225 Y118.892 E-0.11536
G1 X89.016 Y118.946 E-0.64464
G1 E-0.04000 F2100.00000
G1 Z7.800 F10800.000
G1 X89.417 Y119.185
G1 Z7.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X86.428 Y119.143 E0.02129
G1 F8640.000
G1 X89.417 Y119.185 E-0.69009
G1 E-0.10991 F2100.00000
G1 Z7.800 F10800.000
G1 X86.321 Y91.407
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.871 Y90.638 E1.20364
G1 X121.871 Y91.316 E0.02296
G1 X86.321 Y92.004 E1.20358
G1 X86.321 Y91.467 E0.01819
M204 S1000
G1 X86.721 Y91.401 F10800.000
G1 X86.524 Y91.701
G1 F2400.000
G1 X104.096 Y91.341 E0.33887
G1 X121.668 Y90.980 E0.39857
G1 F8640.000
G1 X118.377 Y91.047 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.800 F10800.000
G1 X121.871 Y98.548
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.321 Y97.782 E1.20363
G1 X86.321 Y97.184 E0.02022
G1 X121.871 Y97.873 E1.20358
G1 X121.871 Y98.488 E0.02083
M204 S1000
G1 X121.472 Y98.537 F10800.000
G1 X121.668 Y98.206
G1 F2400.000
G1 X109.753 Y97.962 E0.26499
G1 X97.837 Y97.719 E0.23928
G1 X86.524 Y97.487 E0.20278
G1 F8640.000
G1 X89.815 Y97.554 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.800 F10800.000
G1 X128.315 Y92.323
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X133.106 Y92.354 E0.16218
G1 X163.866 Y91.677 E1.04143
G1 X163.866 Y92.358 E0.02304
G1 X128.315 Y93.046 E1.20358
G1 X128.315 Y92.383 E0.02244
M204 S1000
G1 X128.113 Y92.668 F10800.000
G1 X128.518 Y92.683
G1 F2400.000
G1 X130.048 Y92.673 E0.03900
G1 X133.110 Y92.653 E0.04900
G1 X148.386 Y92.337 E0.29538
G1 X163.662 Y92.022 E0.34629
G1 F8640.000
G1 X160.371 Y92.090 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.800 F10800.000
G1 X163.866 Y97.504
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X133.106 Y96.827 E1.04143
G1 X128.315 Y96.858 E0.16218
G1 X128.315 Y96.135 E0.02447
G1 X163.866 Y96.823 E1.20358
G1 X163.866 Y97.444 E0.02101
M204 S1000
G1 X163.466 Y97.493 F10800.000
G1 X163.662 Y97.159
G1 F2400.000
G1 X152.292 Y96.924 E0.25775
G1 X140.922 Y96.689 E0.22959
G1 X140.922 Y96.689 F10800.000
G1 F2400.000
G1 X133.110 Y96.528 E0.13839
G1 X130.048 Y96.508 E0.04900
G1 X128.518 Y96.498 E0.03900
G1 F8640.000
G1 X130.048 Y96.508 E-0.35319
G1 E-0.44681 F2100.00000
G1 Z7.800 F10800.000
G1 X128.319 Y112.746
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.870 Y111.970 E1.20364
G1 X163.870 Y112.650 E0.02304
G1 X128.319 Y113.339 E1.20358
G1 X128.319 Y112.806 E0.01803
M204 S1000
G1 X128.719 Y112.740 F10800.000
G1 X128.522 Y113.038
G1 F2400.000
G1 X146.094 Y112.676 E0.33523
G1 X163.666 Y112.314 E0.39847
G1 F8640.000
G1 X160.375 Y112.382 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.800 F10800.000
G1 X163.870 Y118.842
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.319 Y118.066 E1.20364
G1 X128.319 Y117.473 E0.02006
G1 X163.870 Y118.161 E1.20358
G1 X163.870 Y118.782 E0.02101
M204 S1000
G1 X163.470 Y118.831 F10800.000
G1 X163.666 Y118.498
G1 F2400.000
G1 X150.027 Y118.217 E0.30930
G1 X136.387 Y117.936 E0.27114
G1 X128.522 Y117.774 E0.13434
;BEFORE_LAYER_CHANGE
G92 E0.0
;7.4


G1 F8640.000
G1 X131.813 Y117.841 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.800 F10800.000
;AFTER_LAYER_CHANGE
;7.4
G1 X121.774 Y111.483
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X118.549 Y111.505 E0.10918
G1 X86.223 Y112.131 E1.09438
G1 X86.223 Y111.526 E0.02047
G1 X93.204 Y111.376 E0.23633
G1 X121.774 Y111.133 E0.96711
G1 X121.774 Y111.423 E0.00980
M204 S1000
G1 X121.374 Y111.484 F10800.000
G1 F8640.000
G1 X118.549 Y111.505 E-0.74499
G1 X118.484 Y111.507 E-0.01501
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
G1 X107.851 Y111.482
G1 Z7.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X96.869 Y111.635 E0.08551
G1 X93.208 Y111.686 E0.06470
G1 X86.427 Y111.825 E0.11987
G1 F8640.000
G1 X89.718 Y111.757 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
G1 X86.223 Y119.297
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.223 Y118.692 E0.02047
G1 X118.549 Y119.318 E1.09438
G1 X121.774 Y119.341 E0.10918
G1 X121.774 Y119.690 E0.01184
G1 X93.204 Y119.447 E0.96711
G1 X86.283 Y119.298 E0.23430
M204 S1000
G1 X86.425 Y118.952 F10800.000
G1 X86.427 Y118.999
G1 F2400.000
G1 X93.208 Y119.137 E0.11987
G1 X96.376 Y119.182 E0.05598
G1 X107.851 Y119.342 E0.09103
G1 F8640.000
G1 X104.560 Y119.296 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
G1 X86.319 Y91.607
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.870 Y90.835 E1.20364
G1 X121.870 Y91.516 E0.02304
G1 X86.319 Y92.204 E1.20358
G1 X86.319 Y91.667 E0.01819
M204 S1000
G1 X86.719 Y91.601 F10800.000
G1 X86.523 Y91.901
G1 F2400.000
G1 X104.095 Y91.541 E0.33888
G1 X121.667 Y91.180 E0.39858
G1 F8640.000
G1 X118.376 Y91.247 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
G1 X121.870 Y98.353
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.319 Y97.582 E1.20364
G1 X86.319 Y96.984 E0.02023
G1 X121.870 Y97.672 E1.20358
M73 Q25 S66
G1 X121.870 Y98.293 E0.02101
M204 S1000
G1 X121.470 Y98.342 F10800.000
G1 X121.667 Y98.009
G1 F2400.000
G1 X103.653 Y97.639 E0.40861
G1 X86.523 Y97.287 E0.32897
G1 F8640.000
G1 X89.813 Y97.355 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
G1 X128.720 Y92.543
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X138.880 Y92.634 E0.34389
M73 P25 R66
G1 X128.720 Y92.831 E0.34394
G1 X128.720 Y92.603 E0.00771
M204 S1000
G1 F8640.000
G1 X132.012 Y92.613 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
G1 X163.864 Y91.877
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.864 Y92.558 E0.02304
G1 X128.313 Y93.246 E1.20358
G1 X128.313 Y92.132 E0.03769
G1 X144.871 Y92.281 E0.56047
G1 X145.752 Y92.275 E0.02984
G1 X163.804 Y91.878 E0.61119
M204 S1000
G1 X163.667 Y92.225 F10800.000
G1 X163.661 Y92.222
G1 F2400.000
G1 X145.758 Y92.592 E0.40584
G1 X141.976 Y92.618 E0.07098
G1 X139.083 Y92.633 E0.08568
G1 F8640.000
G1 X141.976 Y92.618 E-0.66804
G1 E-0.13196 F2100.00000
G1 Z8.000 F10800.000
G1 X138.880 Y96.547
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.720 Y96.638 E0.34389
G1 X128.720 Y96.358 E0.00946
G1 X138.820 Y96.545 E0.34190
M204 S1000
G1 F8640.000
G1 X135.528 Y96.575 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
G1 X163.864 Y97.304
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X145.752 Y96.905 E0.61322
G1 X144.871 Y96.900 E0.02983
G1 X128.313 Y97.048 E0.56048
G1 X128.313 Y95.959 E0.03688
G1 X128.932 Y95.947 E0.02093
G1 X163.864 Y96.623 E1.18265
G1 X163.864 Y97.244 E0.02101
M204 S1000
G1 X163.464 Y97.293 F10800.000
G1 X163.661 Y96.959
G1 F2400.000
G1 X145.758 Y96.589 E0.40585
G1 X143.222 Y96.569 E0.04760
G1 X139.083 Y96.548 E0.11058
G1 F8640.000
G1 X142.375 Y96.565 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
G1 X128.317 Y112.946
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.868 Y112.170 E1.20364
G1 X163.868 Y112.850 E0.02304
G1 X128.317 Y113.539 E1.20358
G1 X128.317 Y113.006 E0.01803
M204 S1000
G1 X128.717 Y112.940 F10800.000
G1 X128.521 Y113.238
G1 F2400.000
G1 X146.093 Y112.876 E0.33524
G1 X163.665 Y112.514 E0.39848
G1 F8640.000
G1 X160.374 Y112.582 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
G1 X163.868 Y118.642
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.317 Y117.866 E1.20364
G1 X128.317 Y117.273 E0.02006
G1 X163.868 Y117.961 E1.20358
G1 X163.868 Y118.582 E0.02101
M204 S1000
G1 X163.468 Y118.631 F10800.000
G1 X163.665 Y118.297
G1 F2400.000
G1 X151.118 Y118.039 E0.28453
G1 X138.571 Y117.781 E0.25224
G1 X128.521 Y117.574 E0.17619
;BEFORE_LAYER_CHANGE
G92 E0.0
;7.6


G1 F8640.000
G1 X131.812 Y117.641 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
;AFTER_LAYER_CHANGE
;7.6
G1 X121.773 Y111.133
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.773 Y111.643 E0.01726
G1 X86.222 Y112.331 E1.20357
G1 X86.222 Y111.726 E0.02047
G1 X108.604 Y111.245 E0.75777
G1 X121.713 Y111.134 E0.44374
M204 S1000
G1 X121.575 Y111.481 F10800.000
G1 X121.569 Y111.391
G1 F2400.000
G1 X112.929 Y111.511 E0.10929
G1 X108.609 Y111.572 E0.08818
G1 X86.426 Y112.025 E0.45285
G1 F8640.000
G1 X89.716 Y111.957 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X86.222 Y119.097
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.222 Y118.492 E0.02047
G1 X121.773 Y119.181 E1.20357
G1 X121.773 Y119.690 E0.01726
G1 X108.604 Y119.578 E0.44577
G1 X86.282 Y119.098 E0.75574
M204 S1000
G1 X86.424 Y118.752 F10800.000
G1 X86.426 Y118.799
G1 F2400.000
G1 X87.887 Y118.829 E0.02446
G1 X108.609 Y119.252 E0.42300
G1 X112.929 Y119.312 E0.08818
G1 X121.569 Y119.433 E0.10929
G1 F8640.000
G1 X118.278 Y119.387 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X121.869 Y91.035
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.869 Y91.716 E0.02304
G1 X86.318 Y92.404 E1.20358
G1 X86.318 Y91.807 E0.02023
G1 X121.809 Y91.037 E1.20161
M204 S1000
G1 X121.673 Y91.384 F10800.000
G1 X121.665 Y91.380
G1 F2400.000
G1 X104.093 Y91.741 E0.39859
G1 X86.521 Y92.101 E0.33888
G1 F8640.000
G1 X89.812 Y92.034 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X86.318 Y97.382
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.318 Y96.784 E0.02023
G1 X121.869 Y97.472 E1.20358
G1 X121.869 Y98.153 E0.02304
G1 X86.378 Y97.383 E1.20161
M204 S1000
G1 X86.518 Y97.036 F10800.000
G1 X86.521 Y97.087
G1 F2400.000
G1 X100.797 Y97.380 E0.26621
G1 X121.665 Y97.809 E0.47337
G1 F8640.000
G1 X118.374 Y97.741 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X128.719 Y93.031
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X128.719 Y92.352 E0.02298
G1 X152.687 Y92.567 E0.81131
G1 X128.779 Y93.030 E0.80940
M204 S1000
G1 F8640.000
G1 X128.719 Y92.352 E-0.15708
G1 X131.330 Y92.375 E-0.60292
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X163.863 Y92.076
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.863 Y92.758 E0.02306
G1 X128.312 Y93.446 E1.20358
G1 X128.312 Y91.941 E0.05093
G1 X157.490 Y92.203 E0.98769
G1 X163.803 Y92.078 E0.21372
M204 S1000
G1 X163.662 Y92.423 F10800.000
G1 X163.659 Y92.421
G1 F2400.000
G1 X157.494 Y92.542 E0.14040
G1 X154.423 Y92.558 E0.06991
G1 X152.890 Y92.566 E0.05045
G1 F8640.000
G1 X154.423 Y92.558 E-0.35405
G1 E-0.44595 F2100.00000
G1 Z8.200 F10800.000
G1 X136.432 Y92.651
G1 Z7.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X131.932 Y92.675 E0.03603
G1 X128.923 Y92.690 E0.05584
G1 F8640.000
G1 X131.932 Y92.675 E-0.69490
G1 E-0.10510 F2100.00000
G1 Z8.200 F10800.000
G1 X128.719 Y96.558
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X139.261 Y96.354 E0.35690
G1 X152.687 Y96.614 E0.45454
G1 X128.719 Y96.829 E0.81131
G1 X128.719 Y96.618 E0.00713
M204 S1000
G1 X128.312 Y96.159 F10800.000
M204 S800
G1 F1500.000
G1 X139.261 Y95.947 E0.37068
G1 X163.863 Y96.423 E0.83290
G1 X163.863 Y97.104 E0.02306
G1 X157.490 Y96.978 E0.21574
G1 X128.312 Y97.239 E0.98769
G1 X128.312 Y96.219 E0.03455
M204 S1000
G1 X128.712 Y96.157 F10800.000
G1 F8640.000
G1 X131.602 Y96.137 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X152.890 Y96.615
G1 Z7.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X154.424 Y96.623 E0.05045
G1 X157.494 Y96.639 E0.06991
G1 X163.659 Y96.760 E0.14040
G1 F8640.000
G1 X160.369 Y96.695 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X163.867 Y112.370
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.867 Y113.050 E0.02304
G1 X128.316 Y113.739 E1.20358
G1 X128.316 Y112.981 E0.02565
G1 X131.906 Y113.010 E0.12152
G1 X135.618 Y112.987 E0.12564
G1 X163.807 Y112.371 E0.95439
M204 S1000
G1 X163.669 Y112.717 F10800.000
G1 X163.663 Y112.714
G1 F2400.000
G1 X149.643 Y113.003 E0.31794
G1 X135.623 Y113.292 E0.27761
G1 X130.212 Y113.349 E0.09156
G1 X128.520 Y113.359 E0.04789
G1 F8640.000
G1 X130.212 Y113.349 E-0.39085
G1 E-0.40915 F2100.00000
G1 Z8.200 F10800.000
G1 X128.316 Y117.831
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.316 Y117.073 E0.02564
G1 X163.867 Y117.761 E1.20358
G1 X163.867 Y118.442 E0.02304
G1 X135.618 Y117.825 E0.95642
G1 X131.906 Y117.802 E0.12565
G1 X128.376 Y117.830 E0.11949
M204 S1000
G1 X128.516 Y117.484 F10800.000
G1 X128.520 Y117.453
G1 F2400.000
G1 X130.212 Y117.463 E0.04789
G1 X135.623 Y117.520 E0.09156
G1 X140.755 Y117.626 E0.09228
G1 X140.755 Y117.626 F10800.000
G1 F2400.000
G1 X152.209 Y117.862 E0.23286
G1 X163.663 Y118.097 E0.25975
;BEFORE_LAYER_CHANGE
G92 E0.0
;7.8


G1 F8640.000
G1 X160.373 Y118.030 E-0.76000
M73 Q26 S65
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
;AFTER_LAYER_CHANGE
;7.8
G1 X121.771 Y111.219
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.771 Y111.843 E0.02113
G1 X86.221 Y112.531 E1.20357
G1 X86.221 Y111.926 E0.02047
G1 X121.768 Y111.162 E1.20351
M73 P26 R64
M204 S1000
G1 X121.576 Y111.568 F10800.000
G1 X121.568 Y111.507
G1 F2400.000
G1 X103.996 Y111.866 E0.39876
G1 X86.424 Y112.225 E0.34425
G1 F8640.000
G1 X89.715 Y112.158 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X86.221 Y118.897
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.221 Y118.292 E0.02047
G1 X121.771 Y118.981 E1.20357
G1 X121.771 Y119.661 E0.02304
G1 X86.281 Y118.898 E1.20160
M204 S1000
G1 X86.421 Y118.551 F10800.000
G1 X86.424 Y118.599
G1 F2400.000
G1 X89.808 Y118.668 E0.05778
G1 X105.688 Y118.992 E0.31574
G1 X121.568 Y119.317 E0.36036
G1 F8640.000
G1 X118.277 Y119.250 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X121.867 Y91.235
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.867 Y91.916 E0.02304
G1 X86.316 Y92.604 E1.20358
G1 X86.316 Y92.007 E0.02023
G1 X121.807 Y91.237 E1.20161
M204 S1000
G1 X121.672 Y91.584 F10800.000
G1 F8640.000
G1 X121.867 Y91.916 E-0.15750
G1 X119.258 Y91.967 E-0.60250
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X86.520 Y92.301
G1 Z7.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X121.527 Y91.583 E0.64863
G1 X121.664 Y91.712 E0.00348
G1 F8640.000
G1 X121.527 Y91.583 E-0.04334
G1 X118.424 Y91.646 E-0.71666
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X121.867 Y97.953
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.316 Y97.182 E1.20364
G1 X86.316 Y96.584 E0.02023
G1 X121.867 Y97.272 E1.20358
G1 X121.867 Y97.893 E0.02101
M204 S1000
G1 X121.467 Y97.942 F10800.000
G1 X121.664 Y97.609
G1 F2400.000
G1 X109.455 Y97.358 E0.27695
G1 X97.246 Y97.107 E0.24810
G1 X86.520 Y96.887 E0.19261
G1 F8640.000
G1 X89.811 Y96.955 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X128.718 Y93.231
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X128.718 Y92.161 E0.03622
G1 X163.454 Y92.472 E1.17584
G1 X163.454 Y92.558 E0.00291
G1 X128.778 Y93.230 E1.17399
M204 S1000
G1 F8640.000
G1 X128.718 Y92.161 E-0.24716
G1 X130.939 Y92.181 E-0.51284
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X163.861 Y92.069
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.861 Y92.958 E0.03008
G1 X128.311 Y93.646 E1.20358
G1 X128.311 Y91.750 E0.06417
G1 X163.801 Y92.068 E1.20137
M204 S1000
G1 X163.667 Y92.418 F10800.000
G1 F8640.000
G1 X163.861 Y92.958 E-0.20582
G1 X161.462 Y93.004 E-0.55418
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X150.239 Y92.584
G1 Z7.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X146.727 Y92.602 E0.03002
G1 X143.215 Y92.621 E0.05853
G1 X139.704 Y92.639 E0.08704
G1 X137.948 Y92.648 E0.05778
G1 X137.572 Y92.937 F10800.000
M204 S1250
G1 F4800.000
G1 X137.176 Y92.542 E0.01896
G1 X136.594 Y92.537 E0.01975
G1 X136.826 Y92.769 E0.01111
G1 X136.260 Y92.780 E0.01920
G1 X136.012 Y92.532 E0.01189
G1 X135.430 Y92.526 E0.01975
G1 X135.694 Y92.790 E0.01266
G1 X135.128 Y92.801 E0.01920
G1 X134.848 Y92.521 E0.01344
G1 X134.266 Y92.516 E0.01975
G1 X134.562 Y92.812 E0.01422
G1 X133.996 Y92.823 E0.01920
G1 X133.684 Y92.511 E0.01499
G1 X133.102 Y92.506 E0.01975
G1 X133.430 Y92.834 E0.01577
G1 X132.864 Y92.845 E0.01920
G1 X132.519 Y92.500 E0.01654
G1 X131.937 Y92.495 E0.01975
G1 X132.298 Y92.856 E0.01732
G1 X131.732 Y92.867 E0.01920
G1 X131.355 Y92.490 E0.01809
G1 X130.773 Y92.485 E0.01975
G1 X131.166 Y92.878 E0.01887
G1 X130.600 Y92.889 E0.01920
G1 X130.191 Y92.480 E0.01965
G1 X129.609 Y92.474 E0.01975
G1 X130.035 Y92.900 E0.02042
G1 X129.469 Y92.911 E0.01920
G1 X128.842 Y92.284 E0.03007
M204 S1000
G1 F8640.000
G1 X129.469 Y92.911 E-0.20467
G1 X130.035 Y92.900 E-0.13071
G1 X129.609 Y92.474 E-0.13902
G1 X130.191 Y92.480 E-0.13442
G1 X130.600 Y92.889 E-0.13374
G1 X130.676 Y92.888 E-0.01745
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X128.718 Y96.758
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X149.590 Y96.354 E0.70664
G1 X163.454 Y96.622 E0.46937
G1 X163.454 Y96.709 E0.00291
G1 X128.718 Y97.020 E1.17584
G1 X128.718 Y96.818 E0.00683
M204 S1000
G1 X128.311 Y96.359 F10800.000
M204 S800
G1 F1500.000
G1 X149.590 Y95.947 E0.72042
G1 X163.861 Y96.223 E0.48316
G1 X163.861 Y97.112 E0.03008
G1 X128.311 Y97.431 E1.20340
G1 X128.311 Y96.419 E0.03425
M204 S1000
G1 X128.711 Y96.356 F10800.000
G1 F8640.000
G1 X131.601 Y96.346 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X150.239 Y96.597
G1 Z7.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X147.869 Y96.618 E0.01412
G1 F8640.000
G1 X150.239 Y96.597 E-0.54737
G1 E-0.25263 F2100.00000
G1 Z8.400 F10800.000
G1 X140.116 Y113.303
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.722 Y113.524 E0.38575
G1 X128.722 Y113.213 E0.01053
G1 X140.056 Y113.303 E0.38366
M204 S1000
G1 F8640.000
G1 X136.765 Y113.367 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X163.865 Y112.586
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.865 Y113.250 E0.02250
G1 X128.315 Y113.939 E1.20358
G1 X128.315 Y112.802 E0.03847
G1 X144.566 Y112.931 E0.55011
G1 X148.389 Y112.908 E0.12940
G1 X163.821 Y112.571 E0.52250
M204 S1000
G1 X163.668 Y112.933 F10800.000
G1 X163.662 Y112.914
G1 F2400.000
G1 X148.394 Y113.229 E0.34621
G1 X143.150 Y113.286 E0.10256
G1 X140.320 Y113.302 E0.08455
G1 F8640.000
G1 X143.150 Y113.286 E-0.65350
G1 E-0.14650 F2100.00000
G1 Z8.400 F10800.000
G1 X128.722 Y117.288
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X140.116 Y117.509 E0.38574
G1 X128.722 Y117.599 E0.38568
G1 X128.722 Y117.348 E0.00850
M204 S1000
G1 F8640.000
G1 X132.013 Y117.394 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X163.865 Y118.242
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X148.389 Y117.904 E0.52399
G1 X144.566 Y117.880 E0.12940
G1 X128.315 Y118.010 E0.55011
G1 X128.315 Y116.873 E0.03847
G1 X163.865 Y117.561 E1.20358
G1 X163.865 Y118.182 E0.02101
M204 S1000
G1 X163.466 Y118.231 F10800.000
G1 X163.662 Y117.897
G1 F2400.000
G1 X148.394 Y117.583 E0.34622
G1 X144.565 Y117.534 E0.07489
G1 X140.319 Y117.510 E0.11651
;BEFORE_LAYER_CHANGE
G92 E0.0
;8


G1 F8640.000
G1 X143.611 Y117.529 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
;AFTER_LAYER_CHANGE
;8
G1 X121.770 Y111.362
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.770 Y112.043 E0.02304
G1 X86.219 Y112.731 E1.20357
G1 X86.219 Y112.126 E0.02047
G1 X121.710 Y111.364 E1.20160
M204 S1000
G1 X121.574 Y111.711 F10800.000
G1 X121.566 Y111.707
G1 F2400.000
G1 X103.995 Y112.066 E0.39876
G1 X86.423 Y112.425 E0.34425
G1 F8640.000
G1 X89.713 Y112.358 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X86.219 Y118.697
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.219 Y118.092 E0.02047
G1 X121.770 Y118.781 E1.20358
G1 X121.770 Y119.461 E0.02304
G1 X86.279 Y118.698 E1.20160
M204 S1000
G1 X86.419 Y118.351 F10800.000
G1 X86.423 Y118.399
G1 F2400.000
G1 X91.729 Y118.507 E0.09240
G1 X106.648 Y118.812 E0.29918
G1 X121.566 Y119.117 E0.33856
G1 F8640.000
G1 X118.276 Y119.050 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X121.866 Y91.607
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.866 Y92.116 E0.01723
G1 X86.315 Y92.804 E1.20358
G1 X86.315 Y92.007 E0.02699
G1 X89.810 Y92.032 E0.11830
G1 X96.206 Y91.992 E0.21651
G1 X121.866 Y91.435 E0.86876
G1 X121.866 Y91.547 E0.00379
M204 S1000
G1 X121.668 Y91.955 F10800.000
G1 X121.662 Y91.780
G1 F2400.000
G1 X108.937 Y92.041 E0.28867
G1 X96.211 Y92.302 E0.25731
G1 X89.809 Y92.384 E0.11368
G1 X86.519 Y92.404 E0.09271
G1 F8640.000
G1 X89.809 Y92.384 E-0.75970
G1 E-0.04030 F2100.00000
G1 Z8.600 F10800.000
G1 X86.315 Y97.182
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.315 Y96.384 E0.02699
G1 X121.866 Y97.072 E1.20358
G1 X121.866 Y97.753 E0.02304
G1 X96.206 Y97.196 E0.86876
M73 Q27 S64
G1 X89.810 Y97.157 E0.21652
G1 X86.375 Y97.181 E0.11626
M204 S1000
G1 X86.515 Y96.835 F10800.000
G1 X86.518 Y96.784
G1 F2400.000
G1 X89.808 Y96.804 E0.09270
G1 X96.211 Y96.886 E0.11368
G1 X108.937 Y97.147 E0.25732
G1 X121.662 Y97.409 E0.28867
G1 F8640.000
G1 X118.372 Y97.341 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X128.716 Y93.431
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X128.716 Y91.970 E0.04945
G1 X163.453 Y92.281 E1.17584
G1 X163.453 Y92.758 E0.01615
G1 X128.776 Y93.430 E1.17399
M204 S1000
G1 F8640.000
G1 X128.716 Y91.970 E-0.33736
M73 P27 R63
G1 X130.547 Y91.986 E-0.42264
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X128.309 Y91.559
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.860 Y91.878 E1.20340
G1 X163.860 Y93.158 E0.04332
G1 X128.309 Y93.846 E1.20358
G1 X128.309 Y91.619 E0.07537
M204 S1000
G1 X128.709 Y91.568 F10800.000
G1 F8640.000
G1 X131.601 Y91.643 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X129.655 Y92.100
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.022 Y92.734 E0.03040
G1 X129.022 Y93.120 E0.01307
G1 X129.217 Y93.116 E0.00662
G1 X130.045 Y92.287 E0.03975
G1 X130.617 Y92.292 E0.01939
G1 X129.805 Y93.104 E0.03895
G1 X130.393 Y93.093 E0.01995
G1 X131.189 Y92.297 E0.03816
G1 X131.761 Y92.303 E0.01939
G1 X130.981 Y93.082 E0.03737
G1 X131.570 Y93.070 E0.01995
G1 X132.332 Y92.308 E0.03658
G1 X132.904 Y92.313 E0.01939
G1 X132.158 Y93.059 E0.03579
G1 X132.746 Y93.048 E0.01995
G1 X133.476 Y92.318 E0.03499
G1 X134.047 Y92.323 E0.01939
G1 X133.334 Y93.036 E0.03420
G1 X133.922 Y93.025 E0.01995
G1 X134.619 Y92.328 E0.03341
G1 X135.191 Y92.333 E0.01939
G1 X134.511 Y93.013 E0.03262
G1 X135.099 Y93.002 E0.01995
G1 X135.762 Y92.338 E0.03183
G1 X136.334 Y92.344 E0.01939
G1 X135.687 Y92.991 E0.03104
G1 X136.275 Y92.979 E0.01995
G1 X136.906 Y92.349 E0.03024
G1 X137.477 Y92.354 E0.01939
G1 X136.863 Y92.968 E0.02945
G1 X137.451 Y92.956 E0.01995
G1 X138.049 Y92.359 E0.02866
G1 X138.621 Y92.364 E0.01939
G1 X138.040 Y92.945 E0.02787
G1 X138.628 Y92.934 E0.01995
G1 X139.192 Y92.369 E0.02708
G1 X139.764 Y92.374 E0.01939
G1 X139.216 Y92.922 E0.02628
G1 X139.804 Y92.911 E0.01995
G1 X140.336 Y92.379 E0.02549
G1 X140.907 Y92.384 E0.01939
G1 X140.392 Y92.899 E0.02470
G1 X140.981 Y92.888 E0.01995
G1 X141.479 Y92.390 E0.02391
G1 X142.051 Y92.395 E0.01939
G1 X141.569 Y92.877 E0.02312
G1 X142.157 Y92.865 E0.01995
G1 X142.622 Y92.400 E0.02232
G1 X143.194 Y92.405 E0.01939
G1 X142.745 Y92.854 E0.02153
G1 X143.333 Y92.843 E0.01995
G1 X143.766 Y92.410 E0.02074
G1 X144.338 Y92.415 E0.01939
G1 X143.922 Y92.831 E0.01995
G1 X144.510 Y92.820 E0.01995
G1 X144.909 Y92.420 E0.01916
G1 X145.481 Y92.425 E0.01939
G1 X145.098 Y92.808 E0.01836
G1 X145.686 Y92.797 E0.01995
G1 X146.053 Y92.431 E0.01757
G1 X146.624 Y92.436 E0.01939
G1 X146.274 Y92.786 E0.01678
G1 X146.863 Y92.774 E0.01995
G1 X147.196 Y92.441 E0.01599
G1 X147.768 Y92.446 E0.01939
G1 X147.451 Y92.763 E0.01520
G1 X148.039 Y92.751 E0.01995
G1 X148.339 Y92.451 E0.01441
G1 X148.911 Y92.456 E0.01939
G1 X148.627 Y92.740 E0.01361
G1 X149.215 Y92.729 E0.01995
G1 X149.483 Y92.461 E0.01282
G1 X150.054 Y92.466 E0.01939
G1 X149.804 Y92.717 E0.01203
G1 X150.392 Y92.706 E0.01995
G1 X150.626 Y92.472 E0.01124
G1 X151.198 Y92.477 E0.01939
G1 X150.793 Y92.881 E0.01941
M204 S1000
G1 F8640.000
G1 X151.198 Y92.477 E-0.13213
G1 X150.626 Y92.472 E-0.13201
G1 X150.392 Y92.706 E-0.07651
G1 X149.804 Y92.717 E-0.13584
G1 X150.054 Y92.466 E-0.08190
G1 X149.483 Y92.461 E-0.13201
G1 X149.270 Y92.674 E-0.06960
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X151.755 Y92.581
G1 Z8.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X153.397 Y92.572 E0.05403
G1 X158.323 Y92.546 E0.10612
G1 X163.249 Y92.521 E0.05015
G1 F8640.000
G1 X159.958 Y92.538 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X163.453 Y96.422
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.453 Y96.900 E0.01615
G1 X128.716 Y97.211 E1.17584
G1 X128.716 Y96.958 E0.00856
G1 X159.919 Y96.354 E1.05639
G1 X163.393 Y96.421 E0.11760
M204 S1000
G1 F8640.000
G1 X163.453 Y96.900 E-0.11131
G1 X160.644 Y96.925 E-0.64869
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X128.309 Y96.559
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X159.919 Y95.947 E1.07017
G1 X163.860 Y96.023 E0.13341
G1 X163.860 Y97.303 E0.04332
G1 X128.309 Y97.622 E1.20340
G1 X128.309 Y96.619 E0.03395
M204 S1000
G1 X128.709 Y96.556 F10800.000
G1 F8640.000
G1 X131.600 Y96.549 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X148.724 Y96.801
G1 Z8.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X152.456 Y96.748 E0.02877
G1 X159.919 Y96.643 E0.07665
G1 X163.249 Y96.660 E0.03420
G1 F8640.000
G1 X159.958 Y96.643 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X153.989 Y113.234
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X128.720 Y113.724 E0.85548
G1 X128.720 Y113.034 E0.02335
G1 X153.929 Y113.234 E0.85332
M204 S1000
G1 F8640.000
G1 X150.638 Y113.298 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X163.864 Y112.770
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.864 Y113.450 E0.02304
G1 X128.313 Y114.139 E1.20358
G1 X128.313 Y112.623 E0.05129
G1 X157.226 Y112.853 E0.97870
G1 X161.160 Y112.829 E0.13316
G1 X163.804 Y112.771 E0.08952
M204 S1000
G1 X163.666 Y113.117 F10800.000
G1 X163.661 Y113.114
G1 F2400.000
G1 X161.164 Y113.166 E0.05662
G1 X155.709 Y113.225 E0.12368
G1 X154.193 Y113.233 E0.04993
G1 F8640.000
G1 X155.709 Y113.225 E-0.35005
G1 E-0.44995 F2100.00000
G1 Z8.600 F10800.000
G1 X137.128 Y113.331
G1 Z8.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X132.188 Y113.359 E0.04057
G1 X128.924 Y113.377 E0.06327
G1 F8640.000
G1 X132.188 Y113.359 E-0.75380
G1 E-0.04620 F2100.00000
G1 Z8.600 F10800.000
G1 X128.720 Y117.251
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X132.923 Y117.169 E0.14229
G1 X153.989 Y117.577 E0.71319
G1 X128.720 Y117.778 E0.85534
G1 X128.720 Y117.311 E0.01581
M204 S1000
G1 X128.313 Y116.852 F10800.000
M204 S800
G1 F1500.000
G1 X132.923 Y116.762 E0.15607
G1 X163.864 Y117.361 E1.04751
G1 X163.864 Y118.042 E0.02304
G1 X161.160 Y117.983 E0.09155
G1 X157.226 Y117.959 E0.13316
G1 X128.313 Y118.188 E0.97870
G1 X128.313 Y116.912 E0.04322
M204 S1000
G1 X128.713 Y116.851 F10800.000
G1 X128.924 Y117.512
G1 F2400.000
G1 X132.923 Y117.457 E0.03060
G1 X137.127 Y117.481 E0.03217
G1 F8640.000
G1 X133.836 Y117.462 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X154.193 Y117.578
G1 Z8.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X155.709 Y117.587 E0.04994
G1 X161.164 Y117.646 E0.12368
G1 X163.661 Y117.697 E0.05662
;BEFORE_LAYER_CHANGE
G92 E0.0
;8.2


G1 F8640.000
G1 X161.164 Y117.646 E-0.57667
G1 X160.370 Y117.637 E-0.18333
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
;AFTER_LAYER_CHANGE
;8.2
G1 X121.768 Y111.562
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.768 Y112.243 E0.02304
G1 X86.218 Y112.931 E1.20357
G1 X86.218 Y112.326 E0.02047
G1 X121.709 Y111.564 E1.20159
M204 S1000
G1 X121.573 Y111.911 F10800.000
G1 X121.565 Y111.907
G1 F2400.000
G1 X103.993 Y112.266 E0.39876
G1 X86.421 Y112.625 E0.34425
G1 F8640.000
G1 X89.712 Y112.558 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
G1 X86.218 Y118.497
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.218 Y117.892 E0.02047
G1 X121.769 Y118.581 E1.20358
G1 X121.769 Y119.261 E0.02304
G1 X86.278 Y118.498 E1.20160
M204 S1000
G1 X86.418 Y118.151 F10800.000
G1 X86.421 Y118.199
G1 F2400.000
G1 X93.650 Y118.347 E0.12835
G1 X107.607 Y118.632 E0.28229
G1 X121.565 Y118.917 E0.31675
G1 F8640.000
G1 X118.274 Y118.850 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
G1 X99.614 Y92.340
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.721 Y92.589 E0.43651
G1 X86.721 Y92.248 E0.01154
G1 X99.554 Y92.339 E0.43441
M204 S1000
G1 F8640.000
G1 X96.263 Y92.403 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
G1 X121.864 Y91.635
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.864 Y92.316 E0.02304
G1 X86.314 Y93.004 E1.20358
G1 X86.314 Y91.838 E0.03947
G1 X102.514 Y91.953 E0.54839
G1 X109.091 Y91.912 E0.22261
G1 X121.804 Y91.637 E0.43045
M204 S1000
G1 X121.666 Y91.983 F10800.000
G1 X121.661 Y91.980
G1 F2400.000
G1 X109.096 Y92.238 E0.28502
G1 X102.513 Y92.322 E0.13340
G1 X99.818 Y92.338 E0.08145
G1 F8640.000
G1 X102.513 Y92.322 E-0.62234
G1 E-0.17766 F2100.00000
G1 Z8.800 F10800.000
G1 X99.614 Y96.849
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.721 Y96.940 E0.43644
G1 X86.721 Y96.599 E0.01154
G1 X99.554 Y96.848 E0.43448
M204 S1000
G1 F8640.000
G1 X96.263 Y96.871 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
G1 X121.864 Y97.553
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X109.091 Y97.276 E0.43248
G1 X102.514 Y97.235 E0.22261
G1 X86.314 Y97.350 E0.54839
G1 X86.314 Y96.184 E0.03947
G1 X121.864 Y96.872 E1.20358
G1 X121.864 Y97.493 E0.02101
M204 S1000
G1 X121.465 Y97.542 F10800.000
G1 X121.661 Y97.209
G1 F2400.000
G1 X109.096 Y96.951 E0.28503
G1 X102.513 Y96.867 E0.13340
G1 X99.818 Y96.850 E0.08145
G1 F8640.000
G1 X102.513 Y96.867 E-0.62234
G1 E-0.17766 F2100.00000
G1 Z8.800 F10800.000
G1 X128.715 Y93.631
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X128.715 Y91.779 E0.06269
G1 X163.452 Y92.090 E1.17584
G1 X163.452 Y92.958 E0.02939
G1 X128.775 Y93.630 E1.17399
M204 S1000
G1 F8640.000
G1 X128.715 Y91.779 E-0.42761
G1 X130.154 Y91.792 E-0.33239
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
G1 X128.308 Y91.368
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.859 Y91.687 E1.20340
G1 X163.859 Y93.358 E0.05656
G1 X128.308 Y94.046 E1.20358
G1 X128.308 Y91.428 E0.08861
M204 S1000
G1 X128.708 Y91.378 F10800.000
G1 F8640.000
G1 X131.599 Y91.452 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
G1 X163.133 Y92.842
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.679 Y92.389 E0.02183
G1 X162.096 Y92.383 E0.01986
G1 X162.386 Y92.674 E0.01397
G1 X161.818 Y92.685 E0.01931
G1 X161.512 Y92.378 E0.01475
G1 X160.928 Y92.373 E0.01986
G1 X161.251 Y92.696 E0.01553
G1 X160.683 Y92.707 E0.01931
G1 X160.344 Y92.368 E0.01631
G1 X159.761 Y92.362 E0.01986
G1 X160.116 Y92.718 E0.01709
G1 X159.548 Y92.729 E0.01931
G1 X159.177 Y92.357 E0.01787
G1 X158.593 Y92.352 E0.01986
G1 X158.981 Y92.740 E0.01865
G1 X158.413 Y92.751 E0.01931
G1 X158.009 Y92.347 E0.01943
G1 X157.426 Y92.341 E0.01986
G1 X157.846 Y92.762 E0.02021
G1 X157.278 Y92.773 E0.01931
G1 X156.842 Y92.336 E0.02099
G1 X156.258 Y92.331 E0.01986
G1 X156.711 Y92.784 E0.02177
G1 X156.143 Y92.795 E0.01931
G1 X155.674 Y92.326 E0.02255
G1 X155.090 Y92.321 E0.01986
G1 X155.575 Y92.806 E0.02333
G1 X155.008 Y92.817 E0.01931
G1 X154.507 Y92.315 E0.02411
G1 X153.923 Y92.310 E0.01986
G1 X154.440 Y92.827 E0.02489
G1 X153.873 Y92.838 E0.01931
G1 X153.339 Y92.305 E0.02567
G1 X152.755 Y92.300 E0.01986
G1 X153.305 Y92.849 E0.02645
G1 X152.738 Y92.860 E0.01931
G1 X152.172 Y92.294 E0.02723
G1 X151.588 Y92.289 E0.01986
G1 X152.170 Y92.871 E0.02801
G1 X151.603 Y92.882 E0.01931
G1 X151.004 Y92.284 E0.02879
G1 X150.420 Y92.279 E0.01986
G1 X151.035 Y92.893 E0.02957
G1 X150.468 Y92.904 E0.01931
G1 X149.837 Y92.273 E0.03035
G1 X149.253 Y92.268 E0.01986
G1 X149.900 Y92.915 E0.03113
G1 X149.332 Y92.926 E0.01931
G1 X148.669 Y92.263 E0.03191
G1 X148.085 Y92.258 E0.01986
G1 X148.765 Y92.937 E0.03269
G1 X148.197 Y92.948 E0.01931
G1 X147.501 Y92.253 E0.03347
G1 X146.918 Y92.247 E0.01986
G1 X147.630 Y92.959 E0.03425
G1 X147.062 Y92.970 E0.01931
G1 X146.334 Y92.242 E0.03503
G1 X145.750 Y92.237 E0.01986
G1 X146.495 Y92.981 E0.03581
G1 X145.927 Y92.992 E0.01931
G1 X145.166 Y92.232 E0.03659
G1 X144.583 Y92.226 E0.01986
G1 X145.360 Y93.003 E0.03738
G1 X144.792 Y93.014 E0.01931
G1 X143.999 Y92.221 E0.03816
G1 X143.415 Y92.216 E0.01986
G1 X144.224 Y93.025 E0.03894
G1 X143.657 Y93.036 E0.01931
G1 X142.831 Y92.211 E0.03972
G1 X142.248 Y92.205 E0.01986
G1 X143.089 Y93.047 E0.04050
G1 X142.522 Y93.058 E0.01931
G1 X141.664 Y92.200 E0.04128
G1 X141.080 Y92.195 E0.01986
G1 X141.954 Y93.069 E0.04206
G1 X141.387 Y93.080 E0.01931
G1 X140.496 Y92.190 E0.04284
M73 Q28 S63
G1 X139.912 Y92.185 E0.01986
G1 X140.819 Y93.091 E0.04362
G1 X140.252 Y93.102 E0.01931
G1 X139.329 Y92.179 E0.04440
G1 X138.745 Y92.174 E0.01986
G1 X139.684 Y93.113 E0.04518
G1 X139.117 Y93.124 E0.01931
G1 X138.161 Y92.169 E0.04596
G1 X137.577 Y92.164 E0.01986
G1 X138.549 Y93.135 E0.04674
G1 X137.981 Y93.146 E0.01931
G1 X136.994 Y92.158 E0.04752
G1 X136.410 Y92.153 E0.01986
G1 X137.414 Y93.157 E0.04830
G1 X136.846 Y93.168 E0.01931
G1 X135.826 Y92.148 E0.04908
G1 X135.242 Y92.143 E0.01986
G1 X136.279 Y93.179 E0.04986
G1 X135.711 Y93.190 E0.01931
G1 X134.659 Y92.137 E0.05064
G1 X134.075 Y92.132 E0.01986
G1 X135.144 Y93.201 E0.05142
G1 X134.576 Y93.212 E0.01931
G1 X133.491 Y92.127 E0.05220
G1 X132.907 Y92.122 E0.01986
G1 X134.009 Y93.223 E0.05298
G1 X133.441 Y93.234 E0.01931
G1 X132.324 Y92.116 E0.05376
G1 X131.740 Y92.111 E0.01986
G1 X132.874 Y93.245 E0.05454
G1 X132.306 Y93.256 E0.01931
G1 X131.156 Y92.106 E0.05532
G1 X130.572 Y92.101 E0.01986
G1 X131.738 Y93.267 E0.05610
G1 X131.171 Y93.278 E0.01931
G1 X129.988 Y92.096 E0.05688
G1 X129.405 Y92.090 E0.01986
G1 X130.603 Y93.289 E0.05766
G1 X130.036 Y93.300 E0.01931
G1 X129.020 Y92.284 E0.04886
G1 X129.020 Y92.863 E0.01968
G1 X129.648 Y93.491 E0.03020
M204 S1000
G1 F8640.000
G1 X129.020 Y92.863 E-0.20501
G1 X129.020 Y92.284 E-0.13358
G1 X130.036 Y93.300 E-0.33165
G1 X130.424 Y93.292 E-0.08976
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
G1 X128.715 Y97.158
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.452 Y96.486 E1.17602
G1 X163.452 Y97.091 E0.02048
G1 X128.715 Y97.402 E1.17584
G1 X128.715 Y97.218 E0.00623
M204 S1000
G1 X128.308 Y96.759 F10800.000
M204 S800
G1 F1500.000
G1 X163.859 Y96.071 E1.20358
M73 P28 R62
G1 X163.859 Y97.494 E0.04819
G1 X128.308 Y97.813 E1.20340
G1 X128.308 Y96.819 E0.03364
M204 S1000
G1 X128.708 Y96.756 F10800.000
G1 F8640.000
G1 X131.598 Y96.750 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
G1 X149.579 Y96.985
G1 Z8.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X154.135 Y96.920 E0.03824
G1 X158.692 Y96.856 E0.05603
G1 X163.248 Y96.791 E0.07381
G1 F8640.000
G1 X159.957 Y96.838 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
G1 X163.456 Y113.251
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X128.719 Y113.924 E1.17602
G1 X128.719 Y112.855 E0.03618
G1 X163.456 Y113.131 E1.17583
G1 X163.456 Y113.191 E0.00204
M204 S1000
G1 X163.863 Y112.727 F10800.000
M204 S800
G1 F1500.000
G1 X163.863 Y113.650 E0.03126
G1 X128.312 Y114.339 E1.20358
G1 X128.312 Y112.445 E0.06411
G1 X163.803 Y112.726 E1.20136
M204 S1000
G1 X163.668 Y113.076 F10800.000
G1 F8640.000
G1 X163.863 Y113.650 E-0.21379
G1 X161.498 Y113.696 E-0.54621
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
G1 X151.001 Y113.262
G1 Z8.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X147.356 Y113.283 E0.03118
G1 X143.712 Y113.304 E0.06080
G1 X140.067 Y113.324 E0.09042
G1 X138.245 Y113.335 E0.06002
G1 X137.843 Y113.625 F10800.000
M204 S1250
G1 F4800.000
G1 X137.447 Y113.229 E0.01955
G1 X136.848 Y113.225 E0.02096
G1 X137.080 Y113.456 E0.01145
G1 X136.496 Y113.468 E0.02040
G1 X136.249 Y113.220 E0.01225
G1 X135.649 Y113.215 E0.02096
G1 X135.913 Y113.479 E0.01304
G1 X135.330 Y113.490 E0.02040
G1 X135.050 Y113.210 E0.01384
G1 X134.450 Y113.206 E0.02096
G1 X134.746 Y113.502 E0.01463
G1 X134.163 Y113.513 E0.02040
G1 X133.851 Y113.201 E0.01542
G1 X133.252 Y113.196 E0.02096
G1 X133.580 Y113.524 E0.01622
G1 X132.996 Y113.535 E0.02040
G1 X132.652 Y113.191 E0.01701
G1 X132.053 Y113.187 E0.02096
G1 X132.413 Y113.547 E0.01781
G1 X131.829 Y113.558 E0.02040
G1 X131.453 Y113.182 E0.01860
G1 X130.854 Y113.177 E0.02096
G1 X131.246 Y113.569 E0.01939
G1 X130.663 Y113.581 E0.02040
G1 X130.254 Y113.172 E0.02019
G1 X129.655 Y113.168 E0.02096
G1 X130.079 Y113.592 E0.02098
G1 X129.496 Y113.603 E0.02040
G1 X128.871 Y112.978 E0.03091
M204 S1000
G1 F8640.000
G1 X129.496 Y113.603 E-0.20411
G1 X130.079 Y113.592 E-0.13473
G1 X129.655 Y113.168 E-0.13857
G1 X130.254 Y113.172 E-0.13841
G1 X130.663 Y113.581 E-0.13332
G1 X130.710 Y113.580 E-0.01086
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
G1 X128.719 Y117.451
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X143.252 Y117.169 E0.49203
G1 X163.456 Y117.561 E0.68398
G1 X163.456 Y117.681 E0.00407
G1 X128.719 Y117.957 E1.17583
G1 X128.719 Y117.511 E0.01510
M204 S1000
G1 X128.312 Y117.052 F10800.000
M204 S800
G1 F1500.000
G1 X143.252 Y116.762 E0.50581
G1 X163.863 Y117.161 E0.69777
G1 X163.863 Y118.085 E0.03126
G1 X128.312 Y118.367 E1.20339
G1 X128.312 Y117.112 E0.04250
M204 S1000
G1 X128.712 Y117.050 F10800.000
G1 X128.922 Y117.701
G1 F2400.000
G1 X132.505 Y117.652 E0.04247
G1 X136.087 Y117.603 E0.05461
G1 X143.252 Y117.505 E0.11388
G1 X147.300 Y117.529 E0.06433
G1 X151.001 Y117.550 E0.02691
;BEFORE_LAYER_CHANGE
G92 E0.0
;8.4


G1 F8640.000
G1 X147.709 Y117.531 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
;AFTER_LAYER_CHANGE
;8.4
G1 X121.767 Y111.762
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.767 Y112.443 E0.02304
G1 X86.216 Y113.131 E1.20357
G1 X86.216 Y112.526 E0.02047
G1 X121.707 Y111.764 E1.20159
M204 S1000
G1 X121.571 Y112.111 F10800.000
G1 F8640.000
G1 X121.767 Y112.443 E-0.15751
G1 X119.158 Y112.494 E-0.60249
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X86.420 Y112.825
G1 Z8.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X121.427 Y112.110 E0.61138
G1 X121.563 Y112.243 E0.00334
G1 F8640.000
G1 X121.427 Y112.110 E-0.04411
G1 X118.327 Y112.173 E-0.71589
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X121.767 Y119.061
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.216 Y118.297 E1.20363
G1 X86.216 Y117.692 E0.02047
G1 X121.767 Y118.381 E1.20357
G1 X121.767 Y119.001 E0.02101
M204 S1000
G1 X121.367 Y119.051 F10800.000
G1 X121.564 Y118.717
G1 F2400.000
G1 X108.567 Y118.451 E0.29494
G1 X95.570 Y118.186 E0.26507
G1 X86.420 Y117.999 E0.16560
G1 F8640.000
G1 X89.711 Y118.066 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X86.719 Y92.789
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.719 Y92.080 E0.02402
G1 X113.549 Y92.270 E0.90818
G1 X86.779 Y92.788 E0.90629
M204 S1000
G1 F8640.000
G1 X86.719 Y92.080 E-0.16417
G1 X89.300 Y92.098 E-0.59583
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X121.863 Y91.832
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.863 Y92.516 E0.02316
G1 X86.312 Y93.204 E1.20358
G1 X86.312 Y91.670 E0.05194
G1 X115.219 Y91.875 E0.97847
G1 X121.803 Y91.832 E0.22288
M204 S1000
G1 X121.663 Y92.178 F10800.000
G1 X121.660 Y92.177
G1 F2400.000
G1 X113.752 Y92.269 E0.21187
G1 F8640.000
G1 X117.044 Y92.230 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X96.141 Y92.377
G1 Z8.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X92.392 Y92.400 E0.03223
G1 X86.923 Y92.433 E0.09195
G1 F8640.000
G1 X90.214 Y92.413 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X86.846 Y96.402
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X113.549 Y96.919 E0.90404
G1 X86.719 Y97.109 E0.90819
G1 X86.719 Y96.399 E0.02402
G1 X86.786 Y96.401 E0.00226
M204 S1000
G1 F8640.000
G1 X90.077 Y96.464 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X121.863 Y97.357
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X115.219 Y97.314 E0.22490
G1 X86.312 Y97.519 E0.97848
G1 X86.312 Y95.984 E0.05194
G1 X121.863 Y96.672 E1.20358
G1 X121.863 Y97.297 E0.02113
M204 S1000
G1 X121.463 Y97.350 F10800.000
G1 X121.660 Y97.012
G1 F2400.000
G1 X113.753 Y96.920 E0.21187
G1 F8640.000
G1 X117.044 Y96.958 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X96.141 Y96.812
G1 Z8.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X92.454 Y96.789 E0.03122
G1 X88.766 Y96.767 E0.06056
G1 X86.923 Y96.755 E0.04494
G1 F8640.000
G1 X88.766 Y96.767 E-0.42570
G1 E-0.37430 F2100.00000
G1 Z9.000 F10800.000
G1 X128.713 Y93.831
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X128.713 Y91.588 E0.07593
G1 X163.450 Y91.899 E1.17584
G1 X163.450 Y93.158 E0.04263
G1 X128.773 Y93.830 E1.17399
M204 S1000
G1 F8640.000
G1 X128.713 Y91.588 E-0.51787
G1 X129.762 Y91.597 E-0.24213
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X128.306 Y91.177
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.857 Y91.496 E1.20340
G1 X163.857 Y93.558 E0.06980
G1 X128.306 Y94.246 E1.20358
G1 X128.306 Y91.237 E0.10185
M204 S1000
G1 X128.706 Y91.188 F10800.000
G1 F8640.000
G1 X131.598 Y91.261 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X128.836 Y92.539
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.656 Y91.718 E0.03950
M204 S1000
G1 F8640.000
G1 X128.836 Y92.539 E-0.26787
G1 E-0.53213 F2100.00000
G1 Z9.000 F10800.000
G1 X130.469 Y92.947
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X130.802 Y92.613 E0.01596
G1 X133.655 Y92.639 E0.09657
G1 X133.404 Y92.890 E0.01201
M204 S1000
G1 F8640.000
G1 X133.655 Y92.639 E-0.08195
G1 X130.802 Y92.613 E-0.65877
G1 X130.743 Y92.672 E-0.01927
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X138.265 Y91.795
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X137.791 Y92.269 E0.02279
G1 X137.217 Y92.264 E0.01954
G1 X137.509 Y91.972 E0.01405
G1 X136.935 Y91.967 E0.01954
G1 X136.643 Y92.258 E0.01405
G1 X136.070 Y92.253 E0.01954
G1 X136.361 Y91.962 E0.01405
G1 X135.787 Y91.956 E0.01954
G1 X135.496 Y92.248 E0.01405
G1 X134.922 Y92.243 E0.01954
G1 X135.213 Y91.951 E0.01405
G1 X134.640 Y91.946 E0.01954
G1 X134.348 Y92.238 E0.01405
G1 X133.774 Y92.233 E0.01954
G1 X134.066 Y91.941 E0.01405
G1 X133.492 Y91.936 E0.01954
G1 X133.200 Y92.228 E0.01405
G1 X132.626 Y92.222 E0.01954
G1 X132.918 Y91.931 E0.01405
G1 X132.344 Y91.926 E0.01954
G1 X132.052 Y92.217 E0.01405
G1 X131.478 Y92.212 E0.01954
G1 X131.770 Y91.920 E0.01405
G1 X131.196 Y91.915 E0.01954
G1 X130.904 Y92.207 E0.01405
G1 X130.330 Y92.202 E0.01954
G1 X130.622 Y91.910 E0.01405
G1 X130.048 Y91.905 E0.01954
G1 X129.757 Y92.197 E0.01405
G1 X129.329 Y92.193 E0.01455
G1 X129.329 Y92.624 E0.01468
G1 X129.019 Y92.935 E0.01494
G1 X129.019 Y93.514 E0.01971
G1 X129.340 Y93.192 E0.01546
G1 X129.930 Y93.181 E0.02011
G1 X129.603 Y93.508 E0.01576
G1 X130.194 Y93.497 E0.02011
G1 X130.521 Y93.170 E0.01576
G1 X131.111 Y93.158 E0.02011
G1 X130.784 Y93.485 E0.01576
G1 X131.375 Y93.474 E0.02011
G1 X131.702 Y93.147 E0.01576
G1 X132.292 Y93.135 E0.02011
G1 X131.965 Y93.463 E0.01576
G1 X132.555 Y93.451 E0.02011
G1 X132.883 Y93.124 E0.01576
G1 X133.473 Y93.112 E0.02011
G1 X133.146 Y93.440 E0.01576
G1 X133.736 Y93.428 E0.02011
G1 X134.064 Y93.101 E0.01576
G1 X134.654 Y93.090 E0.02011
G1 X134.327 Y93.417 E0.01576
G1 X134.917 Y93.405 E0.02011
G1 X135.245 Y93.078 E0.01576
G1 X135.835 Y93.067 E0.02011
G1 X135.508 Y93.394 E0.01576
G1 X136.098 Y93.383 E0.02011
G1 X136.426 Y93.055 E0.01576
G1 X137.016 Y93.044 E0.02011
G1 X136.689 Y93.371 E0.01576
G1 X137.279 Y93.360 E0.02011
G1 X138.657 Y91.982 E0.06633
G1 X139.231 Y91.987 E0.01954
G1 X137.870 Y93.348 E0.06553
G1 X138.460 Y93.337 E0.02011
G1 X139.805 Y91.992 E0.06473
G1 X140.379 Y91.998 E0.01954
G1 X139.051 Y93.325 E0.06393
G1 X139.641 Y93.314 E0.02011
G1 X140.953 Y92.003 E0.06313
G1 X141.526 Y92.008 E0.01954
G1 X140.232 Y93.303 E0.06234
G1 X140.822 Y93.291 E0.02011
G1 X142.100 Y92.013 E0.06154
G1 X142.674 Y92.018 E0.01954
G1 X141.413 Y93.280 E0.06074
G1 X142.003 Y93.268 E0.02011
G1 X143.248 Y92.023 E0.05994
G1 X143.822 Y92.028 E0.01954
G1 X142.594 Y93.257 E0.05914
G1 X143.184 Y93.245 E0.02011
G1 X144.396 Y92.034 E0.05835
G1 X144.970 Y92.039 E0.01954
G1 X143.775 Y93.234 E0.05755
G1 X144.365 Y93.223 E0.02011
G1 X145.544 Y92.044 E0.05675
G1 X146.118 Y92.049 E0.01954
G1 X144.956 Y93.211 E0.05595
G1 X145.546 Y93.200 E0.02011
G1 X146.692 Y92.054 E0.05515
G1 X147.266 Y92.059 E0.01954
G1 X146.137 Y93.188 E0.05435
G1 X146.727 Y93.177 E0.02011
G1 X147.839 Y92.064 E0.05356
G1 X148.413 Y92.070 E0.01954
G1 X147.318 Y93.165 E0.05276
G1 X147.908 Y93.154 E0.02011
G1 X148.987 Y92.075 E0.05196
G1 X149.561 Y92.080 E0.01954
G1 X148.499 Y93.143 E0.05116
G1 X149.089 Y93.131 E0.02011
G1 X150.135 Y92.085 E0.05036
G1 X150.709 Y92.090 E0.01954
G1 X149.680 Y93.120 E0.04957
G1 X150.270 Y93.108 E0.02011
G1 X151.283 Y92.095 E0.04877
G1 X151.857 Y92.100 E0.01954
G1 X150.860 Y93.097 E0.04797
G1 X151.451 Y93.085 E0.02011
G1 X152.431 Y92.106 E0.04717
G1 X153.005 Y92.111 E0.01954
G1 X152.041 Y93.074 E0.04637
G1 X152.632 Y93.062 E0.02011
G1 X153.579 Y92.116 E0.04558
G1 X154.152 Y92.121 E0.01954
G1 X153.222 Y93.051 E0.04478
G1 X153.813 Y93.040 E0.02011
G1 X154.726 Y92.126 E0.04398
G1 X155.300 Y92.131 E0.01954
G1 X154.403 Y93.028 E0.04318
G1 X154.994 Y93.017 E0.02011
G1 X155.874 Y92.136 E0.04238
G1 X156.448 Y92.142 E0.01954
G1 X155.584 Y93.005 E0.04159
G1 X156.175 Y92.994 E0.02011
G1 X157.022 Y92.147 E0.04079
G1 X157.596 Y92.152 E0.01954
G1 X156.765 Y92.982 E0.03999
G1 X157.356 Y92.971 E0.02011
G1 X158.170 Y92.157 E0.03919
G1 X158.744 Y92.162 E0.01954
G1 X157.946 Y92.960 E0.03839
G1 X158.537 Y92.948 E0.02011
G1 X159.318 Y92.167 E0.03760
G1 X159.892 Y92.172 E0.01954
G1 X159.127 Y92.937 E0.03680
G1 X159.718 Y92.925 E0.02011
G1 X160.465 Y92.178 E0.03600
G1 X161.039 Y92.183 E0.01954
G1 X160.308 Y92.914 E0.03520
G1 X160.899 Y92.902 E0.02011
G1 X161.613 Y92.188 E0.03440
G1 X162.187 Y92.193 E0.01954
G1 X161.489 Y92.891 E0.03361
G1 X162.080 Y92.880 E0.02011
G1 X162.761 Y92.198 E0.03281
G1 X163.145 Y92.202 E0.01307
G1 X163.145 Y92.393 E0.00653
G1 X162.483 Y93.055 E0.03185
M204 S1000
G1 F8640.000
G1 X163.145 Y92.393 E-0.21601
G1 X163.145 Y92.202 E-0.04430
G1 X162.761 Y92.198 E-0.08862
G1 X162.080 Y92.880 E-0.22250
G1 X161.489 Y92.891 E-0.13637
G1 X161.649 Y92.731 E-0.05221
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X163.450 Y96.686
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.450 Y97.282 E0.02018
G1 X128.713 Y97.593 E1.17584
G1 X128.713 Y97.358 E0.00796
G1 X163.390 Y96.687 E1.17399
M204 S1000
G1 X163.857 Y96.271 F10800.000
M204 S800
G1 F1500.000
G1 X163.857 Y97.685 E0.04788
G1 X128.306 Y98.004 E1.20340
M73 Q29 S62
G1 X128.306 Y96.959 E0.03537
G1 X163.797 Y96.272 E1.20155
M204 S1000
G1 X163.663 Y96.620 F10800.000
G1 X163.247 Y96.987
G1 F2400.000
G1 X158.976 Y97.047 E0.06604
G1 X154.705 Y97.108 E0.05042
G1 X150.434 Y97.168 E0.03480
G1 F8640.000
G1 X153.725 Y97.121 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X163.454 Y112.952
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.454 Y113.451 E0.01690
G1 X128.717 Y114.124 E1.17602
G1 X128.717 Y112.676 E0.04900
G1 X163.394 Y112.951 E1.17380
M204 S1000
G1 X163.861 Y112.548 F10800.000
M204 S800
G1 F1500.000
G1 X163.861 Y113.850 E0.04408
G1 X128.310 Y114.539 E1.20358
M73 P29 R61
G1 X128.310 Y112.266 E0.07694
G1 X163.801 Y112.548 E1.20136
M204 S1000
G1 X163.668 Y112.898 F10800.000
G1 X163.251 Y113.203
G1 F2400.000
G1 X159.540 Y113.224 E0.04581
G1 X155.829 Y113.245 E0.07638
G1 X152.118 Y113.266 E0.10694
G1 F8640.000
G1 X155.409 Y113.247 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X151.144 Y113.567
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X151.548 Y113.163 E0.01969
G1 X150.968 Y113.158 E0.01997
G1 X150.734 Y113.392 E0.01138
G1 X150.137 Y113.404 E0.02053
G1 X150.387 Y113.153 E0.01217
G1 X149.807 Y113.149 E0.01997
G1 X149.540 Y113.415 E0.01296
G1 X148.944 Y113.427 E0.02053
G1 X149.226 Y113.144 E0.01374
G1 X148.646 Y113.140 E0.01997
G1 X148.347 Y113.438 E0.01453
G1 X147.750 Y113.450 E0.02053
G1 X148.065 Y113.135 E0.01531
G1 X147.485 Y113.130 E0.01997
G1 X147.154 Y113.461 E0.01610
G1 X146.557 Y113.473 E0.02053
G1 X146.904 Y113.126 E0.01689
G1 X146.323 Y113.121 E0.01997
G1 X145.960 Y113.484 E0.01767
G1 X145.363 Y113.496 E0.02053
G1 X145.743 Y113.117 E0.01846
G1 X145.162 Y113.112 E0.01997
G1 X144.767 Y113.508 E0.01925
G1 X144.170 Y113.519 E0.02053
G1 X144.582 Y113.107 E0.02003
G1 X144.001 Y113.103 E0.01997
G1 X143.573 Y113.531 E0.02082
G1 X142.977 Y113.542 E0.02053
G1 X143.421 Y113.098 E0.02161
G1 X142.840 Y113.094 E0.01997
G1 X142.380 Y113.554 E0.02239
G1 X141.783 Y113.565 E0.02053
G1 X142.260 Y113.089 E0.02318
G1 X141.679 Y113.084 E0.01997
G1 X141.187 Y113.577 E0.02397
G1 X140.590 Y113.588 E0.02053
G1 X141.099 Y113.080 E0.02475
G1 X140.518 Y113.075 E0.01997
G1 X139.993 Y113.600 E0.02554
G1 X139.397 Y113.612 E0.02053
G1 X139.938 Y113.070 E0.02633
G1 X139.357 Y113.066 E0.01997
G1 X138.800 Y113.623 E0.02711
G1 X138.203 Y113.635 E0.02053
G1 X138.777 Y113.061 E0.02790
G1 X138.196 Y113.057 E0.01997
G1 X137.606 Y113.646 E0.02868
G1 X137.010 Y113.658 E0.02053
G1 X137.615 Y113.052 E0.02947
G1 X137.035 Y113.047 E0.01997
G1 X136.413 Y113.669 E0.03026
G1 X135.816 Y113.681 E0.02053
G1 X136.454 Y113.043 E0.03104
G1 X135.874 Y113.038 E0.01997
G1 X135.220 Y113.692 E0.03183
G1 X134.623 Y113.704 E0.02053
G1 X135.293 Y113.034 E0.03262
G1 X134.713 Y113.029 E0.01997
G1 X134.026 Y113.715 E0.03340
G1 X133.430 Y113.727 E0.02053
G1 X134.132 Y113.024 E0.03419
G1 X133.552 Y113.020 E0.01997
G1 X132.833 Y113.739 E0.03498
G1 X132.236 Y113.750 E0.02053
G1 X132.971 Y113.015 E0.03576
G1 X132.391 Y113.010 E0.01997
G1 X131.640 Y113.762 E0.03655
G1 X131.043 Y113.773 E0.02053
G1 X131.810 Y113.006 E0.03734
G1 X131.230 Y113.001 E0.01997
G1 X130.446 Y113.785 E0.03812
G1 X129.849 Y113.796 E0.02053
G1 X130.649 Y112.997 E0.03891
G1 X130.069 Y112.992 E0.01997
G1 X129.253 Y113.808 E0.03970
G1 X129.023 Y113.812 E0.00791
G1 X129.023 Y113.453 E0.01237
G1 X129.670 Y112.806 E0.03148
M204 S1000
G1 F8640.000
G1 X129.023 Y113.453 E-0.21128
G1 X129.023 Y113.812 E-0.08305
G1 X129.253 Y113.808 E-0.05310
G1 X130.069 Y112.992 E-0.26641
G1 X130.649 Y112.997 E-0.13405
G1 X130.612 Y113.034 E-0.01211
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X128.717 Y117.651
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X153.582 Y117.169 E0.84178
G1 X163.454 Y117.361 E0.33424
G1 X163.454 Y117.860 E0.01690
G1 X128.717 Y118.136 E1.17583
G1 X128.717 Y117.711 E0.01438
M204 S1000
G1 X128.310 Y117.252 F10800.000
M204 S800
G1 F1500.000
G1 X153.582 Y116.762 E0.85556
G1 X163.861 Y116.961 E0.34802
G1 X163.861 Y118.264 E0.04408
G1 X128.310 Y118.546 E1.20339
G1 X128.310 Y117.312 E0.04179
M204 S1000
G1 X128.710 Y117.250 F10800.000
G1 X128.921 Y117.891
G1 F2400.000
G1 X133.031 Y117.834 E0.04354
G1 X137.141 Y117.778 E0.05955
G1 X141.251 Y117.722 E0.07555
G1 X153.582 Y117.554 E0.28097
G1 X158.416 Y117.581 E0.11015
G1 X163.251 Y117.609 E0.05737
;BEFORE_LAYER_CHANGE
G92 E0.0
;8.6


G1 F8640.000
G1 X159.959 Y117.590 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
;AFTER_LAYER_CHANGE
;8.6
G1 X121.766 Y112.140
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.766 Y112.643 E0.01701
G1 X86.215 Y113.331 E1.20358
G1 X86.215 Y112.587 E0.02521
G1 X95.352 Y112.530 E0.30928
G1 X121.766 Y111.962 E0.89427
G1 X121.766 Y112.080 E0.00400
M204 S1000
G1 X121.567 Y112.488 F10800.000
G1 X121.562 Y112.307
G1 F2400.000
G1 X108.460 Y112.574 E0.29734
G1 X95.357 Y112.842 E0.26698
G1 X89.398 Y112.918 E0.10762
G1 X86.419 Y112.956 E0.08243
G1 F8640.000
G1 X89.398 Y112.918 E-0.68791
G1 E-0.11209 F2100.00000
G1 Z9.200 F10800.000
G1 X86.215 Y118.237
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.215 Y117.492 E0.02521
G1 X121.766 Y118.181 E1.20358
G1 X121.766 Y118.861 E0.02304
G1 X95.352 Y118.294 E0.89428
G1 X86.275 Y118.237 E0.30725
M204 S1000
G1 X86.417 Y117.892 F10800.000
G1 X86.419 Y117.867
G1 F2400.000
G1 X89.398 Y117.905 E0.08243
G1 X97.491 Y118.025 E0.14922
G1 X109.527 Y118.271 E0.24753
G1 X121.562 Y118.517 E0.27313
G1 F8640.000
G1 X118.271 Y118.450 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
G1 X121.455 Y92.317
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.718 Y92.989 E1.17602
G1 X86.718 Y91.911 E0.03650
G1 X121.455 Y92.157 E1.17583
G1 X121.455 Y92.257 E0.00337
M204 S1000
G1 X121.862 Y91.753 F10800.000
M204 S800
G1 F1500.000
G1 X121.862 Y92.716 E0.03259
G1 X86.311 Y93.404 E1.20358
G1 X86.311 Y91.501 E0.06442
G1 X121.802 Y91.753 E1.20136
M204 S1000
G1 X121.667 Y92.103 F10800.000
G1 F8640.000
G1 X121.862 Y92.716 E-0.22287
G1 X119.536 Y92.761 E-0.53713
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
G1 X110.076 Y92.307
G1 Z8.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X106.312 Y92.330 E0.03221
G1 X102.547 Y92.353 E0.06284
G1 X98.783 Y92.376 E0.09346
G1 X96.901 Y92.388 E0.06204
G1 X96.493 Y92.678 F10800.000
M204 S1250
G1 F4800.000
G1 X96.098 Y92.283 E0.01967
G1 X95.495 Y92.279 E0.02124
G1 X95.726 Y92.510 E0.01150
G1 X95.138 Y92.521 E0.02069
G1 X94.892 Y92.274 E0.01228
G1 X94.288 Y92.270 E0.02124
G1 X94.551 Y92.532 E0.01306
G1 X93.963 Y92.544 E0.02069
G1 X93.685 Y92.266 E0.01384
G1 X93.082 Y92.262 E0.02124
G1 X93.376 Y92.555 E0.01461
G1 X92.788 Y92.566 E0.02069
G1 X92.479 Y92.257 E0.01539
G1 X91.876 Y92.253 E0.02124
G1 X92.201 Y92.578 E0.01617
G1 X91.613 Y92.589 E0.02069
G1 X91.273 Y92.249 E0.01695
G1 X90.670 Y92.244 E0.02124
G1 X91.026 Y92.601 E0.01773
G1 X90.438 Y92.612 E0.02069
G1 X90.067 Y92.240 E0.01851
G1 X89.464 Y92.236 E0.02124
G1 X89.851 Y92.623 E0.01929
G1 X89.263 Y92.635 E0.02069
G1 X88.860 Y92.232 E0.02007
G1 X88.257 Y92.227 E0.02124
G1 X88.676 Y92.646 E0.02085
G1 X88.089 Y92.657 E0.02069
G1 X87.654 Y92.223 E0.02163
G1 X87.051 Y92.219 E0.02124
G1 X87.681 Y92.849 E0.03136
M204 S1000
G1 F8640.000
G1 X87.051 Y92.219 E-0.20563
G1 X87.654 Y92.223 E-0.13926
G1 X88.089 Y92.657 E-0.14183
G1 X88.676 Y92.646 E-0.13567
G1 X88.257 Y92.227 E-0.13672
G1 X88.261 Y92.227 E-0.00088
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
G1 X86.718 Y96.516
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X94.912 Y96.358 E0.27741
G1 X121.455 Y96.872 E0.89861
G1 X121.455 Y97.031 E0.00540
G1 X86.718 Y97.277 E1.17583
G1 X86.718 Y96.576 E0.02373
M204 S1000
G1 X86.311 Y96.117 F10800.000
M204 S800
G1 F1500.000
G1 X94.912 Y95.951 E0.29119
G1 X121.862 Y96.472 E0.91239
G1 X121.862 Y97.435 E0.03259
G1 X86.311 Y97.687 E1.20339
G1 X86.311 Y96.177 E0.05112
M204 S1000
G1 X86.711 Y96.117 F10800.000
G1 X86.921 Y96.894
G1 F2400.000
G1 X90.860 Y96.842 E0.13170
G1 X91.255 Y96.551 F10800.000
M204 S1250
G1 F4800.000
G1 X91.641 Y96.937 E0.01894
G1 X92.227 Y96.933 E0.02029
G1 X92.013 Y96.719 E0.01048
G1 X92.591 Y96.708 E0.02005
G1 X92.812 Y96.929 E0.01082
G1 X93.398 Y96.925 E0.02029
G1 X93.170 Y96.697 E0.01117
G1 X93.748 Y96.686 E0.02005
G1 X93.983 Y96.921 E0.01151
G1 X94.568 Y96.916 E0.02029
G1 X94.326 Y96.675 E0.01186
G1 X94.905 Y96.663 E0.02005
G1 X95.154 Y96.912 E0.01220
G1 X95.739 Y96.908 E0.02029
G1 X95.506 Y96.675 E0.01144
G1 X96.107 Y96.686 E0.02084
G1 X96.506 Y97.086 E0.01958
M204 S1000
G1 X96.901 Y96.801 F10800.000
G1 F2400.000
G1 X98.783 Y96.812 E0.06205
G1 X102.547 Y96.835 E0.09347
G1 X106.311 Y96.859 E0.06284
G1 X110.076 Y96.882 E0.03221
G1 F8640.000
G1 X106.784 Y96.861 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
G1 X128.712 Y94.031
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X128.712 Y91.397 E0.08917
G1 X163.449 Y91.708 E1.17584
G1 X163.449 Y93.358 E0.05587
G1 X128.772 Y94.030 E1.17399
M204 S1000
G1 F8640.000
G1 X128.712 Y91.397 E-0.60815
G1 X129.370 Y91.403 E-0.15186
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
G1 X128.305 Y90.986
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.856 Y91.305 E1.20340
G1 X163.856 Y93.758 E0.08304
G1 X128.305 Y94.446 E1.20358
G1 X128.305 Y91.046 E0.11509
M204 S1000
G1 X128.705 Y90.999 F10800.000
G1 F8640.000
G1 X131.596 Y91.070 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
G1 X129.553 Y92.440
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X130.084 Y92.971 E0.02540
G1 X132.907 Y92.916 E0.09560
G1 X132.428 Y92.437 E0.02295
G1 X135.333 Y92.463 E0.09832
G1 X135.731 Y92.861 E0.01909
G1 X138.555 Y92.807 E0.09560
G1 X138.237 Y92.489 E0.01522
G1 X141.142 Y92.515 E0.09832
G1 X141.379 Y92.752 E0.01136
G1 X144.203 Y92.697 E0.09560
G1 X144.046 Y92.541 E0.00750
G1 X146.951 Y92.567 E0.09832
G1 X147.206 Y92.823 E0.01224
M204 S1000
G1 F8640.000
G1 X146.951 Y92.567 E-0.08348
G1 X144.046 Y92.541 E-0.67069
G1 X144.064 Y92.559 E-0.00583
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
G1 X150.746 Y91.716
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X151.228 Y92.198 E0.02331
G1 X150.641 Y92.193 E0.02008
G1 X150.344 Y91.896 E0.01437
G1 X149.757 Y91.891 E0.02008
G1 X150.054 Y92.188 E0.01437
G1 X149.467 Y92.182 E0.02008
G1 X149.170 Y91.885 E0.01437
G1 X148.583 Y91.880 E0.02008
G1 X148.880 Y92.177 E0.01437
G1 X148.293 Y92.172 E0.02008
G1 X147.996 Y91.875 E0.01437
G1 X147.409 Y91.870 E0.02008
G1 X147.706 Y92.167 E0.01437
G1 X147.119 Y92.161 E0.02008
G1 X146.822 Y91.864 E0.01437
G1 X146.235 Y91.859 E0.02008
G1 X146.532 Y92.156 E0.01437
G1 X145.945 Y92.151 E0.02008
G1 X145.648 Y91.854 E0.01437
G1 X145.061 Y91.848 E0.02008
G1 X145.358 Y92.146 E0.01437
G1 X144.771 Y92.140 E0.02008
G1 X144.474 Y91.843 E0.01437
G1 X143.887 Y91.838 E0.02008
G1 X144.184 Y92.135 E0.01437
G1 X143.597 Y92.130 E0.02008
G1 X143.300 Y91.833 E0.01437
G1 X142.713 Y91.827 E0.02008
G1 X143.010 Y92.124 E0.01437
G1 X142.423 Y92.119 E0.02008
G1 X142.126 Y91.822 E0.01437
G1 X141.539 Y91.817 E0.02008
G1 X141.836 Y92.114 E0.01437
G1 X141.249 Y92.109 E0.02008
G1 X140.952 Y91.812 E0.01437
G1 X140.365 Y91.806 E0.02008
G1 X140.662 Y92.103 E0.01437
G1 X140.075 Y92.098 E0.02008
G1 X139.778 Y91.801 E0.01437
G1 X139.191 Y91.796 E0.02008
G1 X139.488 Y92.093 E0.01437
G1 X138.901 Y92.088 E0.02008
G1 X138.604 Y91.791 E0.01437
G1 X138.016 Y91.785 E0.02008
G1 X138.314 Y92.082 E0.01437
G1 X137.726 Y92.077 E0.02008
G1 X137.429 Y91.780 E0.01437
G1 X136.842 Y91.775 E0.02008
G1 X137.139 Y92.072 E0.01437
G1 X136.552 Y92.067 E0.02008
G1 X136.255 Y91.770 E0.01437
G1 X135.668 Y91.764 E0.02008
G1 X135.965 Y92.061 E0.01437
G1 X135.378 Y92.056 E0.02008
G1 X135.081 Y91.759 E0.01437
G1 X134.494 Y91.754 E0.02008
G1 X134.791 Y92.051 E0.01437
G1 X134.204 Y92.046 E0.02008
G1 X133.907 Y91.749 E0.01437
G1 X133.320 Y91.743 E0.02008
G1 X133.617 Y92.040 E0.01437
G1 X133.030 Y92.035 E0.02008
G1 X132.733 Y91.738 E0.01437
G1 X132.146 Y91.733 E0.02008
G1 X132.443 Y92.030 E0.01437
G1 X131.856 Y92.025 E0.02008
G1 X131.559 Y91.727 E0.01437
G1 X130.972 Y91.722 E0.02008
G1 X131.269 Y92.019 E0.01437
G1 X130.682 Y92.014 E0.02008
G1 X130.385 Y91.717 E0.01437
G1 X129.798 Y91.712 E0.02008
G1 X130.095 Y92.009 E0.01437
G1 X129.508 Y92.003 E0.02008
G1 X129.211 Y91.706 E0.01437
G1 X129.017 Y91.705 E0.00663
G1 X129.017 Y92.095 E0.01333
G1 X129.329 Y92.406 E0.01508
G1 X129.329 Y92.988 E0.01990
G1 X129.017 Y92.676 E0.01508
G1 X129.017 Y93.258 E0.01990
G1 X129.470 Y93.711 E0.02190
G1 X130.041 Y93.700 E0.01953
G1 X129.726 Y93.385 E0.01523
G1 X130.297 Y93.374 E0.01953
G1 X130.612 Y93.689 E0.01523
G1 X131.182 Y93.678 E0.01953
G1 X130.867 Y93.363 E0.01523
G1 X131.438 Y93.352 E0.01953
G1 X131.753 Y93.667 E0.01523
G1 X132.324 Y93.656 E0.01953
G1 X132.009 Y93.341 E0.01523
G1 X132.580 Y93.330 E0.01953
G1 X132.894 Y93.645 E0.01523
G1 X133.465 Y93.634 E0.01953
G1 X133.150 Y93.319 E0.01523
G1 X133.721 Y93.308 E0.01953
G1 X134.036 Y93.622 E0.01523
G1 X134.607 Y93.611 E0.01953
G1 X134.292 Y93.297 E0.01523
G1 X134.862 Y93.285 E0.01953
G1 X135.177 Y93.600 E0.01523
G1 X135.748 Y93.589 E0.01953
G1 X135.433 Y93.274 E0.01523
G1 X136.004 Y93.263 E0.01953
G1 X136.319 Y93.578 E0.01523
G1 X136.890 Y93.567 E0.01953
G1 X136.575 Y93.252 E0.01523
G1 X137.145 Y93.241 E0.01953
G1 X137.460 Y93.556 E0.01523
G1 X138.031 Y93.545 E0.01953
G1 X137.716 Y93.230 E0.01523
G1 X138.287 Y93.219 E0.01953
G1 X138.602 Y93.534 E0.01523
G1 X139.172 Y93.523 E0.01953
G1 X138.857 Y93.208 E0.01523
G1 X139.428 Y93.197 E0.01953
G1 X139.743 Y93.512 E0.01523
G1 X140.314 Y93.501 E0.01953
G1 X139.999 Y93.186 E0.01523
G1 X140.570 Y93.175 E0.01953
G1 X140.885 Y93.490 E0.01523
G1 X141.455 Y93.479 E0.01953
G1 X141.140 Y93.164 E0.01523
G1 X141.711 Y93.153 E0.01953
G1 X142.026 Y93.468 E0.01523
G1 X142.597 Y93.457 E0.01953
G1 X142.282 Y93.142 E0.01523
G1 X142.853 Y93.131 E0.01953
G1 X143.167 Y93.446 E0.01523
G1 X143.738 Y93.435 E0.01953
G1 X143.423 Y93.120 E0.01523
G1 X143.994 Y93.109 E0.01953
G1 X144.309 Y93.424 E0.01523
G1 X144.880 Y93.413 E0.01953
G1 X144.565 Y93.098 E0.01523
G1 X145.135 Y93.087 E0.01953
G1 X145.450 Y93.401 E0.01523
G1 X146.021 Y93.390 E0.01953
G1 X145.706 Y93.076 E0.01523
G1 X146.277 Y93.064 E0.01953
G1 X146.592 Y93.379 E0.01523
G1 X147.162 Y93.368 E0.01953
G1 X146.848 Y93.053 E0.01523
G1 X147.418 Y93.042 E0.01953
G1 X147.733 Y93.357 E0.01523
G1 X148.304 Y93.346 E0.01953
G1 X147.989 Y93.031 E0.01523
G1 X148.560 Y93.020 E0.01953
G1 X148.875 Y93.335 E0.01523
G1 X149.445 Y93.324 E0.01953
G1 X149.130 Y93.009 E0.01523
G1 X149.701 Y92.998 E0.01953
G1 X150.016 Y93.313 E0.01523
G1 X150.587 Y93.302 E0.01953
G1 X150.272 Y92.987 E0.01523
G1 X150.843 Y92.976 E0.01953
G1 X151.158 Y93.291 E0.01523
G1 X151.728 Y93.280 E0.01953
G1 X151.413 Y92.965 E0.01523
G1 X151.730 Y92.959 E0.01085
G1 X151.729 Y92.699 E0.00889
G1 X152.299 Y93.269 E0.02757
G1 X152.870 Y93.258 E0.01953
G1 X151.518 Y91.906 E0.06538
G1 X152.105 Y91.912 E0.02008
G1 X153.440 Y93.247 E0.06459
G1 X154.011 Y93.236 E0.01953
G1 X152.692 Y91.917 E0.06380
G1 X153.279 Y91.922 E0.02008
G1 X154.582 Y93.225 E0.06301
G1 X155.153 Y93.214 E0.01953
G1 X153.866 Y91.927 E0.06222
G1 X154.453 Y91.933 E0.02008
G1 X155.723 Y93.203 E0.06143
G1 X156.294 Y93.192 E0.01953
G1 X155.040 Y91.938 E0.06064
G1 X155.627 Y91.943 E0.02008
G1 X156.865 Y93.181 E0.05985
G1 X157.435 Y93.169 E0.01953
G1 X156.214 Y91.948 E0.05907
G1 X156.801 Y91.954 E0.02008
G1 X158.006 Y93.158 E0.05828
G1 X158.577 Y93.147 E0.01953
G1 X157.388 Y91.959 E0.05749
G1 X157.976 Y91.964 E0.02008
G1 X159.148 Y93.136 E0.05670
G1 X159.718 Y93.125 E0.01953
G1 X158.563 Y91.969 E0.05591
G1 X159.150 Y91.975 E0.02008
G1 X160.289 Y93.114 E0.05512
G1 X160.860 Y93.103 E0.01953
G1 X159.737 Y91.980 E0.05433
G1 X160.324 Y91.985 E0.02008
G1 X161.430 Y93.092 E0.05354
G1 X162.001 Y93.081 E0.01953
G1 X160.911 Y91.991 E0.05275
G1 X161.498 Y91.996 E0.02008
G1 X162.572 Y93.070 E0.05196
G1 X163.143 Y93.059 E0.01953
G1 X162.085 Y92.001 E0.05118
G1 X162.672 Y92.006 E0.02008
G1 X163.327 Y92.661 E0.03168
M204 S1000
G1 F8640.000
G1 X162.672 Y92.006 E-0.21385
G1 X162.085 Y92.001 E-0.13555
G1 X163.143 Y93.059 E-0.34545
G1 X162.861 Y93.064 E-0.06515
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
G1 X163.408 Y96.886
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.449 Y96.886 E0.00137
G1 X163.449 Y97.473 E0.01988
G1 X128.712 Y97.784 E1.17584
G1 X128.712 Y97.558 E0.00765
G1 X163.348 Y96.888 E1.17262
M204 S1000
G1 X163.856 Y96.471 F10800.000
M204 S800
G1 F1500.000
G1 X163.856 Y97.876 E0.04758
G1 X128.305 Y98.195 E1.20340
G1 X128.305 Y97.159 E0.03507
G1 X163.796 Y96.472 E1.20155
M204 S1000
G1 X163.661 Y96.820 F10800.000
G1 X163.245 Y97.182
G1 F2400.000
G1 X159.260 Y97.239 E0.05869
G1 X155.274 Y97.295 E0.04509
G1 X151.289 Y97.351 E0.03150
G1 F8640.000
G1 X154.580 Y97.305 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
G1 X163.453 Y112.773
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.453 Y113.651 E0.02972
G1 X128.716 Y114.324 E1.17602
M73 Q30 S61
G1 X128.716 Y112.497 E0.06182
G1 X163.393 Y112.773 E1.17380
M204 S1000
G1 X163.860 Y112.369 F10800.000
M204 S800
G1 F1500.000
G1 X163.860 Y114.050 E0.05690
G1 X128.309 Y114.739 E1.20358
G1 X128.309 Y112.087 E0.08976
G1 X163.800 Y112.369 E1.20136
M204 S1000
G1 X163.668 Y112.720 F10800.000
G1 F8640.000
G1 X163.860 Y114.050 E-0.38853
G1 X162.251 Y114.082 E-0.37147
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
G1 X129.649 Y114.183
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.021 Y113.555 E0.03022
G1 X129.021 Y112.977 E0.01969
G1 X130.037 Y113.993 E0.04889
G1 X130.605 Y113.982 E0.01932
G1 X129.431 Y112.808 E0.05647
G1 X130.015 Y112.813 E0.01985
G1 X131.173 Y113.971 E0.05572
G1 X131.740 Y113.960 E0.01932
G1 X130.598 Y112.817 E0.05497
G1 X131.181 Y112.822 E0.01985
G1 X132.308 Y113.949 E0.05421
G1 X132.876 Y113.938 E0.01932
G1 X131.765 Y112.827 E0.05346
G1 X132.348 Y112.831 E0.01985
G1 X133.444 Y113.927 E0.05271
G1 X134.011 Y113.916 E0.01932
G1 X132.931 Y112.836 E0.05196
G1 X133.515 Y112.841 E0.01985
G1 X134.579 Y113.905 E0.05121
G1 X135.147 Y113.894 E0.01932
M73 P31 R60
G1 X134.098 Y112.845 E0.05046
G1 X134.681 Y112.850 E0.01985
G1 X135.714 Y113.883 E0.04970
G1 X136.282 Y113.872 E0.01932
G1 X135.265 Y112.854 E0.04895
G1 X135.848 Y112.859 E0.01985
G1 X136.850 Y113.861 E0.04820
G1 X137.417 Y113.850 E0.01932
G1 X136.431 Y112.864 E0.04745
G1 X137.015 Y112.868 E0.01985
G1 X137.985 Y113.839 E0.04670
G1 X138.553 Y113.828 E0.01932
G1 X137.598 Y112.873 E0.04594
G1 X138.181 Y112.878 E0.01985
G1 X139.121 Y113.817 E0.04519
G1 X139.688 Y113.806 E0.01932
G1 X138.765 Y112.882 E0.04444
G1 X139.348 Y112.887 E0.01985
G1 X140.256 Y113.795 E0.04369
G1 X140.824 Y113.784 E0.01932
G1 X139.931 Y112.892 E0.04294
G1 X140.515 Y112.896 E0.01985
G1 X141.391 Y113.773 E0.04218
G1 X141.959 Y113.762 E0.01932
G1 X141.098 Y112.901 E0.04143
G1 X141.681 Y112.905 E0.01985
G1 X142.527 Y113.751 E0.04068
G1 X143.094 Y113.740 E0.01932
G1 X142.265 Y112.910 E0.03993
G1 X142.848 Y112.915 E0.01985
G1 X143.662 Y113.729 E0.03918
G1 X144.230 Y113.718 E0.01932
G1 X143.431 Y112.919 E0.03843
G1 X144.015 Y112.924 E0.01985
G1 X144.798 Y113.707 E0.03767
G1 X145.365 Y113.696 E0.01932
G1 X144.598 Y112.929 E0.03692
G1 X145.181 Y112.933 E0.01985
G1 X145.933 Y113.685 E0.03617
G1 X146.501 Y113.674 E0.01932
G1 X145.765 Y112.938 E0.03542
G1 X146.348 Y112.943 E0.01985
G1 X147.068 Y113.663 E0.03467
G1 X147.636 Y113.652 E0.01932
G1 X146.931 Y112.947 E0.03391
G1 X147.515 Y112.952 E0.01985
G1 X148.204 Y113.641 E0.03316
G1 X148.772 Y113.630 E0.01932
G1 X148.098 Y112.956 E0.03241
G1 X148.681 Y112.961 E0.01985
G1 X149.339 Y113.619 E0.03166
G1 X149.907 Y113.608 E0.01932
G1 X149.265 Y112.966 E0.03091
G1 X149.848 Y112.970 E0.01985
G1 X150.475 Y113.597 E0.03015
G1 X151.042 Y113.586 E0.01932
G1 X150.431 Y112.975 E0.02940
G1 X151.015 Y112.980 E0.01985
G1 X151.610 Y113.575 E0.02865
G1 X152.178 Y113.564 E0.01932
G1 X151.598 Y112.984 E0.02790
G1 X152.181 Y112.989 E0.01985
G1 X152.745 Y113.553 E0.02715
G1 X153.313 Y113.542 E0.01932
G1 X152.765 Y112.994 E0.02640
G1 X153.348 Y112.998 E0.01985
G1 X153.881 Y113.531 E0.02564
G1 X154.449 Y113.520 E0.01932
G1 X153.931 Y113.003 E0.02489
G1 X154.515 Y113.007 E0.01985
G1 X155.016 Y113.509 E0.02414
G1 X155.584 Y113.498 E0.01932
G1 X155.098 Y113.012 E0.02339
G1 X155.681 Y113.017 E0.01985
G1 X156.152 Y113.487 E0.02264
G1 X156.719 Y113.476 E0.01932
G1 X156.265 Y113.021 E0.02188
G1 X156.848 Y113.026 E0.01985
G1 X157.287 Y113.465 E0.02113
G1 X157.855 Y113.454 E0.01932
G1 X157.431 Y113.031 E0.02038
G1 X158.015 Y113.035 E0.01985
G1 X158.422 Y113.443 E0.01963
G1 X158.990 Y113.432 E0.01932
G1 X158.598 Y113.040 E0.01888
G1 X159.181 Y113.045 E0.01985
G1 X159.558 Y113.421 E0.01812
G1 X160.126 Y113.410 E0.01932
G1 X159.765 Y113.049 E0.01737
G1 X160.348 Y113.054 E0.01985
G1 X160.693 Y113.399 E0.01662
G1 X161.261 Y113.388 E0.01932
G1 X160.931 Y113.058 E0.01587
G1 X161.515 Y113.063 E0.01985
G1 X161.829 Y113.377 E0.01512
G1 X162.396 Y113.366 E0.01932
G1 X162.098 Y113.068 E0.01437
G1 X162.681 Y113.072 E0.01985
G1 X163.144 Y113.535 E0.02226
M204 S1000
G1 F8640.000
G1 X162.681 Y113.072 E-0.15108
G1 X162.098 Y113.068 E-0.13470
G1 X162.396 Y113.366 E-0.09749
G1 X161.829 Y113.377 E-0.13111
G1 X161.515 Y113.063 E-0.10259
G1 X160.931 Y113.058 E-0.13470
G1 X160.957 Y113.084 E-0.00834
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
G1 X163.453 Y117.185
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.453 Y118.039 E0.02889
G1 X128.716 Y118.315 E1.17583
G1 X128.716 Y117.851 E0.01569
G1 X163.393 Y117.186 E1.17398
M204 S1000
G1 F8640.000
G1 X163.453 Y118.039 E-0.19733
G1 X161.016 Y118.058 E-0.56267
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
G1 X128.309 Y117.452
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.860 Y116.770 E1.20358
G1 X163.860 Y118.442 E0.05661
G1 X128.309 Y118.725 E1.20339
G1 X128.309 Y117.512 E0.04107
M204 S1000
G1 X128.709 Y117.450 F10800.000
G1 X128.920 Y118.080
G1 F2400.000
G1 X133.323 Y118.020 E0.03961
G1 X137.726 Y117.961 E0.05757
G1 X142.129 Y117.901 E0.07553
G1 X146.531 Y117.841 E0.09350
G1 X150.934 Y117.782 E0.11146
G1 X155.337 Y117.722 E0.12942
G1 X159.740 Y117.662 E0.14738
G1 X160.147 Y117.370 F10800.000
M204 S1250
G1 F4800.000
G1 X160.533 Y117.756 E0.01917
G1 X161.126 Y117.752 E0.02082
G1 X160.913 Y117.539 E0.01057
G1 X161.499 Y117.528 E0.02059
G1 X161.719 Y117.747 E0.01089
G1 X162.311 Y117.742 E0.02082
G1 X162.085 Y117.517 E0.01122
G1 X162.672 Y117.505 E0.02059
G1 X163.086 Y117.919 E0.02057
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;8.8


G1 F8640.000
G1 X162.672 Y117.505 E-0.13523
G1 X162.085 Y117.517 E-0.13536
G1 X162.311 Y117.742 E-0.07374
G1 X161.719 Y117.747 E-0.13685
G1 X161.499 Y117.528 E-0.07161
G1 X160.913 Y117.539 E-0.13536
G1 X161.126 Y117.752 E-0.06948
G1 X161.116 Y117.752 E-0.00236
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
;AFTER_LAYER_CHANGE
;8.8
G1 X96.756 Y112.920
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.621 Y113.116 E0.34314
G1 X86.621 Y112.861 E0.00864
G1 X96.696 Y112.920 E0.34105
M204 S1000
G1 F8640.000
G1 X93.405 Y112.984 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X121.764 Y112.162
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.764 Y112.843 E0.02304
G1 X86.214 Y113.531 E1.20358
G1 X86.214 Y112.452 E0.03654
G1 X97.459 Y112.517 E0.38064
G1 X108.408 Y112.449 E0.37062
G1 X121.704 Y112.164 E0.45017
M204 S1000
G1 X121.566 Y112.510 F10800.000
G1 X121.561 Y112.507
G1 F2400.000
G1 X108.413 Y112.775 E0.29836
G1 X104.761 Y112.822 E0.07443
G1 X96.960 Y112.919 E0.22139
G1 F8640.000
G1 X100.251 Y112.878 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X96.756 Y117.904
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.621 Y117.963 E0.34308
G1 X86.621 Y117.707 E0.00864
G1 X96.696 Y117.902 E0.34111
M204 S1000
G1 F8640.000
G1 X93.405 Y117.922 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X121.764 Y118.661
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X108.408 Y118.374 E0.45221
G1 X97.459 Y118.307 E0.37063
G1 X86.214 Y118.372 E0.38063
G1 X86.214 Y117.292 E0.03654
G1 X121.765 Y117.981 E1.20358
G1 X121.764 Y118.601 E0.02101
M204 S1000
G1 X121.364 Y118.651 F10800.000
G1 X121.561 Y118.317
G1 F2400.000
G1 X108.413 Y118.048 E0.29837
G1 X102.411 Y117.972 E0.12232
G1 X96.960 Y117.905 E0.16485
G1 F8640.000
G1 X100.251 Y117.945 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X86.716 Y93.189
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.716 Y91.743 E0.04897
G1 X121.453 Y91.989 E1.17583
G1 X121.453 Y92.517 E0.01787
G1 X86.776 Y93.188 E1.17399
M204 S1000
G1 F8640.000
G1 X86.716 Y91.743 E-0.33408
G1 X88.561 Y91.756 E-0.42592
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X86.309 Y91.333
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.860 Y91.585 E1.20339
G1 X121.860 Y92.916 E0.04507
G1 X86.309 Y93.604 E1.20358
G1 X86.309 Y91.393 E0.07487
M204 S1000
G1 X86.709 Y91.340 F10800.000
G1 F8640.000
G1 X89.601 Y91.410 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X86.839 Y92.707
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.492 Y92.053 E0.03194
G1 X88.076 Y92.057 E0.02018
G1 X87.260 Y92.873 E0.03989
G1 X87.859 Y92.862 E0.02073
G1 X88.660 Y92.062 E0.03912
G1 X89.243 Y92.066 E0.02018
G1 X88.459 Y92.850 E0.03835
G1 X89.058 Y92.839 E0.02073
G1 X89.827 Y92.070 E0.03758
G1 X90.411 Y92.074 E0.02018
G1 X89.658 Y92.827 E0.03681
G1 X90.258 Y92.815 E0.02073
G1 X90.995 Y92.078 E0.03604
G1 X91.579 Y92.082 E0.02018
G1 X90.857 Y92.804 E0.03527
G1 X91.457 Y92.792 E0.02073
G1 X92.163 Y92.086 E0.03450
G1 X92.746 Y92.091 E0.02018
G1 X92.056 Y92.781 E0.03373
G1 X92.656 Y92.769 E0.02073
G1 X93.330 Y92.095 E0.03296
G1 X93.914 Y92.099 E0.02018
G1 X93.256 Y92.757 E0.03219
G1 X93.855 Y92.746 E0.02073
G1 X94.498 Y92.103 E0.03142
G1 X95.082 Y92.107 E0.02018
G1 X94.455 Y92.734 E0.03065
G1 X95.054 Y92.723 E0.02073
G1 X95.666 Y92.111 E0.02989
G1 X96.249 Y92.115 E0.02018
G1 X95.654 Y92.711 E0.02912
G1 X96.254 Y92.699 E0.02073
G1 X96.833 Y92.120 E0.02835
G1 X97.417 Y92.124 E0.02018
G1 X96.853 Y92.688 E0.02758
G1 X97.453 Y92.676 E0.02073
G1 X98.001 Y92.128 E0.02681
G1 X98.585 Y92.132 E0.02018
G1 X98.052 Y92.664 E0.02604
G1 X98.652 Y92.653 E0.02073
G1 X99.169 Y92.136 E0.02527
G1 X99.753 Y92.140 E0.02018
G1 X99.251 Y92.641 E0.02450
G1 X99.851 Y92.630 E0.02073
G1 X100.336 Y92.144 E0.02373
G1 X100.920 Y92.149 E0.02018
G1 X100.451 Y92.618 E0.02296
G1 X101.050 Y92.606 E0.02073
G1 X101.504 Y92.153 E0.02219
G1 X102.088 Y92.157 E0.02018
G1 X101.650 Y92.595 E0.02142
G1 X102.249 Y92.583 E0.02073
G1 X102.672 Y92.161 E0.02065
G1 X103.256 Y92.165 E0.02018
G1 X102.849 Y92.572 E0.01988
G1 X103.449 Y92.560 E0.02073
G1 X103.839 Y92.169 E0.01911
G1 X104.423 Y92.173 E0.02018
G1 X104.048 Y92.548 E0.01834
G1 X104.648 Y92.537 E0.02073
G1 X105.007 Y92.177 E0.01757
G1 X105.591 Y92.182 E0.02018
G1 X105.247 Y92.525 E0.01680
G1 X105.847 Y92.514 E0.02073
G1 X106.175 Y92.186 E0.01603
G1 X106.759 Y92.190 E0.02018
G1 X106.447 Y92.502 E0.01526
G1 X107.046 Y92.490 E0.02073
G1 X107.342 Y92.194 E0.01449
G1 X107.926 Y92.198 E0.02018
G1 X107.646 Y92.479 E0.01372
G1 X108.245 Y92.467 E0.02073
G1 X108.510 Y92.202 E0.01295
G1 X109.094 Y92.206 E0.02018
G1 X108.845 Y92.456 E0.01218
G1 X109.444 Y92.444 E0.02073
G1 X109.678 Y92.211 E0.01141
G1 X110.262 Y92.215 E0.02018
G1 X109.857 Y92.619 E0.01977
M204 S1000
G1 F8640.000
G1 X110.262 Y92.215 E-0.13207
G1 X109.678 Y92.211 E-0.13481
G1 X109.444 Y92.444 E-0.07620
G1 X108.845 Y92.456 E-0.13847
G1 X109.094 Y92.206 E-0.08134
G1 X108.510 Y92.202 E-0.13481
G1 X108.319 Y92.393 E-0.06230
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X110.836 Y92.318
G1 Z8.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X116.043 Y92.286 E0.13291
G1 X121.250 Y92.254 E0.07479
G1 F8640.000
G1 X117.958 Y92.274 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X121.453 Y97.200
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.716 Y97.446 E1.17583
G1 X86.716 Y96.716 E0.02469
G1 X105.241 Y96.358 E0.62716
G1 X121.453 Y96.672 E0.54886
G1 X121.453 Y97.140 E0.01584
M204 S1000
G1 F8640.000
G1 X118.162 Y97.169 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X86.309 Y96.317
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X105.241 Y95.951 E0.64094
G1 X121.860 Y96.272 E0.56264
G1 X121.860 Y97.604 E0.04507
G1 X86.309 Y97.856 E1.20339
G1 X86.309 Y96.377 E0.05005
M204 S1000
G1 X86.709 Y96.317 F10800.000
G1 X86.920 Y97.079
G1 F2400.000
G1 X90.169 Y97.036 E0.09847
G1 X93.417 Y96.993 E0.10863
G1 X93.813 Y97.274 F10800.000
M204 S1250
G1 F4800.000
G1 X94.210 Y96.877 E0.01947
G1 X94.812 Y96.865 E0.02089
G1 X94.592 Y97.085 E0.01078
G1 X95.187 Y97.081 E0.02062
G1 X95.414 Y96.853 E0.01115
G1 X96.016 Y96.842 E0.02089
G1 X95.781 Y97.076 E0.01151
G1 X96.375 Y97.072 E0.02062
G1 X96.617 Y96.830 E0.01188
G1 X97.219 Y96.819 E0.02089
G1 X96.970 Y97.068 E0.01224
G1 X97.564 Y97.064 E0.02062
G1 X97.821 Y96.807 E0.01261
G1 X98.423 Y96.795 E0.02089
G1 X98.158 Y97.060 E0.01297
G1 X98.753 Y97.055 E0.02062
G1 X99.025 Y96.784 E0.01334
G1 X99.626 Y96.772 E0.02089
G1 X99.347 Y97.051 E0.01370
G1 X99.941 Y97.047 E0.02062
G1 X100.228 Y96.760 E0.01407
G1 X100.830 Y96.749 E0.02089
G1 X100.536 Y97.043 E0.01443
G1 X101.130 Y97.039 E0.02062
G1 X101.432 Y96.737 E0.01480
G1 X102.033 Y96.725 E0.02089
G1 X101.724 Y97.034 E0.01516
G1 X102.319 Y97.030 E0.02062
G1 X102.635 Y96.714 E0.01553
G1 X103.237 Y96.702 E0.02089
G1 X102.913 Y97.026 E0.01589
G1 X103.508 Y97.022 E0.02062
G1 X103.839 Y96.690 E0.01626
G1 X104.441 Y96.679 E0.02089
G1 X104.102 Y97.017 E0.01662
G1 X104.696 Y97.013 E0.02062
G1 X105.042 Y96.667 E0.01699
G1 X105.241 Y96.663 E0.00689
G1 X105.629 Y96.671 E0.01346
G1 X105.291 Y97.009 E0.01660
G1 X105.885 Y97.005 E0.02062
G1 X106.208 Y96.682 E0.01584
G1 X106.787 Y96.693 E0.02009
G1 X106.479 Y97.001 E0.01509
G1 X107.074 Y96.996 E0.02062
G1 X107.366 Y96.704 E0.01433
G1 X107.945 Y96.716 E0.02009
G1 X107.668 Y96.992 E0.01357
G1 X108.262 Y96.988 E0.02062
G1 X108.524 Y96.727 E0.01282
G1 X109.103 Y96.738 E0.02009
G1 X108.857 Y96.984 E0.01206
G1 X109.451 Y96.980 E0.02062
G1 X109.681 Y96.749 E0.01130
G1 X110.260 Y96.760 E0.02009
G1 X109.861 Y97.160 E0.01960
M204 S1000
G1 F8640.000
G1 X110.260 Y96.760 E-0.13043
G1 X109.681 Y96.749 E-0.13370
G1 X109.451 Y96.980 E-0.07522
G1 X108.857 Y96.984 E-0.13724
G1 X109.103 Y96.738 E-0.08026
G1 X108.524 Y96.727 E-0.13370
G1 X108.311 Y96.939 E-0.06944
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X110.836 Y96.871
G1 Z8.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X112.500 Y96.881 E0.05487
G1 X117.636 Y96.912 E0.11515
G1 X121.250 Y96.935 E0.05265
G1 F8640.000
G1 X117.958 Y96.914 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X129.303 Y94.219
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X129.303 Y92.759 E0.04943
G1 X128.711 Y92.759 E0.02004
G1 X128.711 Y92.269 E0.01658
G1 X129.303 Y92.267 E0.02004
G1 X129.303 Y91.211 E0.03574
G1 X163.447 Y91.517 E1.15580
G1 X163.447 Y93.558 E0.06910
G1 X129.363 Y94.218 E1.15394
M204 S1000
G1 X128.896 Y94.030 F10800.000
M204 S800
G1 F1500.000
G1 X128.896 Y93.166 E0.02925
G1 X128.304 Y93.166 E0.02004
G1 X128.304 Y91.864 E0.04408
G1 X128.896 Y91.861 E0.02004
G1 X128.896 Y90.800 E0.03592
G1 X163.854 Y91.113 E1.18336
G1 X163.854 Y93.958 E0.09627
G1 X128.304 Y94.646 E1.20358
G1 X128.304 Y94.030 E0.02084
G1 X128.836 Y94.030 E0.01801
M204 S1000
G1 X129.281 Y93.924 F10800.000
G1 X129.099 Y94.330
G1 F2400.000
G1 X128.507 Y94.336 E0.00998
G1 F8640.000
G1 X129.099 Y94.330 E-0.13670
G1 E-0.66330 F2100.00000
G1 Z9.400 F10800.000
G1 X129.425 Y93.912
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.753 Y93.584 E0.01588
G1 X130.346 Y93.573 E0.02032
G1 X130.019 Y93.900 E0.01584
G1 X130.613 Y93.889 E0.02032
G1 X130.940 Y93.561 E0.01584
G1 X131.533 Y93.550 E0.02032
G1 X131.206 Y93.877 E0.01584
G1 X131.800 Y93.866 E0.02032
G1 X132.127 Y93.538 E0.01584
G1 X132.720 Y93.527 E0.02032
G1 X132.393 Y93.854 E0.01584
G1 X132.987 Y93.843 E0.02032
G1 X133.314 Y93.515 E0.01584
G1 X133.907 Y93.504 E0.02032
G1 X133.580 Y93.831 E0.01584
G1 X134.174 Y93.820 E0.02032
G1 X134.501 Y93.492 E0.01584
G1 X135.095 Y93.481 E0.02032
G1 X134.767 Y93.808 E0.01584
G1 X135.361 Y93.797 E0.02032
G1 X135.688 Y93.469 E0.01584
G1 X136.282 Y93.458 E0.02032
G1 X135.954 Y93.785 E0.01584
G1 X136.548 Y93.774 E0.02032
G1 X136.875 Y93.446 E0.01584
G1 X137.469 Y93.435 E0.02032
G1 X137.141 Y93.762 E0.01584
G1 X137.735 Y93.751 E0.02032
G1 X138.062 Y93.423 E0.01584
G1 X138.656 Y93.412 E0.02032
G1 X138.328 Y93.739 E0.01584
G1 X138.922 Y93.728 E0.02032
G1 X139.249 Y93.401 E0.01584
G1 X139.843 Y93.389 E0.02032
G1 X139.515 Y93.716 E0.01584
G1 X140.109 Y93.705 E0.02032
G1 X140.436 Y93.378 E0.01584
G1 X141.030 Y93.366 E0.02032
G1 X140.702 Y93.693 E0.01584
G1 X141.296 Y93.682 E0.02032
G1 X141.623 Y93.355 E0.01584
G1 X142.217 Y93.343 E0.02032
G1 X141.889 Y93.670 E0.01584
G1 X142.483 Y93.659 E0.02032
G1 X142.810 Y93.332 E0.01584
G1 X143.404 Y93.320 E0.02032
G1 X143.077 Y93.647 E0.01584
G1 X143.670 Y93.636 E0.02032
G1 X143.997 Y93.309 E0.01584
G1 X144.591 Y93.297 E0.02032
G1 X144.264 Y93.624 E0.01584
G1 X144.857 Y93.613 E0.02032
G1 X145.184 Y93.286 E0.01584
G1 X145.778 Y93.274 E0.02032
G1 X145.451 Y93.601 E0.01584
G1 X146.044 Y93.590 E0.02032
G1 X146.371 Y93.263 E0.01584
G1 X146.965 Y93.251 E0.02032
G1 X146.638 Y93.578 E0.01584
G1 X147.231 Y93.567 E0.02032
G1 X147.559 Y93.240 E0.01584
G1 X148.152 Y93.228 E0.02032
G1 X147.825 Y93.555 E0.01584
G1 X148.418 Y93.544 E0.02032
G1 X148.746 Y93.217 E0.01584
G1 X149.339 Y93.205 E0.02032
G1 X149.012 Y93.533 E0.01584
G1 X149.605 Y93.521 E0.02032
G1 X149.933 Y93.194 E0.01584
G1 X150.526 Y93.182 E0.02032
G1 X150.199 Y93.510 E0.01584
G1 X150.792 Y93.498 E0.02032
G1 X151.120 Y93.171 E0.01584
G1 X151.713 Y93.159 E0.02032
G1 X151.386 Y93.487 E0.01584
G1 X151.979 Y93.475 E0.02032
G1 X152.307 Y93.148 E0.01584
G1 X152.900 Y93.136 E0.02032
G1 X152.573 Y93.464 E0.01584
G1 X153.166 Y93.452 E0.02032
G1 X153.494 Y93.125 E0.01584
G1 X154.087 Y93.113 E0.02032
G1 X153.760 Y93.441 E0.01584
G1 X154.353 Y93.429 E0.02032
G1 X154.681 Y93.102 E0.01584
G1 X155.274 Y93.090 E0.02032
G1 X154.947 Y93.418 E0.01584
G1 X155.541 Y93.406 E0.02032
G1 X155.868 Y93.079 E0.01584
G1 X156.461 Y93.067 E0.02032
G1 X156.134 Y93.395 E0.01584
G1 X156.728 Y93.383 E0.02032
G1 X157.055 Y93.056 E0.01584
G1 X157.648 Y93.044 E0.02032
G1 X157.321 Y93.372 E0.01584
G1 X157.915 Y93.360 E0.02032
G1 X158.242 Y93.033 E0.01584
G1 X158.836 Y93.021 E0.02032
G1 X158.508 Y93.349 E0.01584
G1 X159.102 Y93.337 E0.02032
G1 X159.429 Y93.010 E0.01584
G1 X160.023 Y92.998 E0.02032
G1 X159.695 Y93.326 E0.01584
G1 X160.289 Y93.314 E0.02032
G1 X160.616 Y92.987 E0.01584
G1 X161.210 Y92.975 E0.02032
G1 X160.882 Y93.303 E0.01584
G1 X161.476 Y93.291 E0.02032
G1 X161.803 Y92.964 E0.01584
G1 X162.397 Y92.952 E0.02032
G1 X161.882 Y93.467 E0.02489
M204 S1000
G1 X162.476 Y93.455 F10800.000
M204 S1250
G1 F4800.000
G1 X163.142 Y92.789 E0.03223
G1 X163.142 Y92.207 E0.01992
G1 X162.815 Y92.534 E0.01581
G1 X162.815 Y92.111 E0.01447
G1 X162.658 Y92.109 E0.00540
G1 X162.949 Y91.818 E0.01412
G1 X162.372 Y91.813 E0.01974
G1 X162.081 Y92.104 E0.01412
G1 X161.504 Y92.099 E0.01974
G1 X161.796 Y91.807 E0.01412
G1 X161.219 Y91.802 E0.01974
G1 X160.927 Y92.094 E0.01412
G1 X160.350 Y92.089 E0.01974
G1 X160.642 Y91.797 E0.01412
G1 X160.065 Y91.792 E0.01974
G1 X159.773 Y92.084 E0.01412
G1 X159.196 Y92.078 E0.01974
G1 X159.488 Y91.787 E0.01412
G1 X158.911 Y91.782 E0.01974
G1 X158.619 Y92.073 E0.01412
G1 X158.043 Y92.068 E0.01974
G1 X158.334 Y91.776 E0.01412
G1 X157.757 Y91.771 E0.01974
G1 X157.466 Y92.063 E0.01412
G1 X156.889 Y92.058 E0.01974
G1 X157.181 Y91.766 E0.01412
G1 X156.604 Y91.761 E0.01974
G1 X156.312 Y92.053 E0.01412
G1 X155.735 Y92.047 E0.01974
G1 X156.027 Y91.756 E0.01412
G1 X155.450 Y91.751 E0.01974
G1 X155.158 Y92.042 E0.01412
G1 X154.581 Y92.037 E0.01974
G1 X154.873 Y91.745 E0.01412
G1 X154.296 Y91.740 E0.01974
G1 X154.005 Y92.032 E0.01412
G1 X153.428 Y92.027 E0.01974
G1 X153.719 Y91.735 E0.01412
G1 X153.143 Y91.730 E0.01974
G1 X152.851 Y92.022 E0.01412
G1 X152.274 Y92.016 E0.01974
G1 X152.566 Y91.725 E0.01412
G1 X151.989 Y91.720 E0.01974
G1 X151.697 Y92.011 E0.01412
G1 X151.120 Y92.006 E0.01974
G1 X151.412 Y91.714 E0.01412
G1 X150.835 Y91.709 E0.01974
G1 X150.543 Y92.001 E0.01412
G1 X149.967 Y91.996 E0.01974
G1 X150.258 Y91.704 E0.01412
G1 X149.681 Y91.699 E0.01974
G1 X149.390 Y91.991 E0.01412
G1 X148.813 Y91.985 E0.01974
G1 X149.105 Y91.694 E0.01412
G1 X148.528 Y91.688 E0.01974
G1 X148.236 Y91.980 E0.01412
G1 X147.659 Y91.975 E0.01974
G1 X147.951 Y91.683 E0.01412
G1 X147.374 Y91.678 E0.01974
G1 X147.082 Y91.970 E0.01412
G1 X146.505 Y91.965 E0.01974
G1 X146.797 Y91.673 E0.01412
G1 X146.220 Y91.668 E0.01974
G1 X145.928 Y91.960 E0.01412
G1 X145.352 Y91.954 E0.01974
G1 X145.643 Y91.663 E0.01412
G1 X145.066 Y91.657 E0.01974
G1 X144.775 Y91.949 E0.01412
G1 X144.198 Y91.944 E0.01974
G1 X144.490 Y91.652 E0.01412
G1 X143.913 Y91.647 E0.01974
G1 X143.621 Y91.939 E0.01412
G1 X143.044 Y91.934 E0.01974
G1 X143.336 Y91.642 E0.01412
G1 X142.759 Y91.637 E0.01974
G1 X142.467 Y91.929 E0.01412
G1 X141.890 Y91.923 E0.01974
G1 X142.182 Y91.632 E0.01412
G1 X141.605 Y91.626 E0.01974
G1 X141.314 Y91.918 E0.01412
G1 X140.737 Y91.913 E0.01974
G1 X141.028 Y91.621 E0.01412
G1 X140.452 Y91.616 E0.01974
G1 X140.160 Y91.908 E0.01412
G1 X139.583 Y91.903 E0.01974
G1 X139.875 Y91.611 E0.01412
G1 X139.298 Y91.606 E0.01974
G1 X139.006 Y91.898 E0.01412
G1 X138.429 Y91.892 E0.01974
G1 X138.721 Y91.601 E0.01412
G1 X138.144 Y91.595 E0.01974
G1 X137.852 Y91.887 E0.01412
G1 X137.275 Y91.882 E0.01974
G1 X137.567 Y91.590 E0.01412
G1 X136.990 Y91.585 E0.01974
G1 X136.699 Y91.877 E0.01412
G1 X136.122 Y91.872 E0.01974
G1 X136.414 Y91.580 E0.01412
G1 X135.837 Y91.575 E0.01974
G1 X135.545 Y91.866 E0.01412
G1 X134.968 Y91.861 E0.01974
G1 X135.260 Y91.570 E0.01412
G1 X134.683 Y91.564 E0.01974
G1 X134.391 Y91.856 E0.01412
G1 X133.814 Y91.851 E0.01974
G1 X134.106 Y91.559 E0.01412
G1 X133.529 Y91.554 E0.01974
G1 X133.237 Y91.846 E0.01412
G1 X132.661 Y91.841 E0.01974
G1 X132.952 Y91.549 E0.01412
G1 X132.375 Y91.544 E0.01974
G1 X132.084 Y91.835 E0.01412
G1 X131.507 Y91.830 E0.01974
G1 X131.799 Y91.539 E0.01412
G1 X131.222 Y91.533 E0.01974
G1 X130.930 Y91.825 E0.01412
G1 X130.353 Y91.820 E0.01974
G1 X130.645 Y91.528 E0.01412
G1 X130.068 Y91.523 E0.01974
G1 X129.595 Y91.996 E0.02291
M204 S1000
G1 X129.506 Y92.512 F10800.000
G1 F2400.000
G1 X128.914 Y92.514 E0.00423
G1 F8640.000
G1 X129.506 Y92.512 E-0.13670
G1 E-0.66330 F2100.00000
G1 Z9.400 F10800.000
G1 X131.362 Y92.053
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X130.248 Y93.168 E0.05336
G1 X133.183 Y93.111 E0.09938
M73 Q32 S60
G1 X134.034 Y92.260 E0.04072
G1 X136.886 Y92.286 E0.09657
G1 X136.118 Y93.054 E0.03678
G1 X139.053 Y92.997 E0.09938
G1 X139.739 Y92.311 E0.03284
G1 X142.592 Y92.337 E0.09657
G1 X141.989 Y92.940 E0.02889
G1 X144.924 Y92.883 E0.09938
G1 X145.445 Y92.362 E0.02495
G1 X148.298 Y92.388 E0.09657
G1 X147.859 Y92.827 E0.02100
G1 X150.795 Y92.770 E0.09938
G1 X151.151 Y92.413 E0.01706
G1 X154.004 Y92.439 E0.09657
G1 X153.730 Y92.713 E0.01311
G1 X156.665 Y92.656 E0.09938
G1 X156.857 Y92.465 E0.00917
G1 X159.710 Y92.490 E0.09657
G1 X159.414 Y92.786 E0.01417
M204 S1000
G1 F8640.000
G1 X159.710 Y92.490 E-0.09666
G1 X156.857 Y92.465 E-0.65877
G1 X156.843 Y92.479 E-0.00456
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X163.447 Y97.086
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.447 Y97.664 E0.01958
G1 X128.711 Y97.975 E1.17584
G1 X128.711 Y97.758 E0.00735
G1 X163.387 Y97.087 E1.17399
M204 S1000
G1 X163.854 Y96.671 F10800.000
M204 S800
G1 F1500.000
G1 X163.854 Y98.067 E0.04728
G1 X128.304 Y98.386 E1.20340
G1 X128.304 Y97.359 E0.03477
G1 X163.794 Y96.672 E1.20155
M73 P32 R59
M204 S1000
G1 X163.660 Y97.020 F10800.000
G1 X163.244 Y97.378
G1 F2400.000
G1 X159.544 Y97.430 E0.05177
G1 X155.844 Y97.482 E0.04005
G1 X152.144 Y97.535 E0.02833
G1 F8640.000
G1 X155.435 Y97.488 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X163.451 Y112.594
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.451 Y113.851 E0.04254
G1 X128.715 Y114.524 E1.17602
G1 X128.715 Y112.318 E0.07465
G1 X163.391 Y112.594 E1.17380
M204 S1000
G1 X163.858 Y112.190 F10800.000
M204 S800
G1 F1500.000
G1 X163.858 Y114.250 E0.06973
G1 X128.308 Y114.939 E1.20358
G1 X128.308 Y111.908 E0.10258
G1 X163.798 Y112.190 E1.20136
M204 S1000
G1 X163.667 Y112.542 F10800.000
G1 F8640.000
G1 X163.858 Y114.250 E-0.47596
G1 X162.629 Y114.274 E-0.28404
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X162.486 Y113.748
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X163.146 Y113.087 E0.03177
G1 X163.146 Y112.897 E0.00646
G1 X162.761 Y112.894 E0.01311
G1 X162.082 Y113.572 E0.03262
G1 X161.493 Y113.584 E0.02007
G1 X162.187 Y112.890 E0.03339
G1 X161.613 Y112.885 E0.01952
G1 X160.903 Y113.595 E0.03415
G1 X160.313 Y113.607 E0.02007
G1 X161.039 Y112.880 E0.03492
G1 X160.465 Y112.876 E0.01952
G1 X159.723 Y113.618 E0.03569
G1 X159.133 Y113.629 E0.02007
G1 X159.891 Y112.871 E0.03646
G1 X159.317 Y112.867 E0.01952
G1 X158.543 Y113.641 E0.03723
G1 X157.953 Y113.652 E0.02007
G1 X158.743 Y112.862 E0.03800
G1 X158.170 Y112.858 E0.01952
G1 X157.364 Y113.664 E0.03877
G1 X156.774 Y113.675 E0.02007
G1 X157.596 Y112.853 E0.03953
G1 X157.022 Y112.849 E0.01952
G1 X156.184 Y113.686 E0.04030
G1 X155.594 Y113.698 E0.02007
G1 X156.448 Y112.844 E0.04107
G1 X155.874 Y112.839 E0.01952
G1 X155.004 Y113.709 E0.04184
G1 X154.414 Y113.721 E0.02007
G1 X155.300 Y112.835 E0.04261
G1 X154.726 Y112.830 E0.01952
G1 X153.824 Y113.732 E0.04338
G1 X153.235 Y113.744 E0.02007
G1 X154.152 Y112.826 E0.04415
G1 X153.578 Y112.821 E0.01952
G1 X152.645 Y113.755 E0.04491
G1 X152.055 Y113.766 E0.02007
G1 X153.005 Y112.817 E0.04568
G1 X152.431 Y112.812 E0.01952
G1 X151.465 Y113.778 E0.04645
G1 X150.875 Y113.789 E0.02007
G1 X151.857 Y112.808 E0.04722
G1 X151.283 Y112.803 E0.01952
G1 X150.285 Y113.801 E0.04799
G1 X149.695 Y113.812 E0.02007
G1 X150.709 Y112.798 E0.04876
G1 X150.135 Y112.794 E0.01952
G1 X149.105 Y113.824 E0.04953
G1 X148.516 Y113.835 E0.02007
G1 X149.561 Y112.789 E0.05029
G1 X148.987 Y112.785 E0.01952
G1 X147.926 Y113.846 E0.05106
G1 X147.336 Y113.858 E0.02007
G1 X148.413 Y112.780 E0.05183
G1 X147.840 Y112.776 E0.01952
G1 X146.746 Y113.869 E0.05260
G1 X146.156 Y113.881 E0.02007
G1 X147.266 Y112.771 E0.05337
G1 X146.692 Y112.766 E0.01952
G1 X145.566 Y113.892 E0.05414
G1 X144.976 Y113.903 E0.02007
G1 X146.118 Y112.762 E0.05491
G1 X145.544 Y112.757 E0.01952
G1 X144.387 Y113.915 E0.05567
G1 X143.797 Y113.926 E0.02007
G1 X144.970 Y112.753 E0.05644
G1 X144.396 Y112.748 E0.01952
G1 X143.207 Y113.938 E0.05721
G1 X142.617 Y113.949 E0.02007
G1 X143.822 Y112.744 E0.05798
G1 X143.249 Y112.739 E0.01952
G1 X142.027 Y113.961 E0.05875
G1 X141.437 Y113.972 E0.02007
G1 X142.675 Y112.735 E0.05952
G1 X142.101 Y112.730 E0.01952
G1 X140.847 Y113.983 E0.06029
G1 X140.258 Y113.995 E0.02007
G1 X141.527 Y112.725 E0.06105
G1 X140.953 Y112.721 E0.01952
G1 X139.668 Y114.006 E0.06182
G1 X139.078 Y114.018 E0.02007
G1 X140.379 Y112.716 E0.06259
G1 X139.805 Y112.712 E0.01952
G1 X138.488 Y114.029 E0.06336
G1 X137.898 Y114.040 E0.02007
G1 X139.231 Y112.707 E0.06413
G1 X138.657 Y112.703 E0.01952
G1 X138.217 Y113.143 E0.02116
G1 X138.216 Y112.957 E0.00632
G1 X137.828 Y112.954 E0.01321
G1 X138.084 Y112.698 E0.01229
G1 X137.510 Y112.694 E0.01952
G1 X137.254 Y112.949 E0.01229
G1 X136.680 Y112.945 E0.01952
G1 X136.936 Y112.689 E0.01229
G1 X136.362 Y112.684 E0.01952
G1 X136.106 Y112.940 E0.01229
G1 X135.532 Y112.935 E0.01952
G1 X135.788 Y112.680 E0.01229
G1 X135.214 Y112.675 E0.01952
G1 X134.959 Y112.931 E0.01229
G1 X134.385 Y112.926 E0.01952
G1 X134.640 Y112.671 E0.01229
G1 X134.066 Y112.666 E0.01952
G1 X133.811 Y112.922 E0.01229
G1 X133.237 Y112.917 E0.01952
G1 X133.492 Y112.662 E0.01229
G1 X132.919 Y112.657 E0.01952
G1 X132.663 Y112.913 E0.01229
G1 X132.089 Y112.908 E0.01952
G1 X132.345 Y112.652 E0.01229
G1 X131.771 Y112.648 E0.01952
G1 X131.515 Y112.904 E0.01229
G1 X130.941 Y112.899 E0.01952
G1 X131.197 Y112.643 E0.01229
G1 X130.623 Y112.639 E0.01952
G1 X130.367 Y112.894 E0.01229
G1 X129.794 Y112.890 E0.01952
G1 X130.049 Y112.634 E0.01229
G1 X129.475 Y112.630 E0.01952
G1 X129.020 Y113.085 E0.02190
G1 X129.020 Y113.663 E0.01967
G1 X129.330 Y113.353 E0.01493
G1 X129.330 Y113.885 E0.01810
G1 X129.377 Y113.884 E0.00160
G1 X129.050 Y114.212 E0.01575
G1 X129.640 Y114.200 E0.02007
G1 X129.967 Y113.873 E0.01575
G1 X130.557 Y113.862 E0.02007
G1 X130.230 Y114.189 E0.01575
G1 X130.820 Y114.178 E0.02007
G1 X131.147 Y113.850 E0.01575
G1 X131.737 Y113.839 E0.02007
G1 X131.410 Y114.166 E0.01575
G1 X131.999 Y114.155 E0.02007
G1 X132.327 Y113.827 E0.01575
G1 X132.917 Y113.816 E0.02007
G1 X132.589 Y114.143 E0.01575
G1 X133.179 Y114.132 E0.02007
G1 X133.506 Y113.804 E0.01575
G1 X134.096 Y113.793 E0.02007
G1 X133.769 Y114.120 E0.01575
G1 X134.359 Y114.109 E0.02007
G1 X134.686 Y113.782 E0.01575
G1 X135.276 Y113.770 E0.02007
G1 X134.949 Y114.098 E0.01575
G1 X135.539 Y114.086 E0.02007
G1 X135.866 Y113.759 E0.01575
G1 X136.456 Y113.747 E0.02007
G1 X136.128 Y114.075 E0.01575
G1 X136.718 Y114.063 E0.02007
G1 X137.046 Y113.736 E0.01575
G1 X137.636 Y113.725 E0.02007
G1 X137.121 Y114.239 E0.02473
M204 S1000
G1 F8640.000
G1 X137.636 Y113.725 E-0.16791
G1 X137.046 Y113.736 E-0.13623
G1 X136.718 Y114.063 E-0.10690
G1 X136.128 Y114.075 E-0.13623
G1 X136.456 Y113.747 E-0.10690
G1 X135.998 Y113.756 E-0.10584
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X133.531 Y113.580
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X133.783 Y113.329 E0.01204
G1 X130.927 Y113.306 E0.09667
G1 X130.596 Y113.637 E0.01584
M204 S1000
G1 F8640.000
G1 X130.927 Y113.306 E-0.10808
G1 X133.750 Y113.328 E-0.65192
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X128.715 Y118.051
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.451 Y117.378 E1.17602
G1 X163.451 Y118.217 E0.02840
G1 X128.715 Y118.493 E1.17583
G1 X128.715 Y118.111 E0.01295
M204 S1000
G1 X128.308 Y117.652 F10800.000
M204 S800
G1 F1500.000
G1 X163.858 Y116.963 E1.20358
G1 X163.859 Y118.621 E0.05612
G1 X128.308 Y118.904 E1.20339
G1 X128.308 Y117.712 E0.04035
M204 S1000
G1 X128.708 Y117.650 F10800.000
G1 F8640.000
G1 X131.598 Y117.642 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X130.312 Y118.250
G1 Z8.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X134.706 Y118.190 E0.03792
G1 X139.100 Y118.130 E0.05611
G1 X143.494 Y118.070 E0.07430
G1 X147.888 Y118.010 E0.09249
G1 X152.283 Y117.950 E0.11068
G1 X156.677 Y117.890 E0.12887
G1 X161.071 Y117.830 E0.14706
G1 X161.629 Y118.110 F10800.000
M204 S1250
G1 F4800.000
G1 X162.028 Y117.711 E0.02289
G1 X162.732 Y117.698 E0.02862
G1 X162.326 Y118.104 E0.02336
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;9


G1 F8640.000
G1 X162.732 Y117.698 E-0.13278
G1 X162.028 Y117.711 E-0.16270
G1 X161.629 Y118.110 E-0.13013
G1 E-0.37439 F2100.00000
G1 Z9.400 F10800.000
;AFTER_LAYER_CHANGE
;9
G1 X111.348 Y112.838
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.619 Y113.316 E0.83721
G1 X86.619 Y112.708 E0.02059
G1 X110.238 Y112.845 E0.79947
G1 X111.288 Y112.838 E0.03557
M204 S1000
G1 F8640.000
G1 X107.998 Y112.902 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X121.763 Y112.359
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.763 Y113.043 E0.02316
G1 X86.212 Y113.731 E1.20359
G1 X86.212 Y112.298 E0.04850
G1 X110.237 Y112.438 E0.81324
G1 X121.703 Y112.359 E0.38810
M204 S1000
G1 X121.563 Y112.705 F10800.000
G1 X121.559 Y112.704
G1 F2400.000
G1 X111.552 Y112.835 E0.26758
G1 F8640.000
G1 X114.843 Y112.792 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X92.498 Y112.972
G1 Z9.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X88.782 Y112.997 E0.03102
G1 X86.823 Y113.011 E0.03157
G1 F8640.000
G1 X88.782 Y112.997 E-0.45249
G1 E-0.34751 F2100.00000
G1 Z9.600 F10800.000
G1 X86.736 Y117.510
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X111.349 Y117.986 E0.83327
G1 X110.238 Y117.979 E0.03760
G1 X86.619 Y118.116 E0.79947
G1 X86.619 Y117.507 E0.02059
G1 X86.676 Y117.508 E0.00191
M204 S1000
G1 F8640.000
G1 X89.967 Y117.572 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X121.763 Y118.465
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X110.238 Y118.386 E0.39013
G1 X86.212 Y118.525 E0.81324
G1 X86.212 Y117.092 E0.04850
G1 X121.763 Y117.781 E1.20359
G1 X121.763 Y118.405 E0.02113
M204 S1000
G1 X121.363 Y118.458 F10800.000
G1 X121.559 Y118.120
G1 F2400.000
G1 X111.552 Y117.989 E0.26758
G1 F8640.000
G1 X114.843 Y118.032 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X92.498 Y117.851
G1 Z9.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X88.715 Y117.826 E0.03164
G1 X86.823 Y117.813 E0.03047
G1 F8640.000
G1 X88.715 Y117.826 E-0.43681
G1 E-0.36319 F2100.00000
G1 Z9.600 F10800.000
G1 X86.715 Y93.389
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.715 Y91.574 E0.06145
G1 X121.452 Y91.820 E1.17583
G1 X121.452 Y92.717 E0.03035
G1 X86.775 Y93.388 E1.17399
M204 S1000
G1 F8640.000
G1 X86.715 Y91.574 E-0.41913
G1 X88.191 Y91.584 E-0.34087
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X86.308 Y91.164
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.859 Y91.416 E1.20339
G1 X121.859 Y93.116 E0.05755
G1 X86.308 Y93.804 E1.20358
G1 X86.308 Y91.224 E0.08734
M204 S1000
G1 X86.708 Y91.173 F10800.000
G1 F8640.000
G1 X89.599 Y91.242 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X121.161 Y92.600
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.680 Y92.120 E0.02312
G1 X120.097 Y92.116 E0.01985
G1 X120.413 Y92.432 E0.01520
G1 X119.845 Y92.443 E0.01934
G1 X119.514 Y92.112 E0.01593
G1 X118.931 Y92.108 E0.01985
G1 X119.277 Y92.454 E0.01666
G1 X118.709 Y92.465 E0.01934
G1 X118.348 Y92.103 E0.01738
G1 X117.765 Y92.099 E0.01985
G1 X118.141 Y92.476 E0.01811
G1 X117.573 Y92.487 E0.01934
G1 X117.182 Y92.095 E0.01884
G1 X116.598 Y92.091 E0.01985
G1 X117.005 Y92.498 E0.01957
G1 X116.437 Y92.509 E0.01934
G1 X116.015 Y92.087 E0.02030
G1 X115.432 Y92.083 E0.01985
G1 X115.869 Y92.520 E0.02103
G1 X115.301 Y92.531 E0.01934
G1 X114.849 Y92.079 E0.02175
G1 X114.266 Y92.075 E0.01985
G1 X114.733 Y92.542 E0.02248
G1 X114.165 Y92.553 E0.01934
G1 X113.683 Y92.070 E0.02321
G1 X113.100 Y92.066 E0.01985
G1 X113.597 Y92.564 E0.02394
G1 X113.029 Y92.575 E0.01934
G1 X112.517 Y92.062 E0.02467
G1 X111.933 Y92.058 E0.01985
G1 X112.461 Y92.586 E0.02540
G1 X111.893 Y92.596 E0.01934
G1 X111.350 Y92.054 E0.02612
G1 X110.767 Y92.050 E0.01985
G1 X111.325 Y92.607 E0.02685
G1 X110.757 Y92.618 E0.01934
G1 X110.184 Y92.046 E0.02758
G1 X109.601 Y92.041 E0.01985
G1 X110.189 Y92.629 E0.02831
G1 X109.621 Y92.640 E0.01934
G1 X109.018 Y92.037 E0.02904
G1 X108.435 Y92.033 E0.01985
G1 X109.053 Y92.651 E0.02977
G1 X108.485 Y92.662 E0.01934
G1 X107.851 Y92.029 E0.03050
G1 X107.268 Y92.025 E0.01985
G1 X107.917 Y92.673 E0.03122
G1 X107.349 Y92.684 E0.01934
G1 X106.685 Y92.021 E0.03195
G1 X106.102 Y92.017 E0.01985
G1 X106.781 Y92.695 E0.03268
G1 X106.213 Y92.706 E0.01934
G1 X105.519 Y92.013 E0.03341
G1 X104.936 Y92.008 E0.01985
G1 X105.645 Y92.717 E0.03414
G1 X105.077 Y92.728 E0.01934
G1 X104.353 Y92.004 E0.03487
G1 X103.770 Y92.000 E0.01985
G1 X104.509 Y92.739 E0.03559
G1 X103.941 Y92.750 E0.01934
G1 X103.186 Y91.996 E0.03632
G1 X102.603 Y91.992 E0.01985
G1 X103.373 Y92.761 E0.03705
G1 X102.805 Y92.772 E0.01934
G1 X102.020 Y91.988 E0.03778
G1 X101.437 Y91.984 E0.01985
G1 X102.237 Y92.783 E0.03851
G1 X101.669 Y92.794 E0.01934
G1 X100.854 Y91.979 E0.03924
G1 X100.271 Y91.975 E0.01985
G1 X101.101 Y92.805 E0.03996
G1 X100.533 Y92.816 E0.01934
G1 X99.688 Y91.971 E0.04069
G1 X99.105 Y91.967 E0.01985
G1 X99.965 Y92.827 E0.04142
G1 X99.397 Y92.838 E0.01934
G1 X98.521 Y91.963 E0.04215
G1 X97.938 Y91.959 E0.01985
G1 X98.829 Y92.849 E0.04288
G1 X98.261 Y92.860 E0.01934
G1 X97.355 Y91.955 E0.04361
G1 X96.772 Y91.951 E0.01985
G1 X97.693 Y92.871 E0.04433
G1 X97.125 Y92.882 E0.01934
G1 X96.189 Y91.946 E0.04506
G1 X95.606 Y91.942 E0.01985
G1 X96.557 Y92.893 E0.04579
G1 X95.989 Y92.904 E0.01934
G1 X95.023 Y91.938 E0.04652
G1 X94.440 Y91.934 E0.01985
G1 X95.421 Y92.915 E0.04725
G1 X94.853 Y92.926 E0.01934
G1 X93.856 Y91.930 E0.04798
G1 X93.273 Y91.926 E0.01985
G1 X94.285 Y92.937 E0.04871
G1 X93.717 Y92.948 E0.01934
G1 X92.690 Y91.922 E0.04943
G1 X92.107 Y91.917 E0.01985
G1 X93.149 Y92.959 E0.05016
G1 X92.581 Y92.970 E0.01934
G1 X91.524 Y91.913 E0.05089
G1 X90.941 Y91.909 E0.01985
G1 X92.013 Y92.981 E0.05162
G1 X91.445 Y92.992 E0.01934
G1 X90.358 Y91.905 E0.05235
G1 X89.775 Y91.901 E0.01985
G1 X90.877 Y93.003 E0.05308
G1 X90.309 Y93.014 E0.01934
G1 X89.191 Y91.897 E0.05380
G1 X88.608 Y91.893 E0.01985
G1 X89.741 Y93.025 E0.05453
G1 X89.173 Y93.036 E0.01934
G1 X88.025 Y91.889 E0.05526
G1 X87.442 Y91.884 E0.01985
G1 X88.605 Y93.047 E0.05599
G1 X88.037 Y93.058 E0.01934
G1 X87.020 Y92.042 E0.04895
G1 X87.020 Y92.621 E0.01971
G1 X87.649 Y93.249 E0.03026
M204 S1000
G1 F8640.000
G1 X87.020 Y92.621 E-0.20521
G1 X87.020 Y92.042 E-0.13369
G1 X88.037 Y93.058 E-0.33200
G1 X88.423 Y93.051 E-0.08910
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X86.715 Y96.916
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X115.570 Y96.358 E0.97690
G1 X121.452 Y96.472 E0.19912
G1 X121.452 Y97.368 E0.03035
G1 X86.715 Y97.615 E1.17583
G1 X86.715 Y96.976 E0.02160
M204 S1000
G1 X86.308 Y96.517 F10800.000
M204 S800
G1 F1500.000
G1 X115.570 Y95.951 E0.99068
G1 X121.859 Y96.072 E0.21290
G1 X121.859 Y97.773 E0.05755
G1 X86.308 Y98.025 E1.20339
G1 X86.308 Y96.577 E0.04899
M204 S1000
G1 X86.708 Y96.517 F10800.000
G1 X86.919 Y97.263
G1 F2400.000
G1 X89.937 Y97.223 E0.08307
G1 X92.956 Y97.183 E0.09201
G1 X95.975 Y97.143 E0.10095
G1 X96.358 Y96.852 F10800.000
M204 S1250
G1 F4800.000
G1 X96.744 Y97.238 E0.01866
G1 X97.321 Y97.234 E0.01971
G1 X97.107 Y97.021 E0.01031
G1 X97.677 Y97.010 E0.01947
G1 X97.898 Y97.230 E0.01065
G1 X98.475 Y97.226 E0.01971
G1 X98.247 Y96.999 E0.01098
G1 X98.817 Y96.988 E0.01947
G1 X99.052 Y97.222 E0.01132
G1 X99.628 Y97.218 E0.01971
G1 X99.387 Y96.977 E0.01165
G1 X99.957 Y96.965 E0.01947
G1 X100.205 Y97.214 E0.01199
G1 X100.782 Y97.210 E0.01971
G1 X100.527 Y96.954 E0.01233
G1 X101.097 Y96.943 E0.01947
G1 X101.359 Y97.205 E0.01266
G1 X101.936 Y97.201 E0.01971
G1 X101.667 Y96.932 E0.01300
G1 X102.237 Y96.921 E0.01947
G1 X102.513 Y97.197 E0.01333
G1 X103.090 Y97.193 E0.01971
G1 X102.807 Y96.910 E0.01367
G1 X103.377 Y96.899 E0.01947
G1 X103.667 Y97.189 E0.01400
G1 X104.244 Y97.185 E0.01971
G1 X103.947 Y96.888 E0.01434
G1 X104.517 Y96.877 E0.01947
G1 X104.820 Y97.181 E0.01467
G1 X105.397 Y97.177 E0.01971
G1 X105.087 Y96.866 E0.01501
G1 X105.657 Y96.855 E0.01947
G1 X105.974 Y97.173 E0.01534
G1 X106.551 Y97.169 E0.01971
G1 X106.227 Y96.844 E0.01568
G1 X106.797 Y96.833 E0.01947
G1 X107.128 Y97.165 E0.01602
G1 X107.705 Y97.161 E0.01971
G1 X107.366 Y96.822 E0.01635
G1 X107.936 Y96.811 E0.01947
G1 X108.282 Y97.156 E0.01669
G1 X108.859 Y97.152 E0.01971
G1 X108.506 Y96.800 E0.01702
G1 X109.076 Y96.789 E0.01947
G1 X109.436 Y97.148 E0.01736
G1 X110.012 Y97.144 E0.01971
G1 X109.646 Y96.778 E0.01769
G1 X110.216 Y96.767 E0.01947
G1 X110.589 Y97.140 E0.01803
G1 X111.166 Y97.136 E0.01971
G1 X110.786 Y96.756 E0.01836
G1 X111.356 Y96.745 E0.01947
G1 X111.743 Y97.132 E0.01870
G1 X112.320 Y97.128 E0.01971
G1 X111.926 Y96.734 E0.01903
G1 X112.496 Y96.723 E0.01947
G1 X112.897 Y97.124 E0.01937
G1 X113.474 Y97.120 E0.01971
G1 X113.066 Y96.712 E0.01971
G1 X113.636 Y96.701 E0.01947
G1 X114.051 Y97.116 E0.02004
G1 X114.628 Y97.111 E0.01971
G1 X114.206 Y96.690 E0.02038
G1 X114.776 Y96.679 E0.01947
G1 X115.204 Y97.107 E0.02071
G1 X115.781 Y97.103 E0.01971
G1 X115.346 Y96.668 E0.02105
G1 X115.570 Y96.663 E0.00768
G1 X115.929 Y96.670 E0.01226
G1 X116.358 Y97.099 E0.02072
G1 X116.935 Y97.095 E0.01971
G1 X116.522 Y96.682 E0.01997
G1 X117.114 Y96.693 E0.02024
G1 X117.512 Y97.091 E0.01922
G1 X118.089 Y97.087 E0.01971
G1 X117.707 Y96.705 E0.01847
G1 X118.299 Y96.716 E0.02024
G1 X118.666 Y97.083 E0.01772
G1 X119.243 Y97.079 E0.01971
G1 X118.892 Y96.728 E0.01697
G1 X119.484 Y96.739 E0.02024
G1 X119.820 Y97.075 E0.01621
G1 X120.396 Y97.071 E0.01971
G1 X120.076 Y96.750 E0.01546
G1 X120.669 Y96.762 E0.02024
G1 X121.155 Y97.248 E0.02350
M204 S1000
G1 F8640.000
G1 X120.669 Y96.762 E-0.15884
G1 X120.076 Y96.750 E-0.13682
G1 X120.396 Y97.071 E-0.10452
G1 X119.820 Y97.075 E-0.13321
G1 X119.484 Y96.739 E-0.10960
G1 X118.977 Y96.729 E-0.11700
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X129.301 Y94.419
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X129.301 Y92.759 E0.05620
G1 X128.709 Y92.759 E0.02004
G1 X128.709 Y92.394 E0.01236
G1 X129.301 Y92.391 E0.02004
G1 X129.301 Y91.020 E0.04643
G1 X163.446 Y91.326 E1.15580
G1 X163.446 Y93.758 E0.08234
G1 X129.361 Y94.418 E1.15394
M73 Q33 S59
M204 S1000
G1 X128.894 Y94.030 F10800.000
M204 S800
G1 F1500.000
G1 X128.894 Y93.166 E0.02925
G1 X128.302 Y93.166 E0.02004
G1 X128.302 Y91.989 E0.03986
G1 X128.894 Y91.986 E0.02004
G1 X128.894 Y90.792 E0.04041
G1 X128.302 Y90.792 E0.02004
G1 X128.302 Y90.604 E0.00638
G1 X163.853 Y90.922 E1.20340
G1 X163.853 Y94.158 E0.10951
G1 X128.302 Y94.846 E1.20358
G1 X128.302 Y94.030 E0.02761
G1 X128.834 Y94.030 E0.01801
M204 S1000
G1 X129.275 Y93.907 F10800.000
G1 F8640.000
G1 X128.894 Y93.166 E-0.19998
G1 X128.302 Y93.166 E-0.13670
G1 X128.302 Y91.989 E-0.27190
G1 X128.894 Y91.986 E-0.13670
G1 X128.894 Y91.922 E-0.01472
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X130.243 Y94.279
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.749 Y93.784 E0.02404
G1 X130.322 Y93.773 E0.01972
G1 X130.637 Y94.088 E0.01531
G1 X131.211 Y94.077 E0.01972
G1 X130.896 Y93.762 E0.01531
G1 X131.469 Y93.751 E0.01972
G1 X131.784 Y94.066 E0.01531
G1 X132.358 Y94.055 E0.01972
G1 X132.043 Y93.740 E0.01531
G1 X132.616 Y93.729 E0.01972
G1 X132.931 Y94.044 E0.01531
G1 X133.505 Y94.033 E0.01972
G1 X133.190 Y93.718 E0.01531
G1 X133.763 Y93.707 E0.01972
G1 X134.078 Y94.022 E0.01531
G1 X134.652 Y94.010 E0.01972
G1 X134.337 Y93.696 E0.01531
G1 X134.910 Y93.684 E0.01972
G1 X135.225 Y93.999 E0.01531
G1 X135.799 Y93.988 E0.01972
G1 X135.484 Y93.673 E0.01531
G1 X136.057 Y93.662 E0.01972
G1 X136.372 Y93.977 E0.01531
G1 X136.946 Y93.966 E0.01972
G1 X136.631 Y93.651 E0.01531
G1 X137.204 Y93.640 E0.01972
G1 X137.519 Y93.955 E0.01531
G1 X138.093 Y93.944 E0.01972
G1 X137.778 Y93.629 E0.01531
G1 X138.351 Y93.618 E0.01972
G1 X138.666 Y93.933 E0.01531
G1 X139.240 Y93.922 E0.01972
G1 X138.925 Y93.607 E0.01531
G1 X139.498 Y93.596 E0.01972
G1 X139.813 Y93.911 E0.01531
G1 X140.387 Y93.899 E0.01972
G1 X140.072 Y93.585 E0.01531
G1 X140.645 Y93.573 E0.01972
G1 X140.960 Y93.888 E0.01531
G1 X141.534 Y93.877 E0.01972
G1 X141.219 Y93.562 E0.01531
G1 X141.792 Y93.551 E0.01972
G1 X142.107 Y93.866 E0.01531
G1 X142.681 Y93.855 E0.01972
G1 X142.366 Y93.540 E0.01531
G1 X142.939 Y93.529 E0.01972
G1 X143.254 Y93.844 E0.01531
G1 X143.828 Y93.833 E0.01972
G1 X143.513 Y93.518 E0.01531
G1 X144.086 Y93.507 E0.01972
G1 X144.401 Y93.822 E0.01531
G1 X144.975 Y93.811 E0.01972
G1 X144.660 Y93.496 E0.01531
G1 X145.233 Y93.485 E0.01972
G1 X145.548 Y93.800 E0.01531
G1 X146.122 Y93.788 E0.01972
G1 X145.807 Y93.474 E0.01531
G1 X146.380 Y93.462 E0.01972
G1 X146.695 Y93.777 E0.01531
G1 X147.269 Y93.766 E0.01972
G1 X146.954 Y93.451 E0.01531
G1 X147.527 Y93.440 E0.01972
G1 X147.842 Y93.755 E0.01531
G1 X148.416 Y93.744 E0.01972
G1 X148.101 Y93.429 E0.01531
G1 X148.674 Y93.418 E0.01972
G1 X148.989 Y93.733 E0.01531
G1 X149.563 Y93.722 E0.01972
G1 X149.248 Y93.407 E0.01531
G1 X149.821 Y93.396 E0.01972
G1 X150.136 Y93.711 E0.01531
G1 X150.710 Y93.700 E0.01972
G1 X150.395 Y93.385 E0.01531
G1 X150.968 Y93.374 E0.01972
G1 X151.283 Y93.689 E0.01531
G1 X151.857 Y93.677 E0.01972
G1 X151.542 Y93.362 E0.01531
G1 X152.115 Y93.351 E0.01972
G1 X152.430 Y93.666 E0.01531
G1 X153.004 Y93.655 E0.01972
G1 X152.689 Y93.340 E0.01531
G1 X153.262 Y93.329 E0.01972
G1 X153.577 Y93.644 E0.01531
G1 X154.151 Y93.633 E0.01972
G1 X153.836 Y93.318 E0.01531
G1 X154.409 Y93.307 E0.01972
G1 X154.724 Y93.622 E0.01531
G1 X155.298 Y93.611 E0.01972
G1 X154.983 Y93.296 E0.01531
G1 X155.556 Y93.285 E0.01972
G1 X155.871 Y93.600 E0.01531
G1 X156.445 Y93.589 E0.01972
M73 P33 R58
G1 X156.130 Y93.274 E0.01531
G1 X156.703 Y93.263 E0.01972
G1 X157.018 Y93.577 E0.01531
G1 X157.592 Y93.566 E0.01972
G1 X157.277 Y93.251 E0.01531
G1 X157.850 Y93.240 E0.01972
G1 X158.165 Y93.555 E0.01531
G1 X158.739 Y93.544 E0.01972
G1 X158.424 Y93.229 E0.01531
G1 X158.997 Y93.218 E0.01972
G1 X159.312 Y93.533 E0.01531
G1 X159.886 Y93.522 E0.01972
G1 X159.571 Y93.207 E0.01531
G1 X160.144 Y93.196 E0.01972
G1 X160.459 Y93.511 E0.01531
G1 X161.033 Y93.500 E0.01972
G1 X160.718 Y93.185 E0.01531
G1 X161.291 Y93.174 E0.01972
G1 X161.606 Y93.489 E0.01531
G1 X162.180 Y93.478 E0.01972
G1 X161.865 Y93.163 E0.01531
G1 X162.438 Y93.152 E0.01972
G1 X162.753 Y93.466 E0.01531
G1 X163.141 Y93.459 E0.01332
G1 X163.141 Y93.269 E0.00652
G1 X162.814 Y92.943 E0.01588
G1 X162.814 Y92.358 E0.02009
G1 X163.324 Y92.868 E0.02479
M204 S1000
G1 X163.324 Y92.283 F10800.000
M204 S1250
G1 F4800.000
G1 X162.665 Y91.624 E0.03204
G1 X162.075 Y91.619 E0.02028
G1 X162.372 Y91.916 E0.01444
G1 X161.782 Y91.911 E0.02028
G1 X161.485 Y91.614 E0.01444
G1 X160.895 Y91.608 E0.02028
G1 X161.192 Y91.905 E0.01444
G1 X160.602 Y91.900 E0.02028
G1 X160.305 Y91.603 E0.01444
G1 X159.715 Y91.598 E0.02028
G1 X160.012 Y91.895 E0.01444
G1 X159.422 Y91.889 E0.02028
G1 X159.125 Y91.592 E0.01444
G1 X158.535 Y91.587 E0.02028
G1 X158.832 Y91.884 E0.01444
G1 X158.243 Y91.879 E0.02028
G1 X157.946 Y91.582 E0.01444
G1 X157.356 Y91.577 E0.02028
G1 X157.653 Y91.874 E0.01444
G1 X157.063 Y91.868 E0.02028
G1 X156.766 Y91.571 E0.01444
G1 X156.176 Y91.566 E0.02028
G1 X156.473 Y91.863 E0.01444
G1 X155.883 Y91.858 E0.02028
G1 X155.586 Y91.561 E0.01444
G1 X154.996 Y91.555 E0.02028
G1 X155.293 Y91.852 E0.01444
G1 X154.703 Y91.847 E0.02028
G1 X154.406 Y91.550 E0.01444
G1 X153.816 Y91.545 E0.02028
G1 X154.113 Y91.842 E0.01444
G1 X153.523 Y91.837 E0.02028
G1 X153.226 Y91.540 E0.01444
G1 X152.637 Y91.534 E0.02028
G1 X152.934 Y91.831 E0.01444
G1 X152.344 Y91.826 E0.02028
G1 X152.047 Y91.529 E0.01444
G1 X151.457 Y91.524 E0.02028
G1 X151.754 Y91.821 E0.01444
G1 X151.164 Y91.815 E0.02028
G1 X150.867 Y91.518 E0.01444
G1 X150.277 Y91.513 E0.02028
G1 X150.574 Y91.810 E0.01444
G1 X149.984 Y91.805 E0.02028
G1 X149.687 Y91.508 E0.01444
G1 X149.097 Y91.503 E0.02028
G1 X149.394 Y91.800 E0.01444
G1 X148.804 Y91.794 E0.02028
G1 X148.507 Y91.497 E0.01444
G1 X147.917 Y91.492 E0.02028
G1 X148.214 Y91.789 E0.01444
G1 X147.625 Y91.784 E0.02028
G1 X147.327 Y91.487 E0.01444
G1 X146.738 Y91.481 E0.02028
G1 X147.035 Y91.778 E0.01444
G1 X146.445 Y91.773 E0.02028
G1 X146.148 Y91.476 E0.01444
G1 X145.558 Y91.471 E0.02028
G1 X145.855 Y91.768 E0.01444
G1 X145.265 Y91.763 E0.02028
G1 X144.968 Y91.466 E0.01444
G1 X144.378 Y91.460 E0.02028
G1 X144.675 Y91.757 E0.01444
G1 X144.085 Y91.752 E0.02028
G1 X143.788 Y91.455 E0.01444
G1 X143.198 Y91.450 E0.02028
G1 X143.495 Y91.747 E0.01444
G1 X142.905 Y91.741 E0.02028
G1 X142.608 Y91.444 E0.01444
G1 X142.018 Y91.439 E0.02028
G1 X142.315 Y91.736 E0.01444
G1 X141.726 Y91.731 E0.02028
G1 X141.429 Y91.434 E0.01444
G1 X140.839 Y91.429 E0.02028
G1 X141.136 Y91.726 E0.01444
G1 X140.546 Y91.720 E0.02028
G1 X140.249 Y91.423 E0.01444
G1 X139.659 Y91.418 E0.02028
G1 X139.956 Y91.715 E0.01444
G1 X139.366 Y91.710 E0.02028
G1 X139.069 Y91.413 E0.01444
G1 X138.479 Y91.407 E0.02028
G1 X138.776 Y91.704 E0.01444
G1 X138.186 Y91.699 E0.02028
G1 X137.889 Y91.402 E0.01444
G1 X137.299 Y91.397 E0.02028
G1 X137.596 Y91.694 E0.01444
G1 X137.006 Y91.689 E0.02028
G1 X136.709 Y91.392 E0.01444
G1 X136.120 Y91.386 E0.02028
G1 X136.417 Y91.683 E0.01444
G1 X135.827 Y91.678 E0.02028
G1 X135.530 Y91.381 E0.01444
G1 X134.940 Y91.376 E0.02028
G1 X135.237 Y91.673 E0.01444
G1 X134.647 Y91.667 E0.02028
G1 X134.350 Y91.370 E0.01444
G1 X133.760 Y91.365 E0.02028
G1 X134.057 Y91.662 E0.01444
G1 X133.467 Y91.657 E0.02028
G1 X133.170 Y91.360 E0.01444
G1 X132.580 Y91.355 E0.02028
G1 X132.877 Y91.652 E0.01444
G1 X132.287 Y91.646 E0.02028
G1 X131.990 Y91.349 E0.01444
G1 X131.400 Y91.344 E0.02028
G1 X131.697 Y91.641 E0.01444
G1 X131.108 Y91.636 E0.02028
G1 X130.811 Y91.339 E0.01444
G1 X130.221 Y91.333 E0.02028
G1 X130.518 Y91.630 E0.01444
G1 X129.928 Y91.625 E0.02028
G1 X129.446 Y91.143 E0.02342
M204 S1000
G1 F8640.000
G1 X129.928 Y91.625 E-0.15735
G1 X130.518 Y91.630 E-0.13621
G1 X130.221 Y91.333 E-0.09699
G1 X130.811 Y91.339 E-0.13621
G1 X131.108 Y91.636 E-0.09699
G1 X131.697 Y91.641 E-0.13621
G1 X131.697 Y91.641 E-0.00004
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X130.656 Y93.543
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.607 Y92.494 E0.05022
G1 X129.607 Y92.029 E0.01572
G1 X132.042 Y92.051 E0.08245
G1 X133.300 Y93.308 E0.06019
G1 X136.124 Y93.254 E0.09560
G1 X134.947 Y92.077 E0.05633
G1 X137.851 Y92.103 E0.09832
G1 X138.947 Y93.199 E0.05246
G1 X141.771 Y93.144 E0.09560
G1 X140.756 Y92.129 E0.04860
G1 X143.660 Y92.155 E0.09832
G1 X144.595 Y93.090 E0.04474
G1 X147.419 Y93.035 E0.09560
G1 X146.565 Y92.181 E0.04087
G1 X149.470 Y92.207 E0.09832
G1 X150.243 Y92.980 E0.03701
G1 X153.067 Y92.926 E0.09560
G1 X152.374 Y92.233 E0.03315
G1 X155.279 Y92.259 E0.09832
G1 X155.890 Y92.871 E0.02929
G1 X158.714 Y92.816 E0.09560
G1 X158.183 Y92.285 E0.02542
G1 X161.088 Y92.311 E0.09832
G1 X161.718 Y92.942 E0.03016
M204 S1000
G1 F8640.000
G1 X161.088 Y92.311 E-0.20576
G1 X158.687 Y92.290 E-0.55424
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X163.446 Y97.286
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.446 Y97.855 E0.01928
G1 X128.709 Y98.166 E1.17584
G1 X128.709 Y97.958 E0.00705
G1 X163.386 Y97.287 E1.17399
M204 S1000
G1 X163.853 Y96.871 F10800.000
M204 S800
G1 F1500.000
G1 X163.853 Y98.258 E0.04698
G1 X128.302 Y98.577 E1.20340
G1 X128.302 Y97.559 E0.03447
G1 X163.793 Y96.872 E1.20155
M204 S1000
G1 X163.659 Y97.220 F10800.000
G1 X163.242 Y97.653
G1 F2400.000
G1 X163.163 Y97.574 E0.00105
G1 X156.387 Y97.670 E0.06366
G1 X152.999 Y97.718 E0.02511
G1 F8640.000
G1 X156.290 Y97.672 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X163.450 Y112.415
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.450 Y114.051 E0.05537
G1 X128.713 Y114.724 E1.17602
G1 X128.713 Y112.139 E0.08747
G1 X163.390 Y112.415 E1.17380
M204 S1000
G1 X163.857 Y112.012 F10800.000
M204 S800
G1 F1500.000
G1 X163.857 Y114.450 E0.08255
G1 X128.306 Y115.139 E1.20358
G1 X128.306 Y111.729 E0.11541
G1 X163.797 Y112.011 E1.20136
M204 S1000
G1 X163.667 Y112.364 F10800.000
G1 F8640.000
G1 X163.857 Y114.450 E-0.56341
G1 X163.006 Y114.467 E-0.19659
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X163.328 Y113.368
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.674 Y112.715 E0.03162
G1 X162.088 Y112.710 E0.02004
G1 X163.130 Y113.752 E0.05039
G1 X162.559 Y113.763 E0.01951
G1 X161.502 Y112.705 E0.05114
G1 X160.915 Y112.701 E0.02004
G1 X161.989 Y113.774 E0.05190
G1 X161.418 Y113.785 E0.01951
G1 X160.329 Y112.696 E0.05266
G1 X159.743 Y112.691 E0.02004
G1 X160.848 Y113.796 E0.05342
G1 X160.277 Y113.807 E0.01951
G1 X159.157 Y112.687 E0.05418
G1 X158.571 Y112.682 E0.02004
G1 X159.707 Y113.818 E0.05494
G1 X159.136 Y113.829 E0.01951
G1 X157.985 Y112.677 E0.05570
G1 X157.398 Y112.673 E0.02004
G1 X158.566 Y113.840 E0.05646
G1 X157.995 Y113.851 E0.01951
G1 X156.812 Y112.668 E0.05722
G1 X156.226 Y112.663 E0.02004
G1 X157.425 Y113.862 E0.05798
G1 X156.855 Y113.873 E0.01951
G1 X155.640 Y112.659 E0.05874
G1 X155.054 Y112.654 E0.02004
G1 X156.284 Y113.885 E0.05950
G1 X155.714 Y113.896 E0.01951
G1 X154.467 Y112.649 E0.06026
G1 X153.881 Y112.645 E0.02004
G1 X155.143 Y113.907 E0.06102
G1 X154.573 Y113.918 E0.01951
G1 X153.295 Y112.640 E0.06177
G1 X152.709 Y112.635 E0.02004
G1 X154.002 Y113.929 E0.06253
G1 X153.432 Y113.940 E0.01951
G1 X152.123 Y112.631 E0.06329
G1 X151.536 Y112.626 E0.02004
G1 X152.861 Y113.951 E0.06405
G1 X152.291 Y113.962 E0.01951
G1 X151.976 Y113.647 E0.01523
G1 X151.405 Y113.658 E0.01951
G1 X151.720 Y113.973 E0.01523
G1 X151.150 Y113.984 E0.01951
G1 X150.835 Y113.669 E0.01523
G1 X150.264 Y113.680 E0.01951
G1 X150.579 Y113.995 E0.01523
G1 X150.009 Y114.006 E0.01951
G1 X149.694 Y113.691 E0.01523
G1 X149.123 Y113.702 E0.01951
G1 X149.438 Y114.017 E0.01523
G1 X148.868 Y114.028 E0.01951
G1 X148.553 Y113.713 E0.01523
G1 X147.982 Y113.724 E0.01951
G1 X148.297 Y114.039 E0.01523
G1 X147.727 Y114.050 E0.01951
G1 X147.412 Y113.735 E0.01523
G1 X146.841 Y113.746 E0.01951
G1 X147.156 Y114.061 E0.01523
G1 X146.586 Y114.072 E0.01951
G1 X146.271 Y113.757 E0.01523
G1 X145.700 Y113.768 E0.01951
G1 X146.015 Y114.083 E0.01523
G1 X145.445 Y114.094 E0.01951
G1 X145.130 Y113.779 E0.01523
G1 X144.559 Y113.790 E0.01951
G1 X144.874 Y114.105 E0.01523
G1 X144.304 Y114.116 E0.01951
G1 X143.989 Y113.802 E0.01523
G1 X143.418 Y113.813 E0.01951
G1 X143.733 Y114.127 E0.01523
G1 X143.163 Y114.139 E0.01951
G1 X142.848 Y113.824 E0.01523
G1 X142.277 Y113.835 E0.01951
G1 X142.592 Y114.150 E0.01523
G1 X142.022 Y114.161 E0.01951
G1 X141.707 Y113.846 E0.01523
G1 X141.136 Y113.857 E0.01951
G1 X141.451 Y114.172 E0.01523
G1 X140.881 Y114.183 E0.01951
G1 X140.566 Y113.868 E0.01523
G1 X139.995 Y113.879 E0.01951
G1 X140.310 Y114.194 E0.01523
G1 X139.740 Y114.205 E0.01951
G1 X139.425 Y113.890 E0.01523
G1 X138.854 Y113.901 E0.01951
G1 X139.169 Y114.216 E0.01523
G1 X138.599 Y114.227 E0.01951
G1 X138.284 Y113.912 E0.01523
G1 X137.713 Y113.923 E0.01951
G1 X138.028 Y114.238 E0.01523
G1 X137.458 Y114.249 E0.01951
G1 X137.143 Y113.934 E0.01523
G1 X136.572 Y113.945 E0.01951
G1 X136.887 Y114.260 E0.01523
G1 X136.317 Y114.271 E0.01951
G1 X136.002 Y113.956 E0.01523
G1 X135.432 Y113.967 E0.01951
G1 X135.746 Y114.282 E0.01523
G1 X135.176 Y114.293 E0.01951
G1 X134.861 Y113.978 E0.01523
G1 X134.291 Y113.989 E0.01951
G1 X134.605 Y114.304 E0.01523
G1 X134.035 Y114.315 E0.01951
G1 X133.720 Y114.000 E0.01523
G1 X133.150 Y114.011 E0.01951
G1 X133.464 Y114.326 E0.01523
G1 X132.894 Y114.337 E0.01951
G1 X132.579 Y114.022 E0.01523
G1 X132.009 Y114.033 E0.01951
G1 X132.324 Y114.348 E0.01523
G1 X131.753 Y114.359 E0.01951
G1 X131.438 Y114.045 E0.01523
G1 X130.868 Y114.056 E0.01951
G1 X131.183 Y114.370 E0.01523
G1 X130.612 Y114.382 E0.01951
G1 X130.297 Y114.067 E0.01523
G1 X129.727 Y114.078 E0.01951
G1 X130.042 Y114.393 E0.01523
G1 X129.471 Y114.404 E0.01951
G1 X129.019 Y113.951 E0.02188
G1 X129.019 Y113.370 E0.01988
G1 X129.330 Y113.681 E0.01508
G1 X129.330 Y113.100 E0.01988
G1 X129.019 Y112.788 E0.01508
G1 X129.019 Y112.447 E0.01165
G1 X129.261 Y112.449 E0.00830
G1 X129.521 Y112.709 E0.01256
G1 X130.107 Y112.713 E0.02004
G1 X129.847 Y112.454 E0.01256
G1 X129.951 Y112.455 E0.00353
G1 X130.434 Y112.458 E0.01652
G1 X130.693 Y112.718 E0.01256
G1 X131.279 Y112.723 E0.02004
G1 X131.020 Y112.463 E0.01256
G1 X131.606 Y112.468 E0.02004
G1 X131.866 Y112.727 E0.01256
G1 X132.452 Y112.732 E0.02004
G1 X132.192 Y112.472 E0.01256
G1 X132.778 Y112.477 E0.02004
G1 X133.038 Y112.737 E0.01256
G1 X133.624 Y112.741 E0.02004
G1 X133.365 Y112.482 E0.01256
G1 X133.951 Y112.486 E0.02004
G1 X134.210 Y112.746 E0.01256
G1 X134.797 Y112.751 E0.02004
G1 X134.537 Y112.491 E0.01256
G1 X135.123 Y112.496 E0.02004
G1 X135.383 Y112.755 E0.01256
G1 X135.969 Y112.760 E0.02004
G1 X135.709 Y112.500 E0.01256
G1 X136.296 Y112.505 E0.02004
G1 X136.555 Y112.765 E0.01256
G1 X137.141 Y112.769 E0.02004
G1 X136.882 Y112.510 E0.01256
G1 X137.468 Y112.514 E0.02004
G1 X137.728 Y112.774 E0.01256
G1 X138.314 Y112.779 E0.02004
G1 X138.054 Y112.519 E0.01256
G1 X138.640 Y112.524 E0.02004
G1 X138.900 Y112.783 E0.01256
G1 X139.486 Y112.788 E0.02004
G1 X139.226 Y112.528 E0.01256
G1 X139.813 Y112.533 E0.02004
G1 X140.072 Y112.793 E0.01256
G1 X140.659 Y112.797 E0.02004
G1 X140.399 Y112.538 E0.01256
G1 X140.985 Y112.542 E0.02004
G1 X141.245 Y112.802 E0.01256
G1 X141.831 Y112.807 E0.02004
G1 X141.571 Y112.547 E0.01256
G1 X142.157 Y112.552 E0.02004
G1 X142.417 Y112.811 E0.01256
G1 X143.003 Y112.816 E0.02004
G1 X142.744 Y112.556 E0.01256
G1 X143.330 Y112.561 E0.02004
G1 X143.589 Y112.821 E0.01256
G1 X144.176 Y112.825 E0.02004
G1 X143.916 Y112.566 E0.01256
G1 X144.502 Y112.570 E0.02004
G1 X144.762 Y112.830 E0.01256
G1 X145.348 Y112.835 E0.02004
G1 X145.088 Y112.575 E0.01256
G1 X145.675 Y112.580 E0.02004
G1 X145.934 Y112.839 E0.01256
G1 X146.520 Y112.844 E0.02004
G1 X146.261 Y112.584 E0.01256
G1 X146.847 Y112.589 E0.02004
G1 X147.107 Y112.849 E0.01256
G1 X147.693 Y112.853 E0.02004
G1 X147.433 Y112.594 E0.01256
G1 X148.019 Y112.598 E0.02004
G1 X148.279 Y112.858 E0.01256
G1 X148.865 Y112.863 E0.02004
G1 X148.606 Y112.603 E0.01256
G1 X149.192 Y112.608 E0.02004
G1 X149.451 Y112.867 E0.01256
G1 X150.038 Y112.872 E0.02004
G1 X149.778 Y112.612 E0.01256
G1 X150.364 Y112.617 E0.02004
G1 X150.624 Y112.876 E0.01256
G1 X151.210 Y112.881 E0.02004
G1 X150.766 Y112.437 E0.02149
M204 S1000
G1 F8640.000
G1 X151.210 Y112.881 E-0.14509
G1 X150.624 Y112.876 E-0.13536
G1 X150.364 Y112.617 E-0.08479
G1 X149.778 Y112.612 E-0.13536
G1 X150.038 Y112.872 E-0.08479
G1 X149.451 Y112.867 E-0.13536
G1 X149.331 Y112.747 E-0.03925
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X149.912 Y113.463
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X149.725 Y113.276 E0.00893
G1 X146.824 Y113.253 E0.09822
G1 X146.908 Y113.338 E0.00404
G1 X144.084 Y113.393 E0.09560
G1 X143.922 Y113.230 E0.00776
G1 X141.021 Y113.207 E0.09822
G1 X141.261 Y113.447 E0.01148
G1 X138.437 Y113.502 E0.09560
G1 X138.119 Y113.184 E0.01520
G1 X135.218 Y113.161 E0.09822
G1 X135.613 Y113.557 E0.01892
G1 X132.789 Y113.611 E0.09560
G1 X132.316 Y113.138 E0.02264
G1 X129.737 Y113.118 E0.08728
G1 X129.737 Y113.438 E0.01084
G1 X130.145 Y113.846 E0.01951
M204 S1000
G1 F8640.000
G1 X129.737 Y113.438 E-0.13309
G1 X129.737 Y113.118 E-0.07398
G1 X132.132 Y113.137 E-0.55293
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X128.713 Y118.251
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.450 Y117.578 E1.17602
G1 X163.450 Y118.396 E0.02769
G1 X128.713 Y118.672 E1.17583
G1 X128.713 Y118.311 E0.01223
M204 S1000
G1 X128.306 Y117.852 F10800.000
M204 S800
G1 F1500.000
G1 X163.857 Y117.163 E1.20358
G1 X163.857 Y118.800 E0.05540
G1 X128.306 Y119.083 E1.20339
G1 X128.306 Y117.912 E0.03964
M204 S1000
G1 X128.706 Y117.850 F10800.000
G1 F8640.000
G1 X131.597 Y117.842 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X132.164 Y118.414
G1 Z9.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X136.049 Y118.361 E0.03167
G1 X139.934 Y118.308 E0.04589
G1 X143.820 Y118.255 E0.06011
G1 X147.705 Y118.202 E0.07433
G1 X151.590 Y118.149 E0.08856
G1 X155.476 Y118.096 E0.10278
G1 X159.361 Y118.043 E0.11700
G1 X163.246 Y117.990 E0.13122
;BEFORE_LAYER_CHANGE
G92 E0.0
;9.2


G1 F8640.000
G1 X159.955 Y118.035 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
;AFTER_LAYER_CHANGE
;9.2
G1 X86.618 Y113.516
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.618 Y112.555 E0.03255
G1 X121.355 Y112.757 E1.17582
G1 X121.355 Y112.844 E0.00295
G1 X86.678 Y113.515 E1.17399
M204 S1000
G1 F8640.000
G1 X86.618 Y112.555 E-0.22223
G1 X88.947 Y112.568 E-0.53777
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X121.762 Y112.352
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.762 Y113.243 E0.03017
G1 X86.211 Y113.931 E1.20359
G1 X86.211 Y112.145 E0.06046
G1 X121.702 Y112.351 E1.20134
M204 S1000
G1 X121.567 Y112.701 F10800.000
G1 F8640.000
G1 X121.762 Y113.243 E-0.20635
G1 X119.365 Y113.289 E-0.55365
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X106.530 Y112.901
G1 Z9.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X102.573 Y112.927 E0.03389
G1 X98.616 Y112.954 E0.06614
G1 X94.658 Y112.981 E0.09838
G1 X92.680 Y112.994 E0.06531
G1 F8640.000
G1 X94.658 Y112.981 E-0.45690
G1 E-0.34310 F2100.00000
G1 Z9.800 F10800.000
G1 X91.696 Y113.296
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X92.100 Y112.892 E0.01986
G1 X91.513 Y112.888 E0.02043
G1 X91.280 Y113.121 E0.01142
G1 X90.678 Y113.132 E0.02095
G1 X90.925 Y112.885 E0.01216
G1 X90.337 Y112.882 E0.02043
G1 X90.075 Y113.144 E0.01290
G1 X89.472 Y113.156 E0.02095
G1 X89.750 Y112.878 E0.01364
G1 X89.162 Y112.875 E0.02043
G1 X88.869 Y113.167 E0.01438
G1 X88.266 Y113.179 E0.02095
G1 X88.574 Y112.871 E0.01513
G1 X87.986 Y112.868 E0.02043
G1 X87.664 Y113.191 E0.01587
G1 X87.061 Y113.202 E0.02095
G1 X87.581 Y112.682 E0.02556
M204 S1000
G1 F8640.000
G1 X87.061 Y113.202 E-0.16982
G1 X87.664 Y113.191 E-0.13921
G1 X87.986 Y112.868 E-0.10542
G1 X88.574 Y112.871 E-0.13571
G1 X88.266 Y113.179 E-0.10049
G1 X88.740 Y113.170 E-0.10935
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X86.618 Y117.307
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.355 Y117.980 E1.17602
G1 X121.355 Y118.067 E0.00295
G1 X86.618 Y118.269 E1.17582
G1 X86.618 Y117.367 E0.03052
M204 S1000
G1 F8640.000
G1 X89.909 Y117.425 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X121.762 Y118.472
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.211 Y118.679 E1.20337
G1 X86.211 Y116.892 E0.06046
G1 X121.762 Y117.581 E1.20359
G1 X121.762 Y118.412 E0.02814
M204 S1000
G1 X121.362 Y118.467 F10800.000
G1 F8640.000
G1 X118.470 Y118.437 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X106.530 Y117.923
G1 Z9.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X101.485 Y117.889 E0.03985
G1 X96.202 Y117.853 E0.09796
G1 X92.680 Y117.829 E0.10352
G1 F8640.000
G1 X95.971 Y117.852 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X91.694 Y118.117
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X92.093 Y117.719 E0.01983
G1 X91.506 Y117.707 E0.02063
G1 X91.277 Y117.937 E0.01140
G1 X90.675 Y117.940 E0.02115
G1 X90.920 Y117.696 E0.01214
G1 X90.333 Y117.685 E0.02063
G1 X90.074 Y117.944 E0.01288
G1 X89.472 Y117.947 E0.02115
G1 X89.746 Y117.673 E0.01362
G1 X89.160 Y117.662 E0.02063
G1 X88.871 Y117.951 E0.01436
G1 X88.269 Y117.954 E0.02115
G1 X88.573 Y117.651 E0.01509
G1 X87.986 Y117.639 E0.02063
G1 X87.668 Y117.958 E0.01583
G1 X87.067 Y117.961 E0.02115
G1 X87.580 Y117.448 E0.02551
M204 S1000
G1 F8640.000
G1 X87.067 Y117.961 E-0.16753
G1 X87.668 Y117.958 E-0.13889
G1 X87.986 Y117.639 E-0.10398
G1 X88.573 Y117.651 E-0.13548
G1 X88.269 Y117.954 E-0.09913
G1 X88.767 Y117.951 E-0.11499
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X86.714 Y93.589
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.714 Y91.405 E0.07392
G1 X121.450 Y91.652 E1.17583
G1 X121.450 Y92.917 E0.04283
G1 X86.774 Y93.588 E1.17399
M204 S1000
G1 F8640.000
G1 X86.714 Y91.405 E-0.50420
G1 X87.821 Y91.413 E-0.25580
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X86.307 Y90.995
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.857 Y91.247 E1.20339
G1 X121.857 Y93.316 E0.07002
G1 X86.307 Y94.004 E1.20358
M73 Q34 S58
G1 X86.307 Y91.055 E0.09982
M204 S1000
G1 X86.706 Y91.006 F10800.000
G1 F8640.000
G1 X89.598 Y91.073 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X86.836 Y92.355
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.656 Y91.534 E0.03944
M204 S1000
G1 F8640.000
G1 X86.836 Y92.355 E-0.26793
G1 E-0.53207 F2100.00000
G1 Z9.800 F10800.000
G1 X88.721 Y92.700
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X89.060 Y92.361 E0.01622
G1 X91.918 Y92.382 E0.09675
G1 X91.656 Y92.643 E0.01253
M204 S1000
G1 F8640.000
G1 X91.918 Y92.382 E-0.08548
G1 X89.060 Y92.361 E-0.65999
G1 X89.015 Y92.406 E-0.01453
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X97.415 Y91.603
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X96.873 Y92.145 E0.02604
G1 X96.872 Y92.010 E0.00460
G1 X96.434 Y92.006 E0.01491
G1 X96.659 Y91.781 E0.01083
G1 X96.085 Y91.777 E0.01951
G1 X95.860 Y92.002 E0.01083
G1 X95.286 Y91.998 E0.01951
G1 X95.511 Y91.773 E0.01083
G1 X94.937 Y91.769 E0.01951
G1 X94.711 Y91.994 E0.01083
G1 X94.137 Y91.990 E0.01951
G1 X94.363 Y91.765 E0.01083
G1 X93.789 Y91.761 E0.01951
G1 X93.563 Y91.986 E0.01083
G1 X92.989 Y91.982 E0.01951
G1 X93.215 Y91.757 E0.01083
G1 X92.641 Y91.753 E0.01951
G1 X92.415 Y91.978 E0.01083
G1 X91.841 Y91.974 E0.01951
G1 X92.067 Y91.749 E0.01083
G1 X91.493 Y91.745 E0.01951
G1 X91.267 Y91.970 E0.01083
G1 X90.693 Y91.966 E0.01951
G1 X90.919 Y91.740 E0.01083
G1 X90.345 Y91.736 E0.01951
G1 X90.119 Y91.962 E0.01083
G1 X89.545 Y91.958 E0.01951
G1 X89.770 Y91.732 E0.01083
G1 X89.196 Y91.728 E0.01951
G1 X88.971 Y91.954 E0.01083
G1 X88.526 Y91.950 E0.01514
G1 X88.397 Y91.949 E0.00438
G1 X88.622 Y91.724 E0.01083
G1 X88.048 Y91.720 E0.01951
G1 X87.823 Y91.945 E0.01083
G1 X87.329 Y91.942 E0.01678
G1 X87.329 Y92.439 E0.01690
G1 X87.019 Y92.750 E0.01492
G1 X87.019 Y93.278 E0.01796
G1 X87.070 Y93.277 E0.00172
G1 X87.397 Y92.950 E0.01574
G1 X87.986 Y92.938 E0.02004
G1 X87.659 Y93.266 E0.01574
G1 X88.249 Y93.254 E0.02004
G1 X88.576 Y92.927 E0.01574
G1 X89.165 Y92.915 E0.02004
G1 X88.838 Y93.243 E0.01574
G1 X89.428 Y93.231 E0.02004
G1 X89.755 Y92.904 E0.01574
G1 X90.344 Y92.893 E0.02004
G1 X90.017 Y93.220 E0.01574
G1 X90.607 Y93.209 E0.02004
G1 X90.934 Y92.881 E0.01574
G1 X91.524 Y92.870 E0.02004
G1 X91.196 Y93.197 E0.01574
G1 X91.786 Y93.186 E0.02004
G1 X92.113 Y92.858 E0.01574
G1 X92.703 Y92.847 E0.02004
G1 X92.375 Y93.174 E0.01574
G1 X92.965 Y93.163 E0.02004
G1 X93.292 Y92.836 E0.01574
G1 X93.882 Y92.824 E0.02004
G1 X93.554 Y93.152 E0.01574
G1 X94.144 Y93.140 E0.02004
G1 X94.471 Y92.813 E0.01574
G1 X95.061 Y92.801 E0.02004
G1 X94.733 Y93.129 E0.01574
G1 X95.323 Y93.117 E0.02004
G1 X95.650 Y92.790 E0.01574
G1 X96.240 Y92.778 E0.02004
G1 X95.912 Y93.106 E0.01574
G1 X96.502 Y93.094 E0.02004
G1 X97.807 Y91.789 E0.06274
G1 X98.381 Y91.793 E0.01951
G1 X97.091 Y93.083 E0.06199
G1 X97.681 Y93.072 E0.02004
G1 X98.955 Y91.797 E0.06125
G1 X99.529 Y91.802 E0.01951
G1 X98.270 Y93.060 E0.06050
G1 X98.860 Y93.049 E0.02004
G1 X100.103 Y91.806 E0.05976
G1 X100.677 Y91.810 E0.01951
G1 X99.449 Y93.037 E0.05902
G1 X100.039 Y93.026 E0.02004
G1 X101.251 Y91.814 E0.05827
G1 X101.825 Y91.818 E0.01951
G1 X100.628 Y93.015 E0.05753
G1 X101.218 Y93.003 E0.02004
G1 X102.399 Y91.822 E0.05678
G1 X102.973 Y91.826 E0.01951
G1 X101.807 Y92.992 E0.05604
G1 X102.397 Y92.980 E0.02004
G1 X103.547 Y91.830 E0.05530
G1 X104.121 Y91.834 E0.01951
G1 X102.986 Y92.969 E0.05455
G1 X103.576 Y92.957 E0.02004
G1 X104.695 Y91.838 E0.05381
G1 X105.269 Y91.842 E0.01951
G1 X104.165 Y92.946 E0.05306
G1 X104.755 Y92.935 E0.02004
G1 X105.843 Y91.846 E0.05232
G1 X106.417 Y91.850 E0.01951
G1 X105.344 Y92.923 E0.05157
G1 X105.934 Y92.912 E0.02004
G1 X106.991 Y91.854 E0.05083
G1 X107.565 Y91.858 E0.01951
G1 X106.524 Y92.900 E0.05009
G1 X107.113 Y92.889 E0.02004
G1 X108.139 Y91.863 E0.04934
G1 X108.714 Y91.867 E0.01951
G1 X107.703 Y92.878 E0.04860
G1 X108.292 Y92.866 E0.02004
G1 X109.288 Y91.871 E0.04785
G1 X109.862 Y91.875 E0.01951
G1 X108.882 Y92.855 E0.04711
G1 X109.471 Y92.843 E0.02004
G1 X110.436 Y91.879 E0.04636
G1 X111.010 Y91.883 E0.01951
G1 X110.061 Y92.832 E0.04562
G1 X110.650 Y92.821 E0.02004
G1 X111.584 Y91.887 E0.04488
G1 X112.158 Y91.891 E0.01951
G1 X111.240 Y92.809 E0.04413
G1 X111.829 Y92.798 E0.02004
G1 X112.732 Y91.895 E0.04339
G1 X113.306 Y91.899 E0.01951
G1 X112.419 Y92.786 E0.04264
G1 X113.008 Y92.775 E0.02004
G1 X113.880 Y91.903 E0.04190
G1 X114.454 Y91.907 E0.01951
G1 X113.598 Y92.763 E0.04116
G1 X114.187 Y92.752 E0.02004
G1 X115.028 Y91.911 E0.04041
G1 X115.602 Y91.915 E0.01951
G1 X114.777 Y92.741 E0.03967
G1 X115.366 Y92.729 E0.02004
G1 X116.176 Y91.919 E0.03892
G1 X116.750 Y91.924 E0.01951
G1 X115.956 Y92.718 E0.03818
G1 X116.545 Y92.706 E0.02004
G1 X117.324 Y91.928 E0.03743
G1 X117.898 Y91.932 E0.01951
G1 X117.135 Y92.695 E0.03669
G1 X117.724 Y92.684 E0.02004
G1 X118.472 Y91.936 E0.03595
G1 X119.046 Y91.940 E0.01951
G1 X118.314 Y92.672 E0.03520
G1 X118.903 Y92.661 E0.02004
G1 X119.620 Y91.944 E0.03446
G1 X120.194 Y91.948 E0.01951
M73 P34 R57
G1 X119.493 Y92.649 E0.03371
G1 X120.082 Y92.638 E0.02004
G1 X120.768 Y91.952 E0.03297
G1 X121.145 Y91.955 E0.01281
G1 X121.145 Y92.153 E0.00675
G1 X120.485 Y92.813 E0.03173
M204 S1000
G1 F8640.000
G1 X121.145 Y92.153 E-0.21554
G1 X121.145 Y91.955 E-0.04585
G1 X120.768 Y91.952 E-0.08702
G1 X120.082 Y92.638 E-0.22397
G1 X119.493 Y92.649 E-0.13615
G1 X119.650 Y92.492 E-0.05147
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X121.450 Y96.444
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.450 Y97.537 E0.03700
G1 X86.714 Y97.783 E1.17583
G1 X86.714 Y97.116 E0.02257
G1 X121.390 Y96.445 E1.17399
M204 S1000
G1 X121.857 Y96.029 F10800.000
M204 S800
G1 F1500.000
G1 X121.857 Y97.941 E0.06473
G1 X86.307 Y98.193 E1.20339
G1 X86.307 Y96.717 E0.04996
G1 X121.797 Y96.030 E1.20155
M204 S1000
G1 X121.665 Y96.379 F10800.000
G1 F8640.000
G1 X121.857 Y97.941 E-0.44148
G1 X120.478 Y97.951 E-0.31852
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X120.494 Y97.422
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X121.145 Y96.755 E0.03172
G1 X120.570 Y96.766 E0.01958
G1 X120.095 Y97.241 E0.02287
G1 X119.512 Y97.245 E0.01986
G1 X119.980 Y96.778 E0.02252
G1 X119.389 Y96.789 E0.02011
G1 X118.929 Y97.250 E0.02216
G1 X118.345 Y97.254 E0.01986
G1 X118.798 Y96.801 E0.02181
G1 X118.208 Y96.812 E0.02011
G1 X117.762 Y97.258 E0.02146
G1 X117.179 Y97.262 E0.01986
G1 X117.617 Y96.824 E0.02111
G1 X117.027 Y96.835 E0.02011
G1 X116.596 Y97.266 E0.02076
G1 X116.012 Y97.270 E0.01986
G1 X116.436 Y96.846 E0.02041
G1 X115.845 Y96.858 E0.02011
G1 X115.429 Y97.274 E0.02006
G1 X114.846 Y97.278 E0.01986
G1 X115.255 Y96.869 E0.01970
G1 X114.664 Y96.881 E0.02011
G1 X114.262 Y97.283 E0.01935
G1 X113.679 Y97.287 E0.01986
G1 X114.074 Y96.892 E0.01900
G1 X113.483 Y96.904 E0.02011
G1 X113.096 Y97.291 E0.01865
G1 X112.512 Y97.295 E0.01986
G1 X112.892 Y96.915 E0.01830
G1 X112.302 Y96.926 E0.02011
G1 X111.929 Y97.299 E0.01795
G1 X111.346 Y97.303 E0.01986
G1 X111.711 Y96.938 E0.01759
G1 X111.121 Y96.949 E0.02011
G1 X110.763 Y97.307 E0.01724
G1 X110.179 Y97.312 E0.01986
G1 X110.530 Y96.961 E0.01689
G1 X109.939 Y96.972 E0.02011
G1 X109.596 Y97.316 E0.01654
G1 X109.013 Y97.320 E0.01986
G1 X109.349 Y96.984 E0.01619
G1 X108.758 Y96.995 E0.02011
G1 X108.429 Y97.324 E0.01584
G1 X107.846 Y97.328 E0.01986
G1 X108.168 Y97.007 E0.01549
G1 X107.577 Y97.018 E0.02011
G1 X107.263 Y97.332 E0.01513
G1 X106.680 Y97.336 E0.01986
G1 X106.986 Y97.029 E0.01478
G1 X106.396 Y97.041 E0.02011
G1 X106.096 Y97.340 E0.01443
G1 X105.513 Y97.345 E0.01986
G1 X105.805 Y97.052 E0.01408
G1 X105.215 Y97.064 E0.02011
G1 X104.930 Y97.349 E0.01373
G1 X104.346 Y97.353 E0.01986
G1 X104.624 Y97.075 E0.01338
G1 X104.034 Y97.087 E0.02011
G1 X103.763 Y97.357 E0.01303
G1 X103.180 Y97.361 E0.01986
G1 X103.443 Y97.098 E0.01267
G1 X102.852 Y97.109 E0.02011
G1 X102.596 Y97.365 E0.01232
G1 X102.013 Y97.369 E0.01986
G1 X102.262 Y97.121 E0.01197
G1 X101.671 Y97.132 E0.02011
G1 X101.430 Y97.374 E0.01162
G1 X100.847 Y97.378 E0.01986
G1 X101.081 Y97.144 E0.01127
G1 X100.490 Y97.155 E0.02011
G1 X100.263 Y97.382 E0.01092
G1 X99.680 Y97.386 E0.01986
G1 X99.899 Y97.167 E0.01057
G1 X99.309 Y97.178 E0.02011
G1 X98.912 Y97.575 E0.01910
M204 S1000
G1 X98.533 Y97.294 F10800.000
G1 F2400.000
G1 X94.661 Y97.345 E0.12947
G1 X90.789 Y97.396 E0.11461
G1 X86.917 Y97.447 E0.09976
G1 F8640.000
G1 X90.208 Y97.404 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X128.708 Y94.631
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X128.708 Y94.437 E0.00655
G1 X129.300 Y94.437 E0.02004
G1 X129.300 Y92.759 E0.05680
G1 X128.708 Y92.759 E0.02004
G1 X128.708 Y92.519 E0.00814
G1 X129.300 Y92.516 E0.02004
G1 X129.300 Y90.829 E0.05711
G1 X163.445 Y91.135 E1.15580
G1 X163.445 Y93.958 E0.09558
G1 X128.768 Y94.630 E1.17399
M204 S1000
G1 X128.893 Y94.030 F10800.000
M204 S800
G1 F1500.000
G1 X128.893 Y93.166 E0.02925
G1 X128.301 Y93.166 E0.02004
G1 X128.301 Y92.113 E0.03564
G1 X128.893 Y92.111 E0.02004
G1 X128.893 Y90.792 E0.04463
G1 X128.301 Y90.792 E0.02004
G1 X128.301 Y90.413 E0.01285
G1 X163.852 Y90.731 E1.20340
G1 X163.852 Y94.358 E0.12275
G1 X128.301 Y95.046 E1.20358
G1 X128.301 Y94.030 E0.03438
G1 X128.833 Y94.030 E0.01801
M204 S1000
G1 X129.269 Y93.894 F10800.000
G1 X129.653 Y93.762
M204 S1250
G1 F4800.000
G1 X131.559 Y91.856 E0.09127
G1 X134.412 Y91.881 E0.09657
G1 X132.775 Y93.519 E0.07838
G1 X135.710 Y93.462 E0.09938
G1 X137.265 Y91.907 E0.07443
G1 X140.118 Y91.932 E0.09657
G1 X138.646 Y93.405 E0.07049
G1 X141.581 Y93.348 E0.09938
G1 X142.971 Y91.958 E0.06655
G1 X145.824 Y91.984 E0.09657
G1 X144.516 Y93.291 E0.06260
G1 X147.452 Y93.234 E0.09938
G1 X148.677 Y92.009 E0.05866
G1 X151.530 Y92.035 E0.09657
G1 X150.387 Y93.178 E0.05471
G1 X153.322 Y93.121 E0.09938
G1 X154.383 Y92.060 E0.05077
G1 X157.236 Y92.086 E0.09657
G1 X156.258 Y93.064 E0.04682
G1 X159.193 Y93.007 E0.09938
G1 X160.089 Y92.111 E0.04288
G1 X162.405 Y92.132 E0.07842
G1 X162.405 Y92.673 E0.01831
G1 X161.941 Y93.137 E0.02222
M204 S1000
G1 F8640.000
G1 X162.405 Y92.673 E-0.15155
G1 X162.405 Y92.132 E-0.12490
G1 X160.311 Y92.113 E-0.48355
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X129.586 Y94.492
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X130.100 Y93.978 E0.02463
G1 X130.687 Y93.966 E0.01990
G1 X130.360 Y94.294 E0.01568
G1 X130.947 Y94.282 E0.01990
G1 X131.275 Y93.955 E0.01568
G1 X131.862 Y93.943 E0.01990
G1 X131.535 Y94.271 E0.01568
G1 X132.122 Y94.259 E0.01990
G1 X132.450 Y93.932 E0.01568
G1 X133.037 Y93.921 E0.01990
G1 X132.710 Y94.248 E0.01568
G1 X133.297 Y94.237 E0.01990
G1 X133.625 Y93.909 E0.01568
G1 X134.212 Y93.898 E0.01990
G1 X133.885 Y94.225 E0.01568
G1 X134.472 Y94.214 E0.01990
G1 X134.799 Y93.887 E0.01568
G1 X135.387 Y93.875 E0.01990
G1 X135.059 Y94.203 E0.01568
G1 X135.647 Y94.191 E0.01990
G1 X135.974 Y93.864 E0.01568
G1 X136.562 Y93.852 E0.01990
G1 X136.234 Y94.180 E0.01568
G1 X136.822 Y94.168 E0.01990
G1 X137.149 Y93.841 E0.01568
G1 X137.737 Y93.830 E0.01990
G1 X137.409 Y94.157 E0.01568
G1 X137.997 Y94.146 E0.01990
G1 X138.324 Y93.818 E0.01568
G1 X138.911 Y93.807 E0.01990
G1 X138.584 Y94.134 E0.01568
G1 X139.172 Y94.123 E0.01990
G1 X139.499 Y93.796 E0.01568
G1 X140.086 Y93.784 E0.01990
G1 X139.759 Y94.112 E0.01568
G1 X140.346 Y94.100 E0.01990
G1 X140.674 Y93.773 E0.01568
G1 X141.261 Y93.762 E0.01990
G1 X140.934 Y94.089 E0.01568
G1 X141.521 Y94.077 E0.01990
G1 X141.849 Y93.750 E0.01568
G1 X142.436 Y93.739 E0.01990
G1 X142.109 Y94.066 E0.01568
G1 X142.696 Y94.055 E0.01990
G1 X143.024 Y93.727 E0.01568
G1 X143.611 Y93.716 E0.01990
G1 X143.284 Y94.043 E0.01568
G1 X143.871 Y94.032 E0.01990
G1 X144.198 Y93.705 E0.01568
G1 X144.786 Y93.693 E0.01990
G1 X144.459 Y94.021 E0.01568
G1 X145.046 Y94.009 E0.01990
G1 X145.373 Y93.682 E0.01568
G1 X145.961 Y93.671 E0.01990
G1 X145.633 Y93.998 E0.01568
G1 X146.221 Y93.986 E0.01990
G1 X146.548 Y93.659 E0.01568
G1 X147.136 Y93.648 E0.01990
G1 X146.808 Y93.975 E0.01568
G1 X147.396 Y93.964 E0.01990
G1 X147.723 Y93.636 E0.01568
G1 X148.311 Y93.625 E0.01990
G1 X147.983 Y93.952 E0.01568
G1 X148.571 Y93.941 E0.01990
G1 X148.898 Y93.614 E0.01568
G1 X149.485 Y93.602 E0.01990
G1 X149.158 Y93.930 E0.01568
G1 X149.745 Y93.918 E0.01990
G1 X150.073 Y93.591 E0.01568
G1 X150.660 Y93.580 E0.01990
G1 X150.333 Y93.907 E0.01568
G1 X150.920 Y93.896 E0.01990
G1 X151.248 Y93.568 E0.01568
G1 X151.835 Y93.557 E0.01990
G1 X151.508 Y93.884 E0.01568
G1 X152.095 Y93.873 E0.01990
G1 X152.423 Y93.545 E0.01568
G1 X153.010 Y93.534 E0.01990
G1 X152.683 Y93.861 E0.01568
G1 X153.270 Y93.850 E0.01990
G1 X153.597 Y93.523 E0.01568
G1 X154.185 Y93.511 E0.01990
G1 X153.858 Y93.839 E0.01568
G1 X154.445 Y93.827 E0.01990
G1 X154.772 Y93.500 E0.01568
G1 X155.360 Y93.489 E0.01990
G1 X155.032 Y93.816 E0.01568
G1 X155.620 Y93.805 E0.01990
G1 X155.947 Y93.477 E0.01568
G1 X156.535 Y93.466 E0.01990
G1 X156.207 Y93.793 E0.01568
G1 X156.795 Y93.782 E0.01990
G1 X157.122 Y93.454 E0.01568
G1 X157.710 Y93.443 E0.01990
G1 X157.382 Y93.770 E0.01568
G1 X157.970 Y93.759 E0.01990
G1 X158.297 Y93.432 E0.01568
G1 X158.884 Y93.420 E0.01990
G1 X158.557 Y93.748 E0.01568
G1 X159.145 Y93.736 E0.01990
G1 X159.472 Y93.409 E0.01568
G1 X160.059 Y93.398 E0.01990
G1 X159.732 Y93.725 E0.01568
G1 X160.319 Y93.714 E0.01990
G1 X160.647 Y93.386 E0.01568
G1 X161.234 Y93.375 E0.01990
G1 X160.907 Y93.702 E0.01568
G1 X161.494 Y93.691 E0.01990
G1 X161.822 Y93.363 E0.01568
G1 X162.409 Y93.352 E0.01990
G1 X161.895 Y93.866 E0.02463
M204 S1000
G1 X162.482 Y93.855 F10800.000
M204 S1250
G1 F4800.000
G1 X163.139 Y93.198 E0.03147
G1 X163.139 Y92.622 E0.01951
G1 X162.812 Y92.949 E0.01565
G1 X162.812 Y92.373 E0.01951
G1 X163.139 Y92.046 E0.01565
G1 X163.139 Y91.470 E0.01951
G1 X162.812 Y91.797 E0.01565
G1 X162.812 Y91.729 E0.00230
G1 X162.309 Y91.724 E0.01706
G1 X162.600 Y91.432 E0.01397
G1 X162.030 Y91.427 E0.01934
G1 X161.738 Y91.719 E0.01397
G1 X161.167 Y91.714 E0.01934
G1 X161.459 Y91.422 E0.01397
G1 X160.888 Y91.417 E0.01934
G1 X160.596 Y91.709 E0.01397
G1 X160.025 Y91.704 E0.01934
G1 X160.317 Y91.412 E0.01397
G1 X159.746 Y91.407 E0.01934
G1 X159.454 Y91.699 E0.01397
G1 X158.883 Y91.694 E0.01934
G1 X159.175 Y91.402 E0.01397
G1 X158.604 Y91.397 E0.01934
G1 X158.312 Y91.688 E0.01397
G1 X157.741 Y91.683 E0.01934
G1 X158.033 Y91.392 E0.01397
G1 X157.462 Y91.386 E0.01934
G1 X157.170 Y91.678 E0.01397
G1 X156.599 Y91.673 E0.01934
G1 X156.891 Y91.381 E0.01397
G1 X156.320 Y91.376 E0.01934
G1 X156.028 Y91.668 E0.01397
G1 X155.457 Y91.663 E0.01934
G1 X155.749 Y91.371 E0.01397
G1 X155.178 Y91.366 E0.01934
G1 X154.886 Y91.658 E0.01397
G1 X154.315 Y91.653 E0.01934
G1 X154.607 Y91.361 E0.01397
G1 X154.036 Y91.356 E0.01934
G1 X153.744 Y91.647 E0.01397
G1 X153.174 Y91.642 E0.01934
G1 X153.465 Y91.351 E0.01397
G1 X152.894 Y91.345 E0.01934
G1 X152.603 Y91.637 E0.01397
G1 X152.032 Y91.632 E0.01934
G1 X152.323 Y91.340 E0.01397
G1 X151.752 Y91.335 E0.01934
G1 X151.461 Y91.627 E0.01397
G1 X150.890 Y91.622 E0.01934
G1 X151.181 Y91.330 E0.01397
G1 X150.611 Y91.325 E0.01934
G1 X150.319 Y91.617 E0.01397
G1 X149.748 Y91.612 E0.01934
G1 X150.040 Y91.320 E0.01397
G1 X149.469 Y91.315 E0.01934
G1 X149.177 Y91.607 E0.01397
G1 X148.606 Y91.601 E0.01934
G1 X148.898 Y91.310 E0.01397
G1 X148.327 Y91.305 E0.01934
G1 X148.035 Y91.596 E0.01397
G1 X147.464 Y91.591 E0.01934
G1 X147.756 Y91.299 E0.01397
G1 X147.185 Y91.294 E0.01934
G1 X146.893 Y91.586 E0.01397
G1 X146.322 Y91.581 E0.01934
G1 X146.614 Y91.289 E0.01397
G1 X146.043 Y91.284 E0.01934
G1 X145.751 Y91.576 E0.01397
G1 X145.180 Y91.571 E0.01934
G1 X145.472 Y91.279 E0.01397
G1 X144.901 Y91.274 E0.01934
G1 X144.609 Y91.566 E0.01397
G1 X144.038 Y91.560 E0.01934
G1 X144.330 Y91.269 E0.01397
G1 X143.759 Y91.264 E0.01934
G1 X143.467 Y91.555 E0.01397
G1 X142.896 Y91.550 E0.01934
G1 X143.188 Y91.258 E0.01397
G1 X142.617 Y91.253 E0.01934
G1 X142.325 Y91.545 E0.01397
G1 X141.755 Y91.540 E0.01934
G1 X142.046 Y91.248 E0.01397
G1 X141.475 Y91.243 E0.01934
G1 X141.184 Y91.535 E0.01397
G1 X140.613 Y91.530 E0.01934
G1 X140.904 Y91.238 E0.01397
G1 X140.333 Y91.233 E0.01934
G1 X140.042 Y91.525 E0.01397
G1 X139.471 Y91.520 E0.01934
G1 X139.762 Y91.228 E0.01397
G1 X139.192 Y91.223 E0.01934
G1 X138.900 Y91.514 E0.01397
G1 X138.329 Y91.509 E0.01934
G1 X138.621 Y91.218 E0.01397
G1 X138.050 Y91.212 E0.01934
G1 X137.758 Y91.504 E0.01397
G1 X137.187 Y91.499 E0.01934
G1 X137.479 Y91.207 E0.01397
G1 X136.908 Y91.202 E0.01934
G1 X136.616 Y91.494 E0.01397
G1 X136.045 Y91.489 E0.01934
G1 X136.337 Y91.197 E0.01397
G1 X135.766 Y91.192 E0.01934
G1 X135.474 Y91.484 E0.01397
G1 X134.903 Y91.479 E0.01934
G1 X135.195 Y91.187 E0.01397
G1 X134.624 Y91.182 E0.01934
G1 X134.332 Y91.473 E0.01397
G1 X133.761 Y91.468 E0.01934
G1 X134.053 Y91.177 E0.01397
G1 X133.482 Y91.172 E0.01934
G1 X133.190 Y91.463 E0.01397
G1 X132.619 Y91.458 E0.01934
G1 X132.911 Y91.166 E0.01397
G1 X132.340 Y91.161 E0.01934
G1 X132.048 Y91.453 E0.01397
G1 X131.477 Y91.448 E0.01934
G1 X131.769 Y91.156 E0.01397
G1 X131.198 Y91.151 E0.01934
G1 X130.906 Y91.443 E0.01397
G1 X130.336 Y91.438 E0.01934
G1 X130.627 Y91.146 E0.01397
G1 X130.056 Y91.141 E0.01934
G1 X129.583 Y91.614 E0.02267
M204 S1000
G1 F8640.000
G1 X130.056 Y91.141 E-0.15455
G1 X130.627 Y91.146 E-0.13184
G1 X130.336 Y91.438 E-0.09526
G1 X130.906 Y91.443 E-0.13184
G1 X131.198 Y91.151 E-0.09526
G1 X131.769 Y91.156 E-0.13184
G1 X131.710 Y91.216 E-0.01940
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X128.708 Y98.158
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.445 Y97.486 E1.17602
G1 X163.445 Y98.046 E0.01897
G1 X128.708 Y98.357 E1.17584
G1 X128.708 Y98.218 E0.00472
M204 S1000
G1 X128.301 Y97.759 F10800.000
M204 S800
G1 F1500.000
G1 X163.852 Y97.071 E1.20358
G1 X163.852 Y98.450 E0.04668
G1 X128.301 Y98.768 E1.20340
G1 X128.301 Y97.819 E0.03214
M204 S1000
G1 X128.701 Y97.756 F10800.000
G1 F8640.000
G1 X131.591 Y97.749 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X153.854 Y97.902
G1 Z9.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X158.547 Y97.835 E0.03992
G1 X163.241 Y97.769 E0.05875
G1 F8640.000
G1 X159.950 Y97.815 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X129.304 Y113.551
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X128.712 Y113.551 E0.02004
G1 X128.712 Y113.032 E0.01756
G1 X129.304 Y113.029 E0.02004
G1 X129.304 Y111.965 E0.03602
G1 X163.449 Y112.237 E1.15579
G1 X163.449 Y114.251 E0.06819
G1 X129.304 Y114.912 E1.15597
G1 X129.304 Y113.611 E0.04404
M204 S1000
G1 X128.897 Y113.958 F10800.000
M204 S800
G1 F1500.000
G1 X128.305 Y113.958 E0.02004
G1 X128.305 Y112.627 E0.04506
G1 X128.897 Y112.624 E0.02004
G1 X128.897 Y111.584 E0.03521
G1 X128.305 Y111.584 E0.02004
G1 X128.305 Y111.550 E0.00114
G1 X163.856 Y111.833 E1.20339
G1 X163.856 Y114.650 E0.09537
G1 X128.305 Y115.339 E1.20358
G1 X128.305 Y114.822 E0.01749
G1 X128.897 Y114.822 E0.02004
G1 X128.897 Y114.018 E0.02721
M204 S1000
G1 X128.976 Y113.566 F10800.000
G1 X128.915 Y113.291
G1 F2400.000
G1 X129.507 Y113.290 E0.00566
G1 X129.631 Y112.714 F10800.000
M204 S1250
G1 F4800.000
G1 X130.068 Y112.277 E0.02113
G1 X130.645 Y112.281 E0.01969
G1 X130.389 Y112.537 E0.01235
G1 X130.966 Y112.541 E0.01969
G1 X131.221 Y112.286 E0.01235
G1 X131.798 Y112.290 E0.01969
G1 X131.542 Y112.546 E0.01235
G1 X132.119 Y112.551 E0.01969
G1 X132.374 Y112.295 E0.01235
G1 X132.951 Y112.300 E0.01969
G1 X132.695 Y112.555 E0.01235
G1 X133.272 Y112.560 E0.01969
G1 X133.527 Y112.304 E0.01235
G1 X134.104 Y112.309 E0.01969
G1 X133.848 Y112.564 E0.01235
G1 X134.425 Y112.569 E0.01969
G1 X134.680 Y112.313 E0.01235
G1 X135.257 Y112.318 E0.01969
G1 X135.001 Y112.574 E0.01235
G1 X135.577 Y112.578 E0.01969
G1 X135.833 Y112.323 E0.01235
G1 X136.409 Y112.327 E0.01969
G1 X136.154 Y112.583 E0.01235
G1 X136.730 Y112.587 E0.01969
G1 X136.986 Y112.332 E0.01235
G1 X137.562 Y112.336 E0.01969
G1 X137.307 Y112.592 E0.01235
G1 X137.883 Y112.596 E0.01969
G1 X138.139 Y112.341 E0.01235
G1 X138.715 Y112.345 E0.01969
G1 X138.460 Y112.601 E0.01235
G1 X139.036 Y112.606 E0.01969
G1 X139.292 Y112.350 E0.01235
G1 X139.868 Y112.355 E0.01969
G1 X139.613 Y112.610 E0.01235
G1 X140.189 Y112.615 E0.01969
G1 X140.445 Y112.359 E0.01235
G1 X141.021 Y112.364 E0.01969
G1 X140.766 Y112.619 E0.01235
G1 X141.342 Y112.624 E0.01969
G1 X141.598 Y112.368 E0.01235
G1 X142.174 Y112.373 E0.01969
G1 X141.919 Y112.629 E0.01235
G1 X142.495 Y112.633 E0.01969
G1 X142.751 Y112.378 E0.01235
G1 X143.327 Y112.382 E0.01969
G1 X143.071 Y112.638 E0.01235
G1 X143.648 Y112.642 E0.01969
G1 X143.903 Y112.387 E0.01235
G1 X144.480 Y112.391 E0.01969
G1 X144.224 Y112.647 E0.01235
G1 X144.801 Y112.651 E0.01969
G1 X145.056 Y112.396 E0.01235
G1 X145.633 Y112.400 E0.01969
G1 X145.377 Y112.656 E0.01235
G1 X145.954 Y112.661 E0.01969
G1 X146.209 Y112.405 E0.01235
G1 X146.786 Y112.410 E0.01969
G1 X146.530 Y112.665 E0.01235
G1 X147.107 Y112.670 E0.01969
G1 X147.362 Y112.414 E0.01235
G1 X147.939 Y112.419 E0.01969
G1 X147.683 Y112.674 E0.01235
G1 X148.260 Y112.679 E0.01969
G1 X148.515 Y112.423 E0.01235
G1 X149.092 Y112.428 E0.01969
G1 X148.836 Y112.683 E0.01235
G1 X149.412 Y112.688 E0.01969
G1 X149.668 Y112.432 E0.01235
G1 X150.245 Y112.437 E0.01969
G1 X149.989 Y112.693 E0.01235
G1 X150.565 Y112.697 E0.01969
G1 X150.821 Y112.442 E0.01235
G1 X151.397 Y112.446 E0.01969
G1 X151.142 Y112.702 E0.01235
G1 X151.718 Y112.706 E0.01969
G1 X151.974 Y112.451 E0.01235
G1 X152.550 Y112.455 E0.01969
G1 X152.295 Y112.711 E0.01235
G1 X152.871 Y112.716 E0.01969
G1 X153.127 Y112.460 E0.01235
G1 X153.703 Y112.465 E0.01969
G1 X153.448 Y112.720 E0.01235
G1 X154.024 Y112.725 E0.01969
G1 X154.280 Y112.469 E0.01235
G1 X154.856 Y112.474 E0.01969
G1 X154.601 Y112.729 E0.01235
G1 X155.177 Y112.734 E0.01969
G1 X155.433 Y112.478 E0.01235
G1 X156.009 Y112.483 E0.01969
G1 X155.754 Y112.738 E0.01235
G1 X156.330 Y112.743 E0.01969
G1 X156.586 Y112.487 E0.01235
G1 X157.162 Y112.492 E0.01969
G1 X156.906 Y112.748 E0.01235
G1 X157.483 Y112.752 E0.01969
G1 X157.739 Y112.497 E0.01235
G1 X158.315 Y112.501 E0.01969
G1 X158.059 Y112.757 E0.01235
G1 X158.636 Y112.761 E0.01969
G1 X158.891 Y112.506 E0.01235
G1 X159.468 Y112.510 E0.01969
G1 X159.212 Y112.766 E0.01235
G1 X159.789 Y112.770 E0.01969
G1 X160.044 Y112.515 E0.01235
G1 X160.621 Y112.519 E0.01969
G1 X160.365 Y112.775 E0.01235
G1 X160.942 Y112.780 E0.01969
G1 X161.197 Y112.524 E0.01235
G1 X161.774 Y112.529 E0.01969
G1 X161.518 Y112.784 E0.01235
G1 X162.095 Y112.789 E0.01969
G1 X162.350 Y112.533 E0.01235
G1 X162.927 Y112.538 E0.01969
G1 X162.615 Y112.850 E0.01508
G1 X162.614 Y113.030 E0.00616
G1 X162.695 Y113.112 E0.00392
G1 X162.817 Y113.112 E0.00415
G1 X162.817 Y113.229 E0.00400
G1 X163.143 Y112.902 E0.01579
G1 X163.143 Y113.483 E0.01985
G1 X162.479 Y114.148 E0.03211
M204 S1000
G1 X161.886 Y114.159 F10800.000
M204 S1250
G1 F4800.000
G1 X162.400 Y113.645 E0.02484
G1 X161.808 Y113.657 E0.02025
G1 X161.481 Y113.984 E0.01582
G1 X160.888 Y113.995 E0.02025
G1 X161.215 Y113.668 E0.01582
G1 X160.623 Y113.679 E0.02025
G1 X160.296 Y114.007 E0.01582
G1 X159.703 Y114.018 E0.02025
G1 X160.030 Y113.691 E0.01582
G1 X159.438 Y113.702 E0.02025
G1 X159.111 Y114.030 E0.01582
G1 X158.518 Y114.041 E0.02025
G1 X158.845 Y113.714 E0.01582
G1 X158.253 Y113.725 E0.02025
G1 X157.926 Y114.053 E0.01582
G1 X157.333 Y114.064 E0.02025
G1 X157.660 Y113.737 E0.01582
G1 X157.068 Y113.748 E0.02025
G1 X156.740 Y114.076 E0.01582
G1 X156.148 Y114.087 E0.02025
G1 X156.475 Y113.760 E0.01582
G1 X155.883 Y113.771 E0.02025
G1 X155.555 Y114.099 E0.01582
G1 X154.963 Y114.110 E0.02025
G1 X155.290 Y113.783 E0.01582
G1 X154.698 Y113.794 E0.02025
G1 X154.370 Y114.122 E0.01582
G1 X153.778 Y114.133 E0.02025
G1 X154.105 Y113.806 E0.01582
G1 X153.513 Y113.817 E0.02025
G1 X153.185 Y114.144 E0.01582
G1 X152.593 Y114.156 E0.02025
G1 X152.920 Y113.829 E0.01582
G1 X152.328 Y113.840 E0.02025
G1 X152.000 Y114.167 E0.01582
G1 X151.408 Y114.179 E0.02025
G1 X151.735 Y113.852 E0.01582
G1 X151.143 Y113.863 E0.02025
G1 X150.815 Y114.190 E0.01582
G1 X150.223 Y114.202 E0.02025
G1 X150.550 Y113.874 E0.01582
G1 X149.958 Y113.886 E0.02025
G1 X149.630 Y114.213 E0.01582
G1 X149.038 Y114.225 E0.02025
G1 X149.365 Y113.897 E0.01582
G1 X148.773 Y113.909 E0.02025
G1 X148.445 Y114.236 E0.01582
G1 X147.853 Y114.248 E0.02025
G1 X148.180 Y113.920 E0.01582
G1 X147.588 Y113.932 E0.02025
G1 X147.260 Y114.259 E0.01582
G1 X146.668 Y114.271 E0.02025
G1 X146.995 Y113.943 E0.01582
G1 X146.403 Y113.955 E0.02025
G1 X146.075 Y114.282 E0.01582
G1 X145.483 Y114.294 E0.02025
G1 X145.810 Y113.966 E0.01582
G1 X145.218 Y113.978 E0.02025
G1 X144.890 Y114.305 E0.01582
G1 X144.298 Y114.317 E0.02025
G1 X144.625 Y113.989 E0.01582
G1 X144.033 Y114.001 E0.02025
G1 X143.705 Y114.328 E0.01582
G1 X143.113 Y114.339 E0.02025
G1 X143.440 Y114.012 E0.01582
G1 X142.848 Y114.024 E0.02025
G1 X142.520 Y114.351 E0.01582
G1 X141.928 Y114.362 E0.02025
G1 X142.255 Y114.035 E0.01582
G1 X141.663 Y114.047 E0.02025
G1 X141.335 Y114.374 E0.01582
G1 X140.743 Y114.385 E0.02025
G1 X141.070 Y114.058 E0.01582
G1 X140.478 Y114.069 E0.02025
G1 X140.150 Y114.397 E0.01582
G1 X139.558 Y114.408 E0.02025
G1 X139.885 Y114.081 E0.01582
G1 X139.293 Y114.092 E0.02025
G1 X138.965 Y114.420 E0.01582
G1 X138.373 Y114.431 E0.02025
G1 X138.700 Y114.104 E0.01582
G1 X138.107 Y114.115 E0.02025
G1 X137.780 Y114.443 E0.01582
G1 X137.188 Y114.454 E0.02025
G1 X137.515 Y114.127 E0.01582
G1 X136.922 Y114.138 E0.02025
G1 X136.595 Y114.466 E0.01582
G1 X136.003 Y114.477 E0.02025
G1 X136.330 Y114.150 E0.01582
G1 X135.737 Y114.161 E0.02025
G1 X135.410 Y114.489 E0.01582
G1 X134.818 Y114.500 E0.02025
G1 X135.145 Y114.173 E0.01582
G1 X134.552 Y114.184 E0.02025
G1 X134.225 Y114.512 E0.01582
G1 X133.633 Y114.523 E0.02025
G1 X133.960 Y114.196 E0.01581
G1 X133.367 Y114.207 E0.02025
G1 X133.040 Y114.534 E0.01581
G1 X132.448 Y114.546 E0.02025
G1 X132.775 Y114.219 E0.01581
G1 X132.182 Y114.230 E0.02025
G1 X131.855 Y114.557 E0.01581
G1 X131.263 Y114.569 E0.02025
G1 X131.590 Y114.242 E0.01581
G1 X130.997 Y114.253 E0.02025
G1 X130.670 Y114.580 E0.01581
G1 X130.078 Y114.592 E0.02025
G1 X130.405 Y114.264 E0.01581
G1 X129.812 Y114.276 E0.02025
G1 X129.426 Y114.662 E0.01866
M204 S1000
G1 X129.100 Y115.073 F10800.000
G1 F2400.000
G1 X128.508 Y115.078 E0.00515
G1 F8640.000
G1 X129.100 Y115.073 E-0.13670
G1 E-0.66330 F2100.00000
G1 Z9.800 F10800.000
G1 X131.463 Y112.769
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X130.375 Y113.858 E0.05211
G1 X133.310 Y113.801 E0.09938
G1 X134.137 Y112.974 E0.03960
G1 X136.993 Y112.996 E0.09667
G1 X136.245 Y113.744 E0.03580
G1 X139.181 Y113.687 E0.09938
G1 X139.849 Y113.019 E0.03199
G1 X142.705 Y113.042 E0.09667
G1 X142.116 Y113.631 E0.02818
G1 X145.051 Y113.574 E0.09938
G1 X145.561 Y113.065 E0.02438
G1 X148.416 Y113.087 E0.09667
G1 X147.987 Y113.517 E0.02057
G1 X150.922 Y113.460 E0.09938
G1 X151.272 Y113.110 E0.01676
G1 X154.128 Y113.133 E0.09667
G1 X153.857 Y113.403 E0.01296
G1 X156.793 Y113.346 E0.09938
G1 X156.984 Y113.155 E0.00915
G1 X159.840 Y113.178 E0.09667
G1 X159.541 Y113.476 E0.01429
M204 S1000
G1 F8640.000
G1 X159.840 Y113.178 E-0.09747
G1 X156.984 Y113.155 E-0.65943
G1 X156.974 Y113.165 E-0.00310
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X163.449 Y117.778
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.449 Y118.575 E0.02697
G1 X128.712 Y118.851 E1.17583
G1 X128.712 Y118.451 E0.01355
G1 X163.389 Y117.779 E1.17399
M204 S1000
G1 X163.856 Y117.363 F10800.000
M204 S800
G1 F1500.000
G1 X163.856 Y118.979 E0.05469
G1 X128.305 Y119.261 E1.20339
G1 X128.305 Y118.052 E0.04095
G1 X163.796 Y117.364 E1.20155
M204 S1000
G1 X163.662 Y117.713 F10800.000
G1 X163.245 Y118.180
G1 F2400.000
G1 X159.069 Y118.237 E0.13372
G1 X154.894 Y118.294 E0.11730
G1 X150.718 Y118.351 E0.10087
G1 X146.543 Y118.408 E0.08445
G1 X142.367 Y118.465 E0.06802
G1 X138.191 Y118.522 E0.05160
G1 X134.016 Y118.579 E0.03517
;BEFORE_LAYER_CHANGE
G92 E0.0
;9.4


G1 F8640.000
G1 X137.307 Y118.534 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
;AFTER_LAYER_CHANGE
;9.4
G1 X121.353 Y113.044
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.616 Y113.716 E1.17602
G1 X86.616 Y112.401 E0.04451
G1 X121.353 Y112.603 E1.17582
G1 X121.353 Y112.984 E0.01288
M204 S1000
G1 X121.760 Y112.199 F10800.000
M204 S800
G1 F1500.000
G1 X121.761 Y113.443 E0.04213
M73 Q35 S57
G1 X86.209 Y114.131 E1.20359
G1 X86.209 Y111.992 E0.07242
G1 X121.700 Y112.198 E1.20134
M204 S1000
G1 X121.567 Y112.549 F10800.000
G1 F8640.000
G1 X121.761 Y113.443 E-0.28779
G1 X119.716 Y113.483 E-0.47221
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X120.563 Y112.829
G1 Z9.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X116.606 Y112.856 E0.03389
G1 X112.648 Y112.882 E0.06614
G1 X108.691 Y112.909 E0.09838
G1 X106.712 Y112.923 E0.06531
G1 X106.331 Y113.212 F10800.000
M204 S1250
G1 F4800.000
G1 X105.938 Y112.819 E0.01898
G1 X105.354 Y112.816 E0.01990
G1 X105.582 Y113.044 E0.01101
G1 X105.013 Y113.055 E0.01941
G1 X104.771 Y112.812 E0.01170
G1 X104.187 Y112.809 E0.01990
G1 X104.444 Y113.066 E0.01240
G1 X103.875 Y113.077 E0.01941
G1 X103.604 Y112.805 E0.01309
G1 X103.020 Y112.802 E0.01990
G1 X103.306 Y113.088 E0.01379
G1 X102.737 Y113.099 E0.01941
G1 X102.437 Y112.799 E0.01448
G1 X101.853 Y112.795 E0.01990
G1 X102.168 Y113.110 E0.01518
G1 X101.599 Y113.121 E0.01941
G1 X101.270 Y112.792 E0.01587
G1 X100.686 Y112.788 E0.01990
G1 X101.030 Y113.132 E0.01657
G1 X100.461 Y113.143 E0.01941
G1 X100.103 Y112.785 E0.01726
G1 X99.519 Y112.782 E0.01990
G1 X99.892 Y113.154 E0.01796
G1 X99.323 Y113.165 E0.01941
G1 X98.936 Y112.778 E0.01865
G1 X98.352 Y112.775 E0.01990
G1 X98.754 Y113.176 E0.01935
G1 X98.185 Y113.187 E0.01941
G1 X97.769 Y112.771 E0.02004
G1 X97.186 Y112.768 E0.01990
G1 X97.615 Y113.198 E0.02074
G1 X97.046 Y113.209 E0.01941
G1 X96.602 Y112.765 E0.02143
G1 X96.019 Y112.761 E0.01990
G1 X96.477 Y113.220 E0.02213
G1 X95.908 Y113.231 E0.01941
G1 X95.435 Y112.758 E0.02282
G1 X94.852 Y112.754 E0.01990
G1 X95.339 Y113.242 E0.02352
G1 X94.770 Y113.253 E0.01941
G1 X94.268 Y112.751 E0.02421
G1 X93.685 Y112.748 E0.01990
G1 X94.201 Y113.264 E0.02491
G1 X93.632 Y113.275 E0.01941
G1 X93.101 Y112.744 E0.02560
G1 X92.518 Y112.741 E0.01990
G1 X93.063 Y113.286 E0.02630
G1 X92.494 Y113.297 E0.01941
G1 X91.934 Y112.738 E0.02699
G1 X91.351 Y112.734 E0.01990
G1 X91.925 Y113.308 E0.02769
G1 X91.356 Y113.319 E0.01941
G1 X90.767 Y112.731 E0.02838
G1 X90.184 Y112.727 E0.01990
G1 X90.787 Y113.330 E0.02908
G1 X90.217 Y113.341 E0.01941
G1 X89.600 Y112.724 E0.02977
G1 X89.017 Y112.721 E0.01990
G1 X89.648 Y113.352 E0.03047
G1 X89.079 Y113.363 E0.01941
G1 X88.433 Y112.717 E0.03116
G1 X87.850 Y112.714 E0.01990
G1 X88.510 Y113.374 E0.03186
G1 X87.941 Y113.385 E0.01941
G1 X87.266 Y112.710 E0.03255
G1 X86.922 Y112.708 E0.01175
G1 X86.922 Y112.946 E0.00810
G1 X87.552 Y113.576 E0.03039
M204 S1000
G1 F8640.000
G1 X86.922 Y112.946 E-0.20574
G1 X86.922 Y112.708 E-0.05486
G1 X87.266 Y112.710 E-0.07955
G1 X87.941 Y113.385 E-0.22038
G1 X88.510 Y113.374 E-0.13143
G1 X88.302 Y113.166 E-0.06804
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X86.616 Y117.243
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X90.132 Y117.175 E0.11903
G1 X121.353 Y117.780 E1.05699
M73 P35 R56
G1 X121.353 Y118.220 E0.01491
G1 X86.616 Y118.422 E1.17582
G1 X86.616 Y117.303 E0.03787
M204 S1000
G1 X86.209 Y116.844 F10800.000
M204 S800
G1 F1500.000
G1 X90.132 Y116.768 E0.13281
G1 X121.760 Y117.381 E1.07078
G1 X121.760 Y118.625 E0.04213
G1 X86.209 Y118.832 E1.20337
G1 X86.209 Y116.904 E0.06525
M204 S1000
G1 X86.609 Y116.846 F10800.000
G1 X86.739 Y117.457
M204 S1250
G1 F4800.000
G1 X87.394 Y118.113 E0.03212
G1 X87.980 Y118.109 E0.02029
G1 X87.404 Y117.534 E0.02819
G1 X87.982 Y117.522 E0.02002
G1 X88.566 Y118.106 E0.02857
G1 X89.151 Y118.102 E0.02029
G1 X88.560 Y117.511 E0.02895
G1 X89.138 Y117.500 E0.02002
G1 X89.737 Y118.099 E0.02933
G1 X90.323 Y118.096 E0.02029
G1 X89.716 Y117.489 E0.02972
G1 X90.132 Y117.481 E0.01442
G1 X90.300 Y117.484 E0.00582
G1 X90.908 Y118.092 E0.02978
G1 X91.494 Y118.089 E0.02029
G1 X90.901 Y117.496 E0.02905
G1 X91.502 Y117.507 E0.02081
G1 X92.080 Y118.085 E0.02831
G1 X92.665 Y118.082 E0.02029
G1 X92.102 Y117.519 E0.02757
G1 X92.703 Y117.531 E0.02081
G1 X93.251 Y118.078 E0.02684
G1 X93.837 Y118.075 E0.02029
G1 X93.304 Y117.542 E0.02610
G1 X93.905 Y117.554 E0.02081
G1 X94.422 Y118.072 E0.02537
G1 X95.008 Y118.068 E0.02029
G1 X94.505 Y117.565 E0.02463
G1 X95.106 Y117.577 E0.02081
G1 X95.594 Y118.065 E0.02389
G1 X96.180 Y118.061 E0.02029
G1 X95.707 Y117.589 E0.02316
G1 X96.307 Y117.600 E0.02081
G1 X96.765 Y118.058 E0.02242
G1 X97.351 Y118.055 E0.02029
G1 X96.908 Y117.612 E0.02168
G1 X97.509 Y117.624 E0.02081
G1 X97.937 Y118.051 E0.02095
G1 X98.522 Y118.048 E0.02029
G1 X98.110 Y117.635 E0.02021
G1 X98.710 Y117.647 E0.02081
G1 X99.108 Y118.044 E0.01947
G1 X99.694 Y118.041 E0.02029
G1 X99.311 Y117.659 E0.01874
G1 X99.912 Y117.670 E0.02081
G1 X100.279 Y118.038 E0.01800
G1 X100.865 Y118.034 E0.02029
G1 X100.512 Y117.682 E0.01726
G1 X101.113 Y117.693 E0.02081
G1 X101.451 Y118.031 E0.01653
G1 X102.036 Y118.027 E0.02029
G1 X101.714 Y117.705 E0.01579
G1 X102.315 Y117.717 E0.02081
G1 X102.622 Y118.024 E0.01505
G1 X103.208 Y118.021 E0.02029
G1 X102.915 Y117.728 E0.01432
G1 X103.516 Y117.740 E0.02081
G1 X103.793 Y118.017 E0.01358
G1 X104.379 Y118.014 E0.02029
G1 X104.117 Y117.752 E0.01285
G1 X104.717 Y117.763 E0.02081
G1 X104.965 Y118.010 E0.01211
G1 X105.550 Y118.007 E0.02029
G1 X105.318 Y117.775 E0.01137
G1 X105.919 Y117.786 E0.02081
G1 X106.318 Y118.186 E0.01956
M204 S1000
G1 X106.712 Y117.901 F10800.000
G1 F2400.000
G1 X108.691 Y117.914 E0.06531
G1 X112.648 Y117.941 E0.09838
G1 X116.605 Y117.968 E0.06614
G1 X120.563 Y117.995 E0.03389
G1 F8640.000
G1 X117.271 Y117.973 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X121.449 Y93.117
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.712 Y93.789 E1.17602
G1 X86.712 Y91.237 E0.08640
G1 X121.449 Y91.483 E1.17583
G1 X121.449 Y93.057 E0.05327
M204 S1000
G1 F8640.000
G1 X118.158 Y93.126 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X121.856 Y91.079
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.856 Y93.516 E0.08250
G1 X86.305 Y94.204 E1.20358
G1 X86.305 Y90.827 E0.11433
G1 X121.796 Y91.078 E1.20136
M204 S1000
G1 X121.666 Y91.431 F10800.000
G1 F8640.000
G1 X121.856 Y93.516 E-0.56305
G1 X121.003 Y93.533 E-0.19695
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X121.327 Y92.436
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.674 Y91.783 E0.03158
G1 X120.088 Y91.779 E0.02002
G1 X121.127 Y92.818 E0.05024
G1 X120.557 Y92.829 E0.01951
G1 X119.502 Y91.775 E0.05097
G1 X118.917 Y91.770 E0.02002
G1 X119.986 Y92.840 E0.05171
G1 X119.416 Y92.851 E0.01951
G1 X118.331 Y91.766 E0.05244
G1 X117.745 Y91.762 E0.02002
G1 X118.845 Y92.862 E0.05318
G1 X118.275 Y92.873 E0.01951
G1 X117.160 Y91.758 E0.05391
G1 X116.574 Y91.754 E0.02002
G1 X117.704 Y92.884 E0.05465
G1 X117.134 Y92.895 E0.01951
G1 X115.988 Y91.750 E0.05538
G1 X115.403 Y91.745 E0.02002
G1 X116.563 Y92.906 E0.05612
G1 X115.993 Y92.917 E0.01951
G1 X114.817 Y91.741 E0.05685
G1 X114.231 Y91.737 E0.02002
G1 X115.422 Y92.928 E0.05759
G1 X114.852 Y92.939 E0.01951
G1 X113.646 Y91.733 E0.05832
G1 X113.060 Y91.729 E0.02002
G1 X114.282 Y92.950 E0.05906
G1 X113.711 Y92.961 E0.01951
G1 X112.475 Y91.725 E0.05979
G1 X111.889 Y91.721 E0.02002
G1 X113.141 Y92.972 E0.06052
G1 X112.570 Y92.983 E0.01951
G1 X111.303 Y91.716 E0.06126
G1 X110.718 Y91.712 E0.02002
G1 X112.000 Y92.994 E0.06199
G1 X111.429 Y93.005 E0.01951
G1 X110.810 Y92.386 E0.02995
G1 X110.812 Y92.696 E0.01061
G1 X110.544 Y92.702 E0.00916
G1 X110.859 Y93.016 E0.01523
G1 X110.288 Y93.028 E0.01951
G1 X109.973 Y92.713 E0.01523
G1 X109.403 Y92.724 E0.01951
G1 X109.718 Y93.039 E0.01523
G1 X109.147 Y93.050 E0.01951
G1 X108.832 Y92.735 E0.01523
G1 X108.262 Y92.746 E0.01951
G1 X108.577 Y93.061 E0.01523
G1 X108.006 Y93.072 E0.01951
G1 X107.692 Y92.757 E0.01523
G1 X107.121 Y92.768 E0.01951
G1 X107.436 Y93.083 E0.01523
G1 X106.866 Y93.094 E0.01951
G1 X106.551 Y92.779 E0.01523
G1 X105.980 Y92.790 E0.01951
G1 X106.295 Y93.105 E0.01523
G1 X105.725 Y93.116 E0.01951
G1 X105.410 Y92.801 E0.01523
G1 X104.839 Y92.812 E0.01951
G1 X105.154 Y93.127 E0.01523
G1 X104.584 Y93.138 E0.01951
G1 X104.269 Y92.823 E0.01523
G1 X103.698 Y92.834 E0.01951
G1 X104.013 Y93.149 E0.01523
G1 X103.443 Y93.160 E0.01951
G1 X103.128 Y92.845 E0.01523
G1 X102.557 Y92.856 E0.01951
G1 X102.872 Y93.171 E0.01523
G1 X102.302 Y93.182 E0.01951
G1 X101.987 Y92.867 E0.01523
G1 X101.417 Y92.878 E0.01951
G1 X101.731 Y93.193 E0.01523
G1 X101.161 Y93.204 E0.01951
G1 X100.846 Y92.889 E0.01523
G1 X100.276 Y92.900 E0.01951
G1 X100.591 Y93.215 E0.01523
G1 X100.020 Y93.226 E0.01951
G1 X99.705 Y92.911 E0.01523
G1 X99.135 Y92.922 E0.01951
G1 X99.450 Y93.237 E0.01523
G1 X98.879 Y93.248 E0.01951
G1 X98.564 Y92.933 E0.01523
G1 X97.994 Y92.945 E0.01951
G1 X98.309 Y93.259 E0.01523
G1 X97.738 Y93.270 E0.01951
G1 X97.423 Y92.956 E0.01523
G1 X96.853 Y92.967 E0.01951
G1 X97.168 Y93.282 E0.01523
G1 X96.597 Y93.293 E0.01951
G1 X96.282 Y92.978 E0.01523
G1 X95.712 Y92.989 E0.01951
G1 X96.027 Y93.304 E0.01523
G1 X95.456 Y93.315 E0.01951
G1 X95.141 Y93.000 E0.01523
G1 X94.571 Y93.011 E0.01951
G1 X94.886 Y93.326 E0.01523
G1 X94.315 Y93.337 E0.01951
G1 X94.001 Y93.022 E0.01523
G1 X93.430 Y93.033 E0.01951
G1 X93.745 Y93.348 E0.01523
G1 X93.175 Y93.359 E0.01951
G1 X92.860 Y93.044 E0.01523
G1 X92.289 Y93.055 E0.01951
G1 X92.604 Y93.370 E0.01523
G1 X92.034 Y93.381 E0.01951
G1 X91.719 Y93.066 E0.01523
G1 X91.148 Y93.077 E0.01951
G1 X91.463 Y93.392 E0.01523
G1 X90.893 Y93.403 E0.01951
G1 X90.578 Y93.088 E0.01523
G1 X90.007 Y93.099 E0.01951
G1 X90.322 Y93.414 E0.01523
G1 X89.752 Y93.425 E0.01951
G1 X89.437 Y93.110 E0.01523
G1 X88.866 Y93.121 E0.01951
G1 X89.181 Y93.436 E0.01523
G1 X88.611 Y93.447 E0.01951
G1 X88.296 Y93.132 E0.01523
G1 X87.725 Y93.143 E0.01951
G1 X88.040 Y93.458 E0.01523
G1 X87.470 Y93.469 E0.01951
G1 X87.018 Y93.017 E0.02187
G1 X87.018 Y92.435 E0.01988
G1 X87.329 Y92.747 E0.01508
G1 X87.329 Y92.166 E0.01988
G1 X87.018 Y91.854 E0.01508
G1 X87.018 Y91.544 E0.01059
G1 X87.291 Y91.546 E0.00936
G1 X87.520 Y91.775 E0.01105
G1 X88.106 Y91.779 E0.02002
G1 X87.877 Y91.550 E0.01105
G1 X88.047 Y91.552 E0.00581
G1 X88.463 Y91.554 E0.01422
G1 X88.691 Y91.783 E0.01105
G1 X89.277 Y91.787 E0.02002
G1 X89.048 Y91.559 E0.01105
G1 X89.634 Y91.563 E0.02002
G1 X89.862 Y91.791 E0.01105
G1 X90.448 Y91.795 E0.02002
G1 X90.220 Y91.567 E0.01105
G1 X90.805 Y91.571 E0.02002
G1 X91.034 Y91.800 E0.01105
G1 X91.619 Y91.804 E0.02002
G1 X91.391 Y91.575 E0.01105
G1 X91.977 Y91.579 E0.02002
G1 X92.205 Y91.808 E0.01105
G1 X92.791 Y91.812 E0.02002
G1 X92.562 Y91.584 E0.01105
G1 X93.148 Y91.588 E0.02002
G1 X93.376 Y91.816 E0.01105
G1 X93.962 Y91.820 E0.02002
G1 X93.734 Y91.592 E0.01105
G1 X94.319 Y91.596 E0.02002
G1 X94.548 Y91.824 E0.01105
G1 X95.133 Y91.829 E0.02002
G1 X94.905 Y91.600 E0.01105
G1 X95.491 Y91.604 E0.02002
G1 X95.719 Y91.833 E0.01105
G1 X96.305 Y91.837 E0.02002
G1 X96.076 Y91.608 E0.01105
G1 X96.662 Y91.613 E0.02002
G1 X96.890 Y91.841 E0.01105
G1 X97.476 Y91.845 E0.02002
G1 X97.247 Y91.617 E0.01105
G1 X97.833 Y91.621 E0.02002
G1 X98.062 Y91.849 E0.01105
G1 X98.647 Y91.854 E0.02002
G1 X98.419 Y91.625 E0.01105
G1 X99.004 Y91.629 E0.02002
G1 X99.233 Y91.858 E0.01105
G1 X99.819 Y91.862 E0.02002
G1 X99.590 Y91.633 E0.01105
G1 X100.176 Y91.638 E0.02002
G1 X100.404 Y91.866 E0.01105
G1 X100.990 Y91.870 E0.02002
G1 X100.761 Y91.642 E0.01105
G1 X101.347 Y91.646 E0.02002
G1 X101.576 Y91.874 E0.01105
G1 X102.161 Y91.878 E0.02002
G1 X101.933 Y91.650 E0.01105
G1 X102.518 Y91.654 E0.02002
G1 X102.747 Y91.883 E0.01105
G1 X103.333 Y91.887 E0.02002
G1 X103.104 Y91.658 E0.01105
G1 X103.690 Y91.662 E0.02002
G1 X103.918 Y91.891 E0.01105
G1 X104.504 Y91.895 E0.02002
G1 X104.275 Y91.667 E0.01105
G1 X104.861 Y91.671 E0.02002
G1 X105.089 Y91.899 E0.01105
G1 X105.675 Y91.903 E0.02002
G1 X105.447 Y91.675 E0.01105
G1 X106.032 Y91.679 E0.02002
G1 X106.261 Y91.908 E0.01105
G1 X106.846 Y91.912 E0.02002
G1 X106.618 Y91.683 E0.01105
G1 X107.204 Y91.687 E0.02002
G1 X107.432 Y91.916 E0.01105
G1 X108.018 Y91.920 E0.02002
G1 X107.789 Y91.691 E0.01105
G1 X108.375 Y91.696 E0.02002
G1 X108.603 Y91.924 E0.01105
G1 X109.189 Y91.928 E0.02002
G1 X108.961 Y91.700 E0.01105
G1 X109.546 Y91.704 E0.02002
G1 X109.775 Y91.932 E0.01105
G1 X110.360 Y91.937 E0.02002
G1 X109.947 Y91.524 E0.01997
M204 S1000
G1 F8640.000
G1 X110.360 Y91.937 E-0.13486
G1 X109.775 Y91.932 E-0.13523
G1 X109.546 Y91.704 E-0.07461
G1 X108.961 Y91.700 E-0.13523
G1 X109.189 Y91.928 E-0.07461
G1 X108.603 Y91.924 E-0.13523
G1 X108.388 Y91.709 E-0.07022
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X107.791 Y92.531
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X107.584 Y92.324 E0.00990
G1 X104.685 Y92.303 E0.09813
G1 X104.788 Y92.406 E0.00490
G1 X101.964 Y92.460 E0.09560
G1 X101.786 Y92.283 E0.00850
G1 X98.887 Y92.262 E0.09813
G1 X99.140 Y92.515 E0.01210
G1 X96.316 Y92.570 E0.09560
G1 X95.988 Y92.242 E0.01570
G1 X93.089 Y92.221 E0.09813
G1 X93.492 Y92.624 E0.01930
G1 X90.669 Y92.679 E0.09560
G1 X90.190 Y92.201 E0.02290
G1 X87.736 Y92.183 E0.08305
G1 X87.736 Y92.626 E0.01497
G1 X88.024 Y92.914 E0.01379
M204 S1000
G1 F8640.000
G1 X87.736 Y92.626 E-0.09404
G1 X87.736 Y92.183 E-0.10213
G1 X90.178 Y92.201 E-0.56383
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X86.712 Y97.316
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.449 Y96.644 E1.17602
G1 X121.449 Y97.706 E0.03593
G1 X86.712 Y97.952 E1.17583
G1 X86.712 Y97.376 E0.01947
M204 S1000
G1 X86.305 Y96.917 F10800.000
M204 S800
G1 F1500.000
G1 X121.856 Y96.229 E1.20358
G1 X121.856 Y98.110 E0.06366
G1 X86.305 Y98.362 E1.20339
G1 X86.305 Y96.977 E0.04687
M204 S1000
G1 X86.705 Y96.916 F10800.000
G1 X86.916 Y97.631
G1 F2400.000
G1 X90.459 Y97.585 E0.08092
G1 X94.003 Y97.538 E0.09345
G1 X97.547 Y97.491 E0.10597
G1 X101.091 Y97.444 E0.11850
G1 X102.051 Y97.718 F10800.000
M204 S1250
G1 F4800.000
G1 X101.665 Y97.332 E0.01886
G1 X102.241 Y97.321 E0.01991
G1 X102.452 Y97.532 E0.01031
G1 X103.035 Y97.528 E0.02014
G1 X102.817 Y97.310 E0.01065
G1 X103.394 Y97.299 E0.01991
G1 X103.619 Y97.524 E0.01099
G1 X104.202 Y97.520 E0.02014
G1 X103.970 Y97.288 E0.01133
G1 X104.546 Y97.277 E0.01991
G1 X104.785 Y97.515 E0.01166
G1 X105.368 Y97.511 E0.02014
G1 X105.123 Y97.265 E0.01200
G1 X105.699 Y97.254 E0.01991
G1 X105.952 Y97.507 E0.01234
G1 X106.535 Y97.503 E0.02014
G1 X106.275 Y97.243 E0.01268
G1 X106.851 Y97.232 E0.01991
G1 X107.118 Y97.498 E0.01302
G1 X107.701 Y97.494 E0.02014
G1 X107.428 Y97.221 E0.01336
G1 X108.004 Y97.210 E0.01991
G1 X108.284 Y97.490 E0.01369
G1 X108.868 Y97.486 E0.02014
G1 X108.580 Y97.198 E0.01403
G1 X109.157 Y97.187 E0.01991
G1 X109.451 Y97.482 E0.01437
G1 X110.034 Y97.477 E0.02014
G1 X109.733 Y97.176 E0.01471
G1 X110.309 Y97.165 E0.01991
G1 X110.617 Y97.473 E0.01505
G1 X111.200 Y97.469 E0.02014
G1 X110.886 Y97.154 E0.01538
G1 X111.462 Y97.143 E0.01991
G1 X111.784 Y97.465 E0.01572
G1 X112.367 Y97.460 E0.02014
G1 X112.038 Y97.132 E0.01606
G1 X112.614 Y97.120 E0.01991
G1 X112.950 Y97.456 E0.01640
G1 X113.533 Y97.452 E0.02014
G1 X113.191 Y97.109 E0.01674
G1 X113.767 Y97.098 E0.01991
G1 X114.117 Y97.448 E0.01708
G1 X114.700 Y97.443 E0.02014
G1 X114.343 Y97.087 E0.01741
G1 X114.920 Y97.076 E0.01991
G1 X115.283 Y97.439 E0.01775
G1 X115.866 Y97.435 E0.02014
G1 X115.496 Y97.065 E0.01809
G1 X116.072 Y97.053 E0.01991
G1 X116.449 Y97.431 E0.01843
G1 X117.033 Y97.427 E0.02014
G1 X116.648 Y97.042 E0.01877
G1 X117.225 Y97.031 E0.01991
G1 X117.616 Y97.422 E0.01911
G1 X118.199 Y97.418 E0.02014
G1 X117.801 Y97.020 E0.01944
G1 X118.377 Y97.009 E0.01991
G1 X118.782 Y97.414 E0.01978
G1 X119.365 Y97.410 E0.02014
G1 X118.954 Y96.998 E0.02012
G1 X119.530 Y96.987 E0.01991
G1 X119.949 Y97.405 E0.02046
G1 X120.532 Y97.401 E0.02014
G1 X120.106 Y96.975 E0.02080
G1 X120.682 Y96.964 E0.01991
G1 X121.297 Y97.579 E0.03002
M204 S1000
G1 F8640.000
G1 X120.682 Y96.964 E-0.20069
G1 X120.106 Y96.975 E-0.13309
G1 X120.532 Y97.401 E-0.13904
G1 X119.949 Y97.405 E-0.13467
G1 X119.530 Y96.987 E-0.13677
G1 X119.462 Y96.988 E-0.01574
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X162.843 Y93.752
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.443 Y93.739 E0.02031
G1 X163.443 Y94.158 E0.01419
G1 X128.706 Y94.831 E1.17602
G1 X128.706 Y94.437 E0.01332
G1 X129.298 Y94.437 E0.02004
G1 X129.298 Y92.759 E0.05680
G1 X128.706 Y92.759 E0.02004
G1 X128.706 Y92.643 E0.00392
G1 X129.298 Y92.641 E0.02004
G1 X129.298 Y90.638 E0.06780
G1 X162.843 Y90.938 E1.13549
G1 X162.843 Y93.692 E0.09320
M204 S1000
G1 X163.250 Y93.336 F10800.000
M204 S800
G1 F1500.000
G1 X163.850 Y93.324 E0.02031
G1 X163.850 Y94.558 E0.04177
G1 X128.299 Y95.246 E1.20358
G1 X128.299 Y94.030 E0.04115
G1 X128.891 Y94.030 E0.02004
G1 X128.891 Y93.166 E0.02925
G1 X128.299 Y93.166 E0.02004
G1 X128.299 Y92.238 E0.03142
G1 X128.891 Y92.235 E0.02004
G1 X128.891 Y91.310 E0.03134
G1 X128.891 Y90.792 E0.01751
G1 X128.299 Y90.792 E0.02004
G1 X128.299 Y90.222 E0.01931
G1 X163.850 Y90.540 E1.20340
G1 X163.850 Y91.240 E0.02368
G1 X163.250 Y91.229 E0.02031
G1 X163.250 Y93.276 E0.06930
M204 S1000
G1 X163.219 Y93.735 F10800.000
G1 F8640.000
G1 X163.850 Y93.324 E-0.13898
G1 X163.850 Y94.558 E-0.28494
G1 X162.395 Y94.586 E-0.33608
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X162.511 Y94.054
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.016 Y93.560 E0.02374
G1 X161.450 Y93.571 E0.01923
G1 X161.765 Y93.886 E0.01512
G1 X161.198 Y93.896 E0.01923
G1 X160.884 Y93.582 E0.01512
G1 X160.317 Y93.593 E0.01923
G1 X160.632 Y93.907 E0.01512
G1 X160.066 Y93.918 E0.01923
G1 X159.751 Y93.604 E0.01512
G1 X159.185 Y93.614 E0.01923
G1 X159.499 Y93.929 E0.01512
G1 X158.933 Y93.940 E0.01923
G1 X158.618 Y93.625 E0.01512
G1 X158.052 Y93.636 E0.01923
G1 X158.367 Y93.951 E0.01512
G1 X157.800 Y93.962 E0.01923
G1 X157.486 Y93.647 E0.01512
G1 X156.919 Y93.658 E0.01923
G1 X157.234 Y93.973 E0.01512
G1 X156.668 Y93.984 E0.01923
G1 X156.353 Y93.669 E0.01512
G1 X155.786 Y93.680 E0.01923
G1 X156.101 Y93.995 E0.01512
G1 X155.535 Y94.006 E0.01923
G1 X155.220 Y93.691 E0.01512
G1 X154.654 Y93.702 E0.01923
G1 X154.969 Y94.017 E0.01512
G1 X154.402 Y94.028 E0.01923
G1 X154.087 Y93.713 E0.01512
G1 X153.521 Y93.724 E0.01923
G1 X153.836 Y94.039 E0.01512
G1 X153.270 Y94.050 E0.01923
G1 X152.955 Y93.735 E0.01512
G1 X152.388 Y93.746 E0.01923
G1 X152.703 Y94.061 E0.01512
G1 X152.137 Y94.072 E0.01923
G1 X151.822 Y93.757 E0.01512
G1 X151.256 Y93.768 E0.01923
G1 X151.571 Y94.083 E0.01512
G1 X151.004 Y94.094 E0.01923
G1 X150.689 Y93.779 E0.01512
G1 X150.123 Y93.790 E0.01923
G1 X150.438 Y94.105 E0.01512
G1 X149.872 Y94.116 E0.01923
G1 X149.557 Y93.801 E0.01512
G1 X148.990 Y93.812 E0.01923
G1 X149.305 Y94.127 E0.01512
G1 X148.739 Y94.138 E0.01923
G1 X148.424 Y93.823 E0.01512
G1 X147.858 Y93.834 E0.01923
G1 X148.173 Y94.149 E0.01512
G1 X147.606 Y94.160 E0.01923
G1 X147.291 Y93.845 E0.01512
G1 X146.725 Y93.856 E0.01923
G1 X147.040 Y94.171 E0.01512
G1 X146.474 Y94.182 E0.01923
G1 X146.159 Y93.867 E0.01512
G1 X145.592 Y93.878 E0.01923
G1 X145.907 Y94.193 E0.01512
G1 X145.341 Y94.203 E0.01923
G1 X145.026 Y93.889 E0.01512
G1 X144.460 Y93.900 E0.01923
G1 X144.775 Y94.214 E0.01512
G1 X144.208 Y94.225 E0.01923
G1 X143.893 Y93.911 E0.01512
G1 X143.327 Y93.921 E0.01923
G1 X143.642 Y94.236 E0.01512
G1 X143.076 Y94.247 E0.01923
G1 X142.761 Y93.932 E0.01512
G1 X142.194 Y93.943 E0.01923
G1 X142.509 Y94.258 E0.01512
G1 X141.943 Y94.269 E0.01923
G1 X141.628 Y93.954 E0.01512
G1 X141.062 Y93.965 E0.01923
G1 X141.377 Y94.280 E0.01512
G1 X140.810 Y94.291 E0.01923
G1 X140.495 Y93.976 E0.01512
G1 X139.929 Y93.987 E0.01923
G1 X140.244 Y94.302 E0.01512
G1 X139.678 Y94.313 E0.01923
G1 X139.363 Y93.998 E0.01512
G1 X138.796 Y94.009 E0.01923
G1 X139.111 Y94.324 E0.01512
G1 X138.545 Y94.335 E0.01923
G1 X138.230 Y94.020 E0.01512
G1 X137.664 Y94.031 E0.01923
G1 X137.979 Y94.346 E0.01512
G1 X137.412 Y94.357 E0.01923
G1 X137.097 Y94.042 E0.01512
G1 X136.531 Y94.053 E0.01923
G1 X136.846 Y94.368 E0.01512
G1 X136.280 Y94.379 E0.01923
G1 X135.965 Y94.064 E0.01512
G1 X135.398 Y94.075 E0.01923
G1 X135.713 Y94.390 E0.01512
G1 X135.147 Y94.401 E0.01923
G1 X134.832 Y94.086 E0.01512
G1 X134.266 Y94.097 E0.01923
G1 X134.581 Y94.412 E0.01512
G1 X134.014 Y94.423 E0.01923
G1 X133.699 Y94.108 E0.01512
G1 X133.133 Y94.119 E0.01923
G1 X133.448 Y94.434 E0.01512
G1 X132.882 Y94.445 E0.01923
G1 X132.567 Y94.130 E0.01512
G1 X132.000 Y94.141 E0.01923
G1 X132.315 Y94.456 E0.01512
G1 X131.749 Y94.467 E0.01923
G1 X131.434 Y94.152 E0.01512
G1 X130.868 Y94.163 E0.01923
G1 X131.183 Y94.478 E0.01512
G1 X130.616 Y94.489 E0.01923
G1 X130.301 Y94.174 E0.01512
G1 X129.735 Y94.185 E0.01923
G1 X130.230 Y94.679 E0.02374
M204 S1000
G1 F8640.000
G1 X129.735 Y94.185 E-0.16152
G1 X130.301 Y94.174 E-0.13079
G1 X130.616 Y94.489 E-0.10282
G1 X131.183 Y94.478 E-0.13079
G1 X130.868 Y94.163 E-0.10283
G1 X131.434 Y94.152 E-0.13079
G1 X131.435 Y94.153 E-0.00045
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X131.048 Y93.935
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.604 Y92.491 E0.06914
G1 X129.604 Y91.647 E0.02856
G1 X131.657 Y91.666 E0.06950
G1 X133.692 Y93.701 E0.09743
G1 X136.516 Y93.646 E0.09560
G1 X134.561 Y91.692 E0.09357
G1 X137.466 Y91.718 E0.09832
G1 X139.340 Y93.592 E0.08970
G1 X142.164 Y93.537 E0.09560
G1 X140.370 Y91.744 E0.08584
G1 X143.275 Y91.770 E0.09832
G1 X144.987 Y93.482 E0.08198
G1 X147.811 Y93.427 E0.09560
G1 X146.179 Y91.796 E0.07811
G1 X149.084 Y91.822 E0.09832
G1 X150.635 Y93.373 E0.07425
G1 X153.459 Y93.318 E0.09560
G1 X151.988 Y91.848 E0.07039
G1 X154.893 Y91.874 E0.09832
G1 X156.283 Y93.263 E0.06653
G1 X159.106 Y93.209 E0.09560
G1 X157.797 Y91.900 E0.06266
G1 X160.702 Y91.926 E0.09832
G1 X162.110 Y93.334 E0.06740
M204 S1000
G1 F8640.000
G1 X160.702 Y91.926 E-0.45980
G1 X159.402 Y91.914 E-0.30020
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X163.647 Y90.887
G1 Z9.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X163.047 Y90.879 E0.01443
G1 X162.550 Y91.718 F10800.000
M204 S1250
G1 F4800.000
G1 X162.068 Y91.237 E0.02326
G1 X161.482 Y91.231 E0.02000
G1 X161.779 Y91.528 E0.01434
G1 X161.193 Y91.523 E0.02000
G1 X160.896 Y91.226 E0.01434
G1 X160.310 Y91.221 E0.02000
G1 X160.607 Y91.518 E0.01434
G1 X160.022 Y91.513 E0.02000
G1 X159.725 Y91.216 E0.01434
G1 X159.139 Y91.210 E0.02000
G1 X159.436 Y91.507 E0.01434
G1 X158.850 Y91.502 E0.02000
G1 X158.553 Y91.205 E0.01434
G1 X157.967 Y91.200 E0.02000
G1 X158.264 Y91.497 E0.01434
G1 X157.678 Y91.492 E0.02000
G1 X157.381 Y91.195 E0.01434
G1 X156.795 Y91.189 E0.02000
G1 X157.092 Y91.486 E0.01434
G1 X156.506 Y91.481 E0.02000
G1 X156.209 Y91.184 E0.01434
G1 X155.624 Y91.179 E0.02000
G1 X155.921 Y91.476 E0.01434
G1 X155.335 Y91.471 E0.02000
G1 X155.038 Y91.174 E0.01434
G1 X154.452 Y91.168 E0.02000
G1 X154.749 Y91.465 E0.01434
G1 X154.163 Y91.460 E0.02000
G1 X153.866 Y91.163 E0.01434
G1 X153.280 Y91.158 E0.02000
G1 X153.577 Y91.455 E0.01434
G1 X152.991 Y91.450 E0.02000
G1 X152.694 Y91.153 E0.01434
G1 X152.109 Y91.147 E0.02000
G1 X152.406 Y91.444 E0.01434
G1 X151.820 Y91.439 E0.02000
G1 X151.523 Y91.142 E0.01434
G1 X150.937 Y91.137 E0.02000
G1 X151.234 Y91.434 E0.01434
G1 X150.648 Y91.429 E0.02000
G1 X150.351 Y91.132 E0.01434
G1 X149.765 Y91.126 E0.02000
G1 X150.062 Y91.423 E0.01434
G1 X149.476 Y91.418 E0.02000
G1 X149.179 Y91.121 E0.01434
G1 X148.593 Y91.116 E0.02000
G1 X148.890 Y91.413 E0.01434
G1 X148.305 Y91.408 E0.02000
G1 X148.008 Y91.111 E0.01434
G1 X147.422 Y91.105 E0.02000
G1 X147.719 Y91.402 E0.01434
G1 X147.133 Y91.397 E0.02000
G1 X146.836 Y91.100 E0.01434
G1 X146.250 Y91.095 E0.02000
G1 X146.547 Y91.392 E0.01434
G1 X145.961 Y91.387 E0.02000
G1 X145.664 Y91.090 E0.01434
G1 X145.078 Y91.084 E0.02000
G1 X145.375 Y91.381 E0.01434
G1 X144.790 Y91.376 E0.02000
G1 X144.493 Y91.079 E0.01434
G1 X143.907 Y91.074 E0.02000
G1 X144.204 Y91.371 E0.01434
G1 X143.618 Y91.366 E0.02000
G1 X143.321 Y91.069 E0.01434
G1 X142.735 Y91.063 E0.02000
G1 X143.032 Y91.360 E0.01434
G1 X142.446 Y91.355 E0.02000
G1 X142.149 Y91.058 E0.01434
G1 X141.563 Y91.053 E0.02000
G1 X141.860 Y91.350 E0.01434
G1 X141.274 Y91.345 E0.02000
G1 X140.977 Y91.048 E0.01434
G1 X140.392 Y91.042 E0.02000
G1 X140.689 Y91.339 E0.01434
G1 X140.103 Y91.334 E0.02000
G1 X139.806 Y91.037 E0.01434
G1 X139.220 Y91.032 E0.02000
G1 X139.517 Y91.329 E0.01434
G1 X138.931 Y91.324 E0.02000
G1 X138.634 Y91.027 E0.01434
G1 X138.048 Y91.021 E0.02000
G1 X138.345 Y91.318 E0.01434
G1 X137.759 Y91.313 E0.02000
G1 X137.462 Y91.016 E0.01434
G1 X136.877 Y91.011 E0.02000
G1 X137.174 Y91.308 E0.01434
G1 X136.588 Y91.303 E0.02000
G1 X136.291 Y91.006 E0.01434
G1 X135.705 Y91.000 E0.02000
G1 X136.002 Y91.297 E0.01434
G1 X135.416 Y91.292 E0.02000
G1 X135.119 Y90.995 E0.01434
G1 X134.533 Y90.990 E0.02000
G1 X134.830 Y91.287 E0.01434
G1 X134.244 Y91.282 E0.02000
G1 X133.947 Y90.985 E0.01434
G1 X133.361 Y90.979 E0.02000
G1 X133.659 Y91.276 E0.01434
G1 X133.073 Y91.271 E0.02000
G1 X132.776 Y90.974 E0.01434
G1 X132.190 Y90.969 E0.02000
G1 X132.487 Y91.266 E0.01434
G1 X131.901 Y91.261 E0.02000
G1 X131.604 Y90.964 E0.01434
G1 X131.018 Y90.958 E0.02000
G1 X131.315 Y91.255 E0.01434
G1 X130.729 Y91.250 E0.02000
G1 X130.432 Y90.953 E0.01434
G1 X129.846 Y90.948 E0.02000
G1 X130.328 Y91.430 E0.02326
M204 S1000
G1 F8640.000
G1 X129.846 Y90.948 E-0.15735
G1 X130.432 Y90.953 E-0.13528
G1 X130.729 Y91.250 E-0.09699
G1 X131.315 Y91.255 E-0.13528
G1 X131.018 Y90.958 E-0.09699
G1 X131.604 Y90.964 E-0.13528
G1 X131.613 Y90.972 E-0.00284
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X129.095 Y90.510
G1 Z9.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X128.503 Y90.508 E0.00792
G1 F8640.000
G1 X129.095 Y90.510 E-0.13668
G1 E-0.66332 F2100.00000
G1 Z10.000 F10800.000
G1 X128.706 Y98.358
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.443 Y97.686 E1.17602
G1 X163.443 Y98.237 E0.01867
G1 X128.706 Y98.548 E1.17584
G1 X128.706 Y98.418 E0.00442
M204 S1000
G1 X128.299 Y97.959 F10800.000
M204 S800
G1 F1500.000
G1 X163.850 Y97.270 E1.20358
G1 X163.850 Y98.641 E0.04638
G1 X128.299 Y98.959 E1.20340
G1 X128.299 Y98.019 E0.03183
M204 S1000
G1 X128.699 Y97.956 F10800.000
G1 F8640.000
G1 X131.590 Y97.949 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X154.709 Y98.085
G1 Z9.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X158.974 Y98.025 E0.03470
G1 X163.240 Y97.964 E0.05025
G1 F8640.000
G1 X159.949 Y98.011 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X129.303 Y113.551
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X128.710 Y113.551 E0.02004
G1 X128.710 Y113.157 E0.01334
G1 X129.303 Y113.154 E0.02004
G1 X129.303 Y111.787 E0.04629
G1 X163.447 Y112.058 E1.15579
M73 Q36 S56
G1 X163.447 Y114.451 E0.08101
G1 X129.303 Y115.112 E1.15597
G1 X129.303 Y113.611 E0.05081
M204 S1000
G1 X128.895 Y113.958 F10800.000
M204 S800
G1 F1500.000
G1 X128.303 Y113.958 E0.02004
G1 X128.303 Y112.751 E0.04084
G1 X128.895 Y112.749 E0.02004
G1 X128.895 Y111.922 E0.02799
G1 X128.895 Y111.584 E0.01144
G1 X128.303 Y111.584 E0.02004
G1 X128.303 Y111.371 E0.00719
G1 X163.854 Y111.654 E1.20339
G1 X163.854 Y114.850 E0.10820
G1 X128.303 Y115.539 E1.20358
G1 X128.303 Y114.822 E0.02426
G1 X128.895 Y114.822 E0.02004
G1 X128.895 Y114.018 E0.02721
M204 S1000
G1 X128.975 Y113.566 F10800.000
G1 X129.569 Y114.297
M204 S1250
G1 F4800.000
G1 X130.064 Y114.792 E0.02402
G1 X130.637 Y114.781 E0.01967
G1 X130.322 Y114.466 E0.01529
G1 X130.895 Y114.455 E0.01967
G1 X131.210 Y114.770 E0.01529
G1 X131.783 Y114.759 E0.01967
G1 X131.468 Y114.444 E0.01529
G1 X132.041 Y114.433 E0.01967
G1 X132.355 Y114.748 E0.01529
G1 X132.928 Y114.737 E0.01967
G1 X132.613 Y114.422 E0.01529
G1 X133.186 Y114.411 E0.01967
G1 X133.501 Y114.726 E0.01529
G1 X134.074 Y114.714 E0.01967
G1 X133.759 Y114.400 E0.01529
G1 X134.332 Y114.388 E0.01967
G1 X134.647 Y114.703 E0.01529
G1 X135.220 Y114.692 E0.01967
G1 X134.905 Y114.377 E0.01529
G1 X135.478 Y114.366 E0.01967
G1 X135.793 Y114.681 E0.01529
G1 X136.366 Y114.670 E0.01967
G1 X136.051 Y114.355 E0.01529
G1 X136.624 Y114.344 E0.01967
G1 X136.939 Y114.659 E0.01529
G1 X137.511 Y114.648 E0.01967
G1 X137.197 Y114.333 E0.01529
G1 X137.769 Y114.322 E0.01967
G1 X138.084 Y114.637 E0.01529
G1 X138.657 Y114.626 E0.01967
G1 X138.342 Y114.311 E0.01529
G1 X138.915 Y114.300 E0.01967
G1 X139.230 Y114.615 E0.01529
G1 X139.803 Y114.604 E0.01967
G1 X139.488 Y114.289 E0.01529
G1 X140.061 Y114.278 E0.01967
G1 X140.376 Y114.592 E0.01529
G1 X140.949 Y114.581 E0.01967
G1 X140.634 Y114.266 E0.01529
G1 X141.207 Y114.255 E0.01967
G1 X141.522 Y114.570 E0.01529
G1 X142.095 Y114.559 E0.01967
G1 X141.780 Y114.244 E0.01529
G1 X142.353 Y114.233 E0.01967
G1 X142.667 Y114.548 E0.01529
G1 X143.240 Y114.537 E0.01967
G1 X142.925 Y114.222 E0.01529
G1 X143.498 Y114.211 E0.01967
G1 X143.813 Y114.526 E0.01529
G1 X144.386 Y114.515 E0.01967
G1 X144.071 Y114.200 E0.01529
G1 X144.644 Y114.189 E0.01967
G1 X144.959 Y114.504 E0.01529
G1 X145.532 Y114.493 E0.01967
G1 X145.217 Y114.178 E0.01529
G1 X145.790 Y114.167 E0.01967
G1 X146.105 Y114.482 E0.01529
G1 X146.678 Y114.470 E0.01967
G1 X146.363 Y114.156 E0.01529
G1 X146.936 Y114.144 E0.01967
G1 X147.251 Y114.459 E0.01529
G1 X147.823 Y114.448 E0.01967
G1 X147.509 Y114.133 E0.01529
G1 X148.081 Y114.122 E0.01967
G1 X148.396 Y114.437 E0.01529
G1 X148.969 Y114.426 E0.01967
G1 X148.654 Y114.111 E0.01529
G1 X149.227 Y114.100 E0.01967
G1 X149.542 Y114.415 E0.01529
G1 X150.115 Y114.404 E0.01967
G1 X149.800 Y114.089 E0.01529
G1 X150.373 Y114.078 E0.01967
G1 X150.688 Y114.393 E0.01529
G1 X151.261 Y114.382 E0.01967
G1 X150.946 Y114.067 E0.01529
G1 X151.519 Y114.056 E0.01967
G1 X151.834 Y114.371 E0.01529
G1 X152.407 Y114.360 E0.01967
G1 X152.092 Y114.045 E0.01529
G1 X152.665 Y114.034 E0.01967
G1 X152.979 Y114.348 E0.01529
G1 X153.552 Y114.337 E0.01967
G1 X153.237 Y114.022 E0.01529
G1 X153.810 Y114.011 E0.01967
G1 X154.125 Y114.326 E0.01529
G1 X154.698 Y114.315 E0.01967
G1 X154.383 Y114.000 E0.01529
G1 X154.956 Y113.989 E0.01967
G1 X155.271 Y114.304 E0.01529
G1 X155.844 Y114.293 E0.01967
G1 X155.529 Y113.978 E0.01529
G1 X156.102 Y113.967 E0.01967
G1 X156.417 Y114.282 E0.01529
G1 X156.990 Y114.271 E0.01967
G1 X156.675 Y113.956 E0.01529
G1 X157.248 Y113.945 E0.01967
G1 X157.563 Y114.260 E0.01529
G1 X158.135 Y114.249 E0.01967
G1 X157.821 Y113.934 E0.01529
G1 X158.393 Y113.923 E0.01967
G1 X158.708 Y114.238 E0.01529
G1 X159.281 Y114.226 E0.01967
G1 X158.966 Y113.912 E0.01529
M73 P36 R55
G1 X159.539 Y113.900 E0.01967
G1 X159.854 Y114.215 E0.01529
G1 X160.427 Y114.204 E0.01967
G1 X160.112 Y113.889 E0.01529
G1 X160.685 Y113.878 E0.01967
G1 X161.000 Y114.193 E0.01529
G1 X161.573 Y114.182 E0.01967
G1 X161.258 Y113.867 E0.01529
G1 X161.831 Y113.856 E0.01967
G1 X162.146 Y114.171 E0.01529
G1 X162.719 Y114.160 E0.01967
G1 X162.404 Y113.845 E0.01529
G1 X162.815 Y113.837 E0.01413
G1 X162.815 Y113.672 E0.00565
G1 X163.142 Y113.999 E0.01587
G1 X163.142 Y113.415 E0.02005
G1 X162.079 Y112.352 E0.05162
G1 X162.668 Y112.357 E0.02021
G1 X163.325 Y113.014 E0.03193
M204 S1000
G1 F8640.000
G1 X162.668 Y112.357 E-0.21471
G1 X162.079 Y112.352 E-0.13593
G1 X163.142 Y113.415 E-0.34712
G1 X163.142 Y113.685 E-0.06225
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X130.537 Y114.238
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.608 Y113.308 E0.04450
G1 X129.608 Y112.759 E0.01860
G1 X131.956 Y112.778 E0.07947
G1 X133.181 Y114.004 E0.05868
G1 X136.005 Y113.949 E0.09560
G1 X134.857 Y112.801 E0.05496
G1 X137.759 Y112.824 E0.09822
G1 X138.829 Y113.894 E0.05124
G1 X141.653 Y113.840 E0.09560
G1 X140.660 Y112.847 E0.04752
G1 X143.562 Y112.870 E0.09822
G1 X144.477 Y113.785 E0.04380
G1 X147.301 Y113.730 E0.09560
G1 X146.463 Y112.893 E0.04008
G1 X149.365 Y112.916 E0.09822
G1 X150.124 Y113.676 E0.03636
G1 X152.948 Y113.621 E0.09560
G1 X152.266 Y112.939 E0.03264
G1 X155.168 Y112.962 E0.09822
G1 X155.772 Y113.566 E0.02892
G1 X158.596 Y113.512 E0.09560
G1 X158.069 Y112.985 E0.02520
G1 X160.971 Y113.008 E0.09822
G1 X161.599 Y113.637 E0.03008
M204 S1000
G1 X161.935 Y112.792 F10800.000
M204 S1250
G1 F4800.000
G1 X161.490 Y112.348 E0.02158
G1 X160.902 Y112.343 E0.02021
G1 X161.161 Y112.603 E0.01261
G1 X160.573 Y112.598 E0.02021
G1 X160.313 Y112.338 E0.01261
G1 X159.724 Y112.334 E0.02021
G1 X159.984 Y112.593 E0.01261
G1 X159.395 Y112.589 E0.02021
G1 X159.136 Y112.329 E0.01261
G1 X158.547 Y112.324 E0.02021
G1 X158.807 Y112.584 E0.01261
G1 X158.218 Y112.579 E0.02021
G1 X157.958 Y112.320 E0.01261
G1 X157.370 Y112.315 E0.02021
G1 X157.629 Y112.574 E0.01261
G1 X157.041 Y112.570 E0.02021
G1 X156.781 Y112.310 E0.01261
G1 X156.192 Y112.305 E0.02021
G1 X156.452 Y112.565 E0.01261
G1 X155.863 Y112.560 E0.02021
G1 X155.604 Y112.301 E0.01261
G1 X155.015 Y112.296 E0.02021
G1 X155.275 Y112.556 E0.01261
G1 X154.686 Y112.551 E0.02021
G1 X154.426 Y112.291 E0.01261
G1 X153.838 Y112.287 E0.02021
G1 X154.097 Y112.546 E0.01261
G1 X153.509 Y112.542 E0.02021
G1 X153.249 Y112.282 E0.01261
G1 X152.660 Y112.277 E0.02021
G1 X152.920 Y112.537 E0.01261
G1 X152.331 Y112.532 E0.02021
G1 X152.072 Y112.273 E0.01261
G1 X151.483 Y112.268 E0.02021
G1 X151.743 Y112.528 E0.01261
G1 X151.154 Y112.523 E0.02021
G1 X150.894 Y112.263 E0.01261
G1 X150.306 Y112.259 E0.02021
G1 X150.565 Y112.518 E0.01261
G1 X149.977 Y112.514 E0.02021
G1 X149.717 Y112.254 E0.01261
G1 X149.128 Y112.249 E0.02021
G1 X149.388 Y112.509 E0.01261
G1 X148.799 Y112.504 E0.02021
G1 X148.540 Y112.245 E0.01261
G1 X147.951 Y112.240 E0.02021
G1 X148.211 Y112.500 E0.01261
G1 X147.622 Y112.495 E0.02021
G1 X147.363 Y112.235 E0.01261
G1 X146.774 Y112.231 E0.02021
G1 X147.034 Y112.490 E0.01261
G1 X146.445 Y112.486 E0.02021
G1 X146.185 Y112.226 E0.01261
G1 X145.597 Y112.221 E0.02021
G1 X145.856 Y112.481 E0.01261
G1 X145.268 Y112.476 E0.02021
G1 X145.008 Y112.217 E0.01261
G1 X144.419 Y112.212 E0.02021
G1 X144.679 Y112.472 E0.01261
G1 X144.090 Y112.467 E0.02021
G1 X143.831 Y112.207 E0.01261
G1 X143.242 Y112.203 E0.02021
G1 X143.502 Y112.462 E0.01261
G1 X142.913 Y112.458 E0.02021
G1 X142.653 Y112.198 E0.01261
G1 X142.065 Y112.193 E0.02021
G1 X142.324 Y112.453 E0.01261
G1 X141.736 Y112.448 E0.02021
G1 X141.476 Y112.189 E0.01261
G1 X140.887 Y112.184 E0.02021
G1 X141.147 Y112.444 E0.01261
G1 X140.558 Y112.439 E0.02021
G1 X140.299 Y112.179 E0.01261
G1 X139.710 Y112.175 E0.02021
G1 X139.970 Y112.434 E0.01261
G1 X139.381 Y112.430 E0.02021
G1 X139.121 Y112.170 E0.01261
G1 X138.533 Y112.165 E0.02021
G1 X138.792 Y112.425 E0.01261
G1 X138.204 Y112.420 E0.02021
G1 X137.944 Y112.160 E0.01261
G1 X137.355 Y112.156 E0.02021
G1 X137.615 Y112.415 E0.01261
G1 X137.026 Y112.411 E0.02021
G1 X136.767 Y112.151 E0.01261
G1 X136.178 Y112.146 E0.02021
G1 X136.438 Y112.406 E0.01261
G1 X135.849 Y112.401 E0.02021
G1 X135.589 Y112.142 E0.01261
G1 X135.001 Y112.137 E0.02021
G1 X135.260 Y112.397 E0.01261
G1 X134.672 Y112.392 E0.02021
G1 X134.412 Y112.132 E0.01261
G1 X133.823 Y112.128 E0.02021
G1 X134.083 Y112.387 E0.01261
G1 X133.494 Y112.383 E0.02021
G1 X133.235 Y112.123 E0.01261
G1 X132.646 Y112.118 E0.02021
G1 X132.906 Y112.378 E0.01261
G1 X132.317 Y112.373 E0.02021
G1 X132.057 Y112.114 E0.01261
G1 X131.469 Y112.109 E0.02021
G1 X131.728 Y112.369 E0.01261
G1 X131.140 Y112.364 E0.02021
G1 X130.880 Y112.104 E0.01261
G1 X130.291 Y112.100 E0.02021
G1 X130.551 Y112.359 E0.01261
G1 X129.962 Y112.355 E0.02021
G1 X129.518 Y111.910 E0.02158
M204 S1000
G1 F8640.000
G1 X129.962 Y112.355 E-0.14509
G1 X130.551 Y112.359 E-0.13593
G1 X130.291 Y112.100 E-0.08479
G1 X130.880 Y112.104 E-0.13593
G1 X131.140 Y112.364 E-0.08479
G1 X131.728 Y112.369 E-0.13593
G1 X131.613 Y112.254 E-0.03754
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X128.710 Y118.651
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.447 Y117.978 E1.17602
G1 X163.447 Y118.754 E0.02625
G1 X128.710 Y119.030 E1.17583
G1 X128.710 Y118.711 E0.01080
M204 S1000
G1 X128.303 Y118.252 F10800.000
M204 S800
G1 F1500.000
G1 X163.854 Y117.563 E1.20358
G1 X163.854 Y119.158 E0.05397
G1 X128.303 Y119.440 E1.20339
G1 X128.303 Y118.311 E0.03821
M204 S1000
G1 X128.703 Y118.250 F10800.000
G1 F8640.000
G1 X131.594 Y118.242 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X135.868 Y118.743
G1 Z9.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X139.779 Y118.689 E0.03197
G1 X143.689 Y118.636 E0.04637
G1 X147.600 Y118.582 E0.06078
G1 X151.511 Y118.529 E0.07518
G1 X155.422 Y118.476 E0.08959
G1 X159.333 Y118.422 E0.10400
G1 X163.244 Y118.369 E0.11840
;BEFORE_LAYER_CHANGE
G92 E0.0
;9.6


G1 F8640.000
G1 X159.953 Y118.414 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
;AFTER_LAYER_CHANGE
;9.6
G1 X121.352 Y113.244
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.615 Y113.916 E1.17602
G1 X86.615 Y112.248 E0.05647
G1 X121.352 Y112.450 E1.17582
G1 X121.352 Y113.184 E0.02484
M204 S1000
G1 F8640.000
G1 X118.061 Y113.253 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X121.759 Y112.045
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.759 Y113.643 E0.05408
G1 X86.208 Y114.331 E1.20359
G1 X86.208 Y111.839 E0.08438
G1 X121.699 Y112.045 E1.20134
M204 S1000
G1 X121.566 Y112.396 F10800.000
G1 F8640.000
G1 X121.759 Y113.643 E-0.36928
G1 X120.067 Y113.676 E-0.39072
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X87.560 Y112.376
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X86.920 Y113.015 E0.03081
G1 X86.920 Y113.595 E0.01972
G1 X87.954 Y112.561 E0.04977
G1 X88.530 Y112.564 E0.01961
G1 X87.500 Y113.594 E0.04957
G1 X88.091 Y113.582 E0.02011
G1 X89.105 Y112.568 E0.04886
G1 X89.681 Y112.571 E0.01961
G1 X88.681 Y113.571 E0.04814
G1 X89.272 Y113.559 E0.02011
G1 X90.257 Y112.574 E0.04743
G1 X90.833 Y112.578 E0.01961
G1 X89.863 Y113.548 E0.04672
G1 X90.453 Y113.537 E0.02011
G1 X91.409 Y112.581 E0.04601
G1 X91.984 Y112.585 E0.01961
G1 X91.044 Y113.525 E0.04530
G1 X91.634 Y113.514 E0.02011
G1 X92.560 Y112.588 E0.04459
G1 X93.136 Y112.591 E0.01961
G1 X92.225 Y113.502 E0.04387
G1 X92.815 Y113.491 E0.02011
G1 X93.712 Y112.595 E0.04316
G1 X94.288 Y112.598 E0.01961
G1 X93.406 Y113.479 E0.04245
G1 X93.997 Y113.468 E0.02011
G1 X94.863 Y112.601 E0.04174
G1 X95.439 Y112.605 E0.01961
G1 X94.587 Y113.457 E0.04103
G1 X95.178 Y113.445 E0.02011
G1 X96.015 Y112.608 E0.04032
G1 X96.591 Y112.611 E0.01961
G1 X95.768 Y113.434 E0.03960
G1 X96.359 Y113.422 E0.02011
G1 X97.166 Y112.615 E0.03889
G1 X97.742 Y112.618 E0.01961
G1 X96.949 Y113.411 E0.03818
G1 X97.540 Y113.399 E0.02011
G1 X98.318 Y112.621 E0.03747
G1 X98.894 Y112.625 E0.01961
G1 X98.130 Y113.388 E0.03676
G1 X98.721 Y113.377 E0.02011
G1 X99.470 Y112.628 E0.03604
G1 X100.045 Y112.631 E0.01961
G1 X99.312 Y113.365 E0.03533
G1 X99.902 Y113.354 E0.02011
G1 X100.621 Y112.635 E0.03462
G1 X101.197 Y112.638 E0.01961
G1 X100.493 Y113.342 E0.03391
G1 X101.083 Y113.331 E0.02011
G1 X101.773 Y112.641 E0.03320
G1 X102.348 Y112.645 E0.01961
G1 X101.674 Y113.319 E0.03249
G1 X102.264 Y113.308 E0.02011
G1 X102.924 Y112.648 E0.03177
G1 X103.500 Y112.651 E0.01961
G1 X102.855 Y113.297 E0.03106
G1 X103.446 Y113.285 E0.02011
G1 X104.076 Y112.655 E0.03035
G1 X104.652 Y112.658 E0.01961
G1 X104.036 Y113.274 E0.02964
G1 X104.627 Y113.262 E0.02011
G1 X105.227 Y112.662 E0.02893
G1 X105.803 Y112.665 E0.01961
G1 X105.217 Y113.251 E0.02822
G1 X105.808 Y113.239 E0.02011
G1 X106.379 Y112.668 E0.02750
G1 X106.955 Y112.672 E0.01961
G1 X106.398 Y113.228 E0.02679
G1 X106.989 Y113.216 E0.02011
G1 X107.531 Y112.675 E0.02608
G1 X108.106 Y112.678 E0.01961
G1 X107.580 Y113.205 E0.02537
G1 X108.170 Y113.194 E0.02011
G1 X108.682 Y112.682 E0.02466
G1 X109.258 Y112.685 E0.01961
G1 X108.761 Y113.182 E0.02394
G1 X109.351 Y113.171 E0.02011
G1 X109.834 Y112.688 E0.02323
G1 X110.409 Y112.692 E0.01961
G1 X109.942 Y113.159 E0.02252
G1 X110.532 Y113.148 E0.02011
G1 X110.985 Y112.695 E0.02181
G1 X111.561 Y112.698 E0.01961
G1 X111.123 Y113.136 E0.02110
G1 X111.713 Y113.125 E0.02011
G1 X112.137 Y112.702 E0.02039
G1 X112.713 Y112.705 E0.01961
G1 X112.304 Y113.114 E0.01967
G1 X112.895 Y113.102 E0.02011
G1 X113.288 Y112.708 E0.01896
G1 X113.864 Y112.712 E0.01961
G1 X113.485 Y113.091 E0.01825
G1 X114.076 Y113.079 E0.02011
G1 X114.440 Y112.715 E0.01754
G1 X115.016 Y112.718 E0.01961
G1 X114.666 Y113.068 E0.01683
G1 X115.257 Y113.056 E0.02011
G1 X115.591 Y112.722 E0.01612
G1 X116.167 Y112.725 E0.01961
G1 X115.847 Y113.045 E0.01540
G1 X116.438 Y113.034 E0.02011
G1 X116.743 Y112.728 E0.01469
G1 X117.319 Y112.732 E0.01961
G1 X117.029 Y113.022 E0.01398
G1 X117.619 Y113.011 E0.02011
G1 X117.895 Y112.735 E0.01327
G1 X118.470 Y112.739 E0.01961
G1 X118.210 Y112.999 E0.01256
G1 X118.800 Y112.988 E0.02011
G1 X119.046 Y112.742 E0.01184
G1 X119.622 Y112.745 E0.01961
G1 X119.391 Y112.976 E0.01113
G1 X119.981 Y112.965 E0.02011
G1 X120.198 Y112.749 E0.01042
G1 X120.774 Y112.752 E0.01961
G1 X120.385 Y113.140 E0.01871
M204 S1000
G1 F8640.000
G1 X120.774 Y112.752 E-0.12685
G1 X120.198 Y112.749 E-0.13295
G1 X119.981 Y112.965 E-0.07067
G1 X119.391 Y112.976 E-0.13639
G1 X119.622 Y112.745 E-0.07550
G1 X119.046 Y112.742 E-0.13295
G1 X118.800 Y112.988 E-0.08032
G1 X118.781 Y112.988 E-0.00437
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X121.352 Y117.580
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.352 Y118.374 E0.02687
G1 X86.615 Y118.576 E1.17581
G1 X86.615 Y117.443 E0.03832
G1 X100.461 Y117.175 E0.46877
G1 X121.292 Y117.579 E0.70522
M204 S1000
G1 F8640.000
G1 X121.352 Y118.374 E-0.18409
G1 X118.858 Y118.388 E-0.57591
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X86.208 Y117.044
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X100.461 Y116.768 E0.48255
G1 X121.759 Y117.181 E0.72103
G1 X121.759 Y118.778 E0.05408
G1 X86.208 Y118.985 E1.20337
G1 X86.208 Y117.104 E0.06367
M204 S1000
G1 X86.608 Y117.046 F10800.000
G1 F8640.000
G1 X89.499 Y117.027 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X120.398 Y118.257
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.781 Y117.874 E0.01841
G1 X120.214 Y117.863 E0.01928
G1 X120.001 Y118.076 E0.01024
G1 X119.420 Y118.080 E0.01976
G1 X119.647 Y117.852 E0.01093
G1 X119.080 Y117.841 E0.01928
G1 X118.838 Y118.083 E0.01162
G1 X118.257 Y118.086 E0.01976
G1 X118.513 Y117.830 E0.01231
G1 X117.946 Y117.819 E0.01928
G1 X117.675 Y118.090 E0.01300
G1 X117.094 Y118.093 E0.01976
G1 X117.379 Y117.808 E0.01369
G1 X116.811 Y117.797 E0.01928
G1 X116.512 Y118.097 E0.01438
G1 X115.931 Y118.100 E0.01976
G1 X116.244 Y117.786 E0.01507
G1 X115.677 Y117.775 E0.01928
G1 X115.349 Y118.103 E0.01576
G1 X114.768 Y118.107 E0.01976
G1 X115.110 Y117.764 E0.01645
G1 X114.543 Y117.753 E0.01928
G1 X114.186 Y118.110 E0.01714
G1 X113.605 Y118.113 E0.01976
G1 X113.976 Y117.742 E0.01783
G1 X113.409 Y117.731 E0.01928
G1 X113.024 Y118.117 E0.01852
G1 X112.442 Y118.120 E0.01976
G1 X112.842 Y117.720 E0.01921
G1 X112.275 Y117.710 E0.01928
G1 X111.861 Y118.124 E0.01990
G1 X111.279 Y118.127 E0.01976
G1 X111.708 Y117.699 E0.02059
G1 X111.141 Y117.688 E0.01928
G1 X110.698 Y118.130 E0.02128
G1 X110.116 Y118.134 E0.01976
G1 X110.573 Y117.677 E0.02197
G1 X110.006 Y117.666 E0.01928
G1 X109.535 Y118.137 E0.02266
G1 X108.953 Y118.140 E0.01976
G1 X109.439 Y117.655 E0.02335
G1 X108.872 Y117.644 E0.01928
G1 X108.372 Y118.144 E0.02404
G1 X107.791 Y118.147 E0.01976
G1 X108.305 Y117.633 E0.02473
G1 X107.738 Y117.622 E0.01928
G1 X107.209 Y118.151 E0.02543
G1 X106.628 Y118.154 E0.01976
G1 X107.171 Y117.611 E0.02612
G1 X106.604 Y117.600 E0.01928
G1 X106.046 Y118.157 E0.02681
G1 X105.465 Y118.161 E0.01976
G1 X106.037 Y117.589 E0.02750
G1 X105.470 Y117.578 E0.01928
G1 X104.883 Y118.164 E0.02819
G1 X104.302 Y118.168 E0.01976
G1 X104.903 Y117.567 E0.02888
G1 X104.335 Y117.556 E0.01928
G1 X103.720 Y118.171 E0.02957
G1 X103.139 Y118.174 E0.01976
G1 X103.768 Y117.545 E0.03026
G1 X103.201 Y117.534 E0.01928
G1 X102.557 Y118.178 E0.03095
G1 X101.976 Y118.181 E0.01976
G1 X102.634 Y117.523 E0.03164
G1 X102.067 Y117.512 E0.01928
G1 X101.395 Y118.184 E0.03233
G1 X100.813 Y118.188 E0.01976
G1 X101.500 Y117.501 E0.03302
G1 X100.933 Y117.490 E0.01928
G1 X100.232 Y118.191 E0.03371
G1 X99.650 Y118.195 E0.01976
G1 X100.362 Y117.483 E0.03422
G1 X99.773 Y117.494 E0.02004
G1 X99.069 Y118.198 E0.03383
G1 X98.487 Y118.201 E0.01976
G1 X99.183 Y117.506 E0.03344
G1 X98.594 Y117.517 E0.02004
G1 X97.906 Y118.205 E0.03306
G1 X97.324 Y118.208 E0.01976
G1 X98.004 Y117.528 E0.03267
G1 X97.415 Y117.540 E0.02004
G1 X96.743 Y118.211 E0.03229
G1 X96.161 Y118.215 E0.01976
G1 X96.825 Y117.551 E0.03190
G1 X96.236 Y117.563 E0.02004
G1 X95.580 Y118.218 E0.03151
G1 X94.999 Y118.222 E0.01976
G1 X95.646 Y117.574 E0.03113
G1 X95.057 Y117.585 E0.02004
G1 X94.417 Y118.225 E0.03074
G1 X93.836 Y118.228 E0.01976
G1 X94.467 Y117.597 E0.03036
G1 X93.878 Y117.608 E0.02004
G1 X93.254 Y118.232 E0.02997
G1 X92.673 Y118.235 E0.01976
G1 X93.288 Y117.620 E0.02958
G1 X92.699 Y117.631 E0.02004
G1 X92.091 Y118.239 E0.02920
G1 X91.510 Y118.242 E0.01976
G1 X92.109 Y117.642 E0.02881
G1 X91.520 Y117.654 E0.02004
G1 X90.928 Y118.245 E0.02843
G1 X90.347 Y118.249 E0.01976
G1 X90.930 Y117.665 E0.02804
G1 X90.341 Y117.677 E0.02004
G1 X89.766 Y118.252 E0.02765
G1 X89.184 Y118.255 E0.01976
G1 X89.751 Y117.688 E0.02727
G1 X89.162 Y117.700 E0.02004
G1 X88.603 Y118.259 E0.02688
G1 X88.021 Y118.262 E0.01976
G1 X88.572 Y117.711 E0.02650
G1 X87.983 Y117.722 E0.02004
G1 X87.440 Y118.266 E0.02611
G1 X86.920 Y118.269 E0.01765
G1 X86.920 Y118.207 E0.00210
G1 X87.580 Y117.547 E0.03172
M204 S1000
G1 F8640.000
G1 X86.920 Y118.207 E-0.21548
G1 X86.920 Y118.269 E-0.01426
G1 X87.440 Y118.266 E-0.11992
G1 X87.983 Y117.722 E-0.17737
G1 X88.572 Y117.711 E-0.13614
G1 X88.276 Y118.007 E-0.09683
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X87.303 Y93.978
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X87.303 Y92.716 E0.04272
G1 X86.711 Y92.716 E0.02004
G1 X86.711 Y92.177 E0.01825
G1 X87.303 Y92.174 E0.02004
G1 X87.303 Y91.072 E0.03729
G1 X121.448 Y91.314 E1.15579
G1 X121.448 Y93.317 E0.06778
G1 X87.363 Y93.977 E1.15394
M204 S1000
G1 X86.896 Y93.987 F10800.000
M204 S800
G1 F1500.000
G1 X86.896 Y93.123 E0.02925
G1 X86.304 Y93.123 E0.02004
G1 X86.304 Y91.771 E0.04574
G1 X86.896 Y91.769 E0.02004
G1 X86.896 Y90.749 E0.03453
G1 X86.304 Y90.749 E0.02004
G1 X86.304 Y90.658 E0.00307
G1 X121.855 Y90.910 E1.20339
G1 X121.855 Y93.716 E0.09498
G1 X86.304 Y94.404 E1.20358
G1 X86.304 Y93.987 E0.01413
G1 X86.836 Y93.987 E0.01801
M204 S1000
G1 X87.287 Y93.906 F10800.000
G1 X87.425 Y93.766
M204 S1250
G1 F4800.000
G1 X87.850 Y93.341 E0.02053
G1 X88.442 Y93.329 E0.02020
G1 X88.115 Y93.657 E0.01580
G1 X88.707 Y93.645 E0.02020
G1 X89.034 Y93.318 E0.01580
G1 X89.626 Y93.306 E0.02020
G1 X89.299 Y93.634 E0.01580
G1 X89.890 Y93.622 E0.02020
G1 X90.218 Y93.295 E0.01580
G1 X90.810 Y93.284 E0.02020
G1 X90.482 Y93.611 E0.01580
G1 X91.074 Y93.599 E0.02020
G1 X91.401 Y93.272 E0.01580
G1 X91.993 Y93.261 E0.02020
G1 X91.666 Y93.588 E0.01580
G1 X92.258 Y93.577 E0.02020
G1 X92.585 Y93.249 E0.01580
G1 X93.177 Y93.238 E0.02020
G1 X92.850 Y93.565 E0.01580
G1 X93.441 Y93.554 E0.02020
G1 X93.769 Y93.226 E0.01580
G1 X94.361 Y93.215 E0.02020
G1 X94.033 Y93.542 E0.01580
G1 X94.625 Y93.531 E0.02020
G1 X94.952 Y93.203 E0.01580
G1 X95.544 Y93.192 E0.02020
G1 X95.217 Y93.519 E0.01580
G1 X95.809 Y93.508 E0.02020
G1 X96.136 Y93.180 E0.01580
G1 X96.728 Y93.169 E0.02020
G1 X96.400 Y93.496 E0.01580
G1 X96.992 Y93.485 E0.02020
G1 X97.320 Y93.158 E0.01580
G1 X97.912 Y93.146 E0.02020
G1 X97.584 Y93.473 E0.01580
G1 X98.176 Y93.462 E0.02020
G1 X98.503 Y93.135 E0.01580
G1 X99.095 Y93.123 E0.02020
G1 X98.768 Y93.451 E0.01580
G1 X99.360 Y93.439 E0.02020
G1 X99.687 Y93.112 E0.01580
G1 X100.279 Y93.100 E0.02020
G1 X99.951 Y93.428 E0.01580
G1 X100.543 Y93.416 E0.02020
G1 X100.871 Y93.089 E0.01580
G1 X101.462 Y93.077 E0.02020
G1 X101.135 Y93.405 E0.01580
G1 X101.727 Y93.393 E0.02020
G1 X102.054 Y93.066 E0.01580
G1 X102.646 Y93.054 E0.02020
G1 X102.319 Y93.382 E0.01580
G1 X102.911 Y93.370 E0.02020
G1 X103.238 Y93.043 E0.01580
G1 X103.830 Y93.032 E0.02020
G1 X103.502 Y93.359 E0.01580
G1 X104.094 Y93.347 E0.02020
G1 X104.422 Y93.020 E0.01580
G1 X105.013 Y93.009 E0.02020
G1 X104.686 Y93.336 E0.01580
G1 X105.278 Y93.324 E0.02020
G1 X105.605 Y92.997 E0.01580
G1 X106.197 Y92.986 E0.02020
G1 X105.870 Y93.313 E0.01580
G1 X106.462 Y93.302 E0.02020
G1 X106.789 Y92.974 E0.01580
G1 X107.381 Y92.963 E0.02020
G1 X107.053 Y93.290 E0.01580
G1 X107.645 Y93.279 E0.02020
G1 X107.973 Y92.951 E0.01580
G1 X108.564 Y92.940 E0.02020
G1 X108.237 Y93.267 E0.01580
G1 X108.829 Y93.256 E0.02020
G1 X109.156 Y92.928 E0.01580
G1 X109.748 Y92.917 E0.02020
G1 X109.421 Y93.244 E0.01580
G1 X110.013 Y93.233 E0.02020
G1 X110.340 Y92.905 E0.01580
G1 X110.932 Y92.894 E0.02020
G1 X110.604 Y93.221 E0.01580
G1 X111.196 Y93.210 E0.02020
G1 X111.524 Y92.883 E0.01580
G1 X112.115 Y92.871 E0.02020
G1 X111.788 Y93.198 E0.01580
G1 X112.380 Y93.187 E0.02020
G1 X112.707 Y92.860 E0.01580
G1 X113.299 Y92.848 E0.02020
G1 X112.972 Y93.176 E0.01580
G1 X113.564 Y93.164 E0.02020
G1 X113.891 Y92.837 E0.01580
G1 X114.483 Y92.825 E0.02020
G1 X114.155 Y93.153 E0.01580
G1 X114.747 Y93.141 E0.02020
G1 X115.075 Y92.814 E0.01580
G1 X115.666 Y92.802 E0.02020
G1 X115.339 Y93.130 E0.01580
G1 X115.931 Y93.118 E0.02020
G1 X116.258 Y92.791 E0.01580
G1 X116.850 Y92.779 E0.02020
G1 X116.523 Y93.107 E0.01580
G1 X117.115 Y93.095 E0.02020
G1 X117.442 Y92.768 E0.01580
G1 X118.034 Y92.757 E0.02020
G1 X117.706 Y93.084 E0.01580
G1 X118.298 Y93.072 E0.02020
G1 X118.626 Y92.745 E0.01580
G1 X119.217 Y92.734 E0.02020
G1 X118.890 Y93.061 E0.01580
G1 X119.482 Y93.049 E0.02020
G1 X119.809 Y92.722 E0.01580
G1 X120.401 Y92.711 E0.02020
G1 X119.887 Y93.225 E0.02481
M204 S1000
G1 X120.479 Y93.213 F10800.000
M204 S1250
G1 F4800.000
G1 X121.142 Y92.550 E0.03202
G1 X121.142 Y91.969 E0.01980
G1 X120.816 Y92.296 E0.01577
G1 X120.816 Y91.842 E0.01550
G1 X120.690 Y91.841 E0.00428
G1 X120.915 Y91.616 E0.01087
G1 X120.339 Y91.612 E0.01967
G1 X120.114 Y91.837 E0.01087
G1 X119.538 Y91.833 E0.01967
G1 X119.763 Y91.608 E0.01087
G1 X119.187 Y91.604 E0.01967
G1 X118.961 Y91.829 E0.01087
G1 X118.385 Y91.825 E0.01967
G1 X118.610 Y91.600 E0.01087
G1 X118.034 Y91.596 E0.01967
G1 X117.809 Y91.821 E0.01087
G1 X117.232 Y91.817 E0.01967
G1 X117.458 Y91.591 E0.01087
G1 X116.881 Y91.587 E0.01967
G1 X116.656 Y91.813 E0.01087
G1 X116.080 Y91.809 E0.01967
G1 X116.305 Y91.583 E0.01087
G1 X115.729 Y91.579 E0.01967
G1 X115.504 Y91.804 E0.01087
G1 X114.927 Y91.800 E0.01967
G1 X115.153 Y91.575 E0.01087
G1 X114.576 Y91.571 E0.01967
G1 X114.351 Y91.796 E0.01087
G1 X113.775 Y91.792 E0.01967
G1 X114.000 Y91.567 E0.01087
G1 X113.424 Y91.563 E0.01967
G1 X113.198 Y91.788 E0.01087
G1 X112.622 Y91.784 E0.01967
G1 X112.847 Y91.559 E0.01087
G1 X112.271 Y91.555 E0.01967
G1 X112.046 Y91.780 E0.01087
G1 X111.470 Y91.776 E0.01967
G1 X111.695 Y91.551 E0.01087
G1 X111.119 Y91.547 E0.01967
G1 X110.893 Y91.772 E0.01087
G1 X110.317 Y91.768 E0.01967
G1 X110.542 Y91.542 E0.01087
G1 X109.966 Y91.538 E0.01967
G1 X109.741 Y91.764 E0.01087
G1 X109.164 Y91.760 E0.01967
G1 X109.390 Y91.534 E0.01087
G1 X108.813 Y91.530 E0.01967
G1 X108.588 Y91.755 E0.01087
G1 X108.012 Y91.751 E0.01967
G1 X108.237 Y91.526 E0.01087
G1 X107.661 Y91.522 E0.01967
G1 X107.436 Y91.747 E0.01087
G1 X106.859 Y91.743 E0.01967
G1 X107.085 Y91.518 E0.01087
G1 X106.508 Y91.514 E0.01967
G1 X106.283 Y91.739 E0.01087
G1 X105.707 Y91.735 E0.01967
G1 X105.932 Y91.510 E0.01087
G1 X105.356 Y91.506 E0.01967
G1 X105.130 Y91.731 E0.01087
G1 X104.554 Y91.727 E0.01967
G1 X104.779 Y91.502 E0.01087
G1 X104.203 Y91.497 E0.01967
G1 X103.978 Y91.723 E0.01087
G1 X103.402 Y91.719 E0.01967
G1 X103.627 Y91.493 E0.01087
G1 X103.051 Y91.489 E0.01967
G1 X102.825 Y91.715 E0.01087
G1 X102.249 Y91.710 E0.01967
G1 X102.474 Y91.485 E0.01087
G1 X101.898 Y91.481 E0.01967
G1 X101.673 Y91.706 E0.01087
G1 X101.096 Y91.702 E0.01967
G1 X101.322 Y91.477 E0.01087
G1 X100.745 Y91.473 E0.01967
G1 X100.520 Y91.698 E0.01087
G1 X99.944 Y91.694 E0.01967
G1 X100.169 Y91.469 E0.01087
G1 X99.593 Y91.465 E0.01967
G1 X99.368 Y91.690 E0.01087
G1 X98.791 Y91.686 E0.01967
G1 X99.016 Y91.461 E0.01087
G1 X98.440 Y91.457 E0.01967
G1 X98.215 Y91.682 E0.01087
G1 X97.639 Y91.678 E0.01967
G1 X97.864 Y91.453 E0.01087
G1 X97.288 Y91.448 E0.01967
G1 X97.062 Y91.674 E0.01087
G1 X96.486 Y91.670 E0.01967
G1 X96.711 Y91.444 E0.01087
G1 X96.135 Y91.440 E0.01967
G1 X95.910 Y91.666 E0.01087
G1 X95.333 Y91.661 E0.01967
G1 X95.559 Y91.436 E0.01087
G1 X94.982 Y91.432 E0.01967
G1 X94.757 Y91.657 E0.01087
G1 X94.181 Y91.653 E0.01967
G1 X94.406 Y91.428 E0.01087
G1 X93.830 Y91.424 E0.01967
G1 X93.605 Y91.649 E0.01087
G1 X93.028 Y91.645 E0.01967
G1 X93.254 Y91.420 E0.01087
G1 X92.677 Y91.416 E0.01967
G1 X92.452 Y91.641 E0.01087
G1 X91.876 Y91.637 E0.01967
G1 X92.101 Y91.412 E0.01087
G1 X91.525 Y91.408 E0.01967
G1 X91.299 Y91.633 E0.01087
G1 X90.723 Y91.629 E0.01967
G1 X90.948 Y91.404 E0.01087
G1 X90.372 Y91.399 E0.01967
G1 X90.147 Y91.625 E0.01087
G1 X89.571 Y91.621 E0.01967
G1 X89.796 Y91.395 E0.01087
G1 X89.220 Y91.391 E0.01967
G1 X88.994 Y91.617 E0.01087
G1 X88.418 Y91.612 E0.01967
G1 X88.643 Y91.387 E0.01087
G1 X88.067 Y91.383 E0.01967
G1 X87.660 Y91.790 E0.01965
M204 S1000
G1 X87.506 Y92.444 F10800.000
G1 F2400.000
G1 X86.914 Y92.446 E0.00665
G1 F8640.000
G1 X87.506 Y92.444 E-0.13670
G1 E-0.66330 F2100.00000
G1 Z10.200 F10800.000
G1 X89.576 Y91.845
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X88.500 Y92.921 E0.05153
G1 X91.435 Y92.864 E0.09938
G1 X92.253 Y92.047 E0.03914
G1 X95.111 Y92.067 E0.09675
G1 X94.370 Y92.807 E0.03545
G1 X97.306 Y92.751 E0.09938
G1 X97.969 Y92.087 E0.03176
G1 X100.827 Y92.108 E0.09675
G1 X100.241 Y92.694 E0.02807
G1 X103.176 Y92.637 E0.09938
G1 X103.686 Y92.128 E0.02438
G1 X106.544 Y92.148 E0.09675
G1 X106.112 Y92.580 E0.02069
G1 X109.047 Y92.523 E0.09938
G1 X109.402 Y92.168 E0.01700
G1 X112.260 Y92.189 E0.09675
G1 X111.982 Y92.467 E0.01331
G1 X114.918 Y92.410 E0.09938
G1 X115.118 Y92.209 E0.00962
G1 X117.977 Y92.229 E0.09675
G1 X117.666 Y92.540 E0.01487
M204 S1000
G1 F8640.000
G1 X117.977 Y92.229 E-0.10143
G1 X115.125 Y92.209 E-0.65857
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X121.448 Y96.844
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.448 Y97.874 E0.03487
G1 X86.711 Y98.120 E1.17583
G1 X86.711 Y97.516 E0.02044
G1 X121.388 Y96.845 E1.17399
M204 S1000
G1 X121.855 Y96.429 F10800.000
M204 S800
G1 F1500.000
G1 X121.855 Y98.278 E0.06260
G1 X86.304 Y98.530 E1.20339
G1 X86.304 Y97.117 E0.04783
G1 X121.795 Y96.430 E1.20155
M73 Q37 S55
M204 S1000
G1 X121.662 Y96.779 F10800.000
G1 F8640.000
G1 X121.855 Y98.278 E-0.42698
G1 X120.412 Y98.289 E-0.33302
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X120.485 Y97.759
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X121.087 Y97.156 E0.02923
G1 X120.493 Y97.168 E0.02041
G1 X120.082 Y97.578 E0.01992
G1 X119.494 Y97.583 E0.02015
G1 X119.898 Y97.179 E0.01956
G1 X119.303 Y97.191 E0.02041
G1 X118.907 Y97.587 E0.01921
G1 X118.319 Y97.591 E0.02015
G1 X118.708 Y97.202 E0.01885
G1 X118.113 Y97.214 E0.02041
G1 X117.732 Y97.595 E0.01849
G1 X117.144 Y97.599 E0.02015
G1 X117.518 Y97.225 E0.01814
G1 X116.923 Y97.237 E0.02041
G1 X116.557 Y97.603 E0.01778
G1 X115.969 Y97.608 E0.02015
G1 X116.328 Y97.248 E0.01742
G1 X115.734 Y97.260 E0.02041
G1 X115.382 Y97.612 E0.01707
G1 X114.794 Y97.616 E0.02015
G1 X115.139 Y97.271 E0.01671
G1 X114.544 Y97.283 E0.02041
G1 X114.207 Y97.620 E0.01635
G1 X113.619 Y97.624 E0.02015
G1 X113.949 Y97.295 E0.01600
G1 X113.354 Y97.306 E0.02041
G1 X113.032 Y97.628 E0.01564
G1 X112.444 Y97.633 E0.02015
G1 X112.759 Y97.318 E0.01528
G1 X112.164 Y97.329 E0.02041
G1 X111.857 Y97.637 E0.01493
G1 X111.269 Y97.641 E0.02015
G1 X111.569 Y97.341 E0.01457
G1 X110.975 Y97.352 E0.02041
G1 X110.682 Y97.645 E0.01421
G1 X110.094 Y97.649 E0.02015
G1 X110.380 Y97.364 E0.01386
G1 X109.785 Y97.375 E0.02041
G1 X109.506 Y97.653 E0.01350
G1 X108.919 Y97.658 E0.02015
G1 X109.190 Y97.387 E0.01314
G1 X108.595 Y97.398 E0.02041
G1 X108.331 Y97.662 E0.01279
G1 X107.744 Y97.666 E0.02015
G1 X108.000 Y97.410 E0.01243
G1 X107.405 Y97.421 E0.02041
G1 X107.156 Y97.670 E0.01207
G1 X106.569 Y97.674 E0.02015
G1 X106.810 Y97.433 E0.01172
G1 X106.216 Y97.444 E0.02041
G1 X105.981 Y97.678 E0.01136
G1 X105.394 Y97.683 E0.02015
G1 X105.621 Y97.456 E0.01100
G1 X105.026 Y97.467 E0.02041
G1 X104.806 Y97.687 E0.01065
G1 X104.219 Y97.691 E0.02015
G1 X104.618 Y97.292 E0.01935
M204 S1000
G1 F8640.000
G1 X104.219 Y97.691 E-0.13029
G1 X104.806 Y97.687 E-0.13567
G1 X105.026 Y97.467 E-0.07168
G1 X105.621 Y97.456 E-0.13738
G1 X105.394 Y97.683 E-0.07408
G1 X105.981 Y97.678 E-0.13566
G1 X106.212 Y97.448 E-0.07523
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X103.649 Y97.594
G1 Z9.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X100.302 Y97.639 E0.11191
G1 X96.955 Y97.683 E0.10069
G1 X93.608 Y97.727 E0.08947
G1 X90.261 Y97.771 E0.07825
G1 X86.914 Y97.816 E0.06703
G1 F8640.000
G1 X90.206 Y97.772 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X128.705 Y95.031
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X128.705 Y94.437 E0.02009
G1 X129.297 Y94.437 E0.02004
G1 X129.297 Y90.447 E0.13508
G1 X162.842 Y90.747 E1.13549
G1 X162.842 Y94.043 E0.11155
G1 X163.442 Y94.038 E0.02031
G1 X163.442 Y94.358 E0.01084
G1 X128.765 Y95.030 E1.17399
M204 S1000
G1 F8640.000
G1 X128.705 Y94.437 E-0.13750
G1 X129.297 Y94.437 E-0.13670
G1 X129.297 Y92.333 E-0.48580
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X163.249 Y90.905
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.249 Y93.633 E0.09231
G1 X163.849 Y93.628 E0.02031
G1 X163.849 Y94.758 E0.03824
G1 X128.298 Y95.446 E1.20358
M73 P37 R54
G1 X128.298 Y94.030 E0.04792
G1 X128.890 Y94.030 E0.02004
G1 X128.890 Y93.166 E0.02925
G1 X128.298 Y93.166 E0.02004
G1 X128.298 Y92.363 E0.02720
G1 X128.890 Y92.360 E0.02004
G1 X128.890 Y91.653 E0.02392
G1 X128.890 Y90.792 E0.02915
G1 X128.298 Y90.792 E0.02004
G1 X128.298 Y90.030 E0.02578
G1 X163.849 Y90.349 E1.20340
G1 X163.849 Y90.910 E0.01898
G1 X163.309 Y90.906 E0.01828
M204 S1000
G1 X162.861 Y91.004 F10800.000
G1 X163.045 Y90.623
G1 F2400.000
G1 X163.645 Y90.628 E0.00772
G1 F8640.000
G1 X163.045 Y90.623 E-0.13855
G1 E-0.66145 F2100.00000
G1 Z10.200 F10800.000
G1 X161.823 Y91.521
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.296 Y91.048 E0.02286
G1 X161.721 Y91.042 E0.01966
G1 X161.429 Y91.334 E0.01409
G1 X160.853 Y91.329 E0.01966
G1 X161.145 Y91.037 E0.01409
G1 X160.569 Y91.032 E0.01966
G1 X160.278 Y91.324 E0.01409
G1 X159.702 Y91.319 E0.01966
G1 X159.994 Y91.027 E0.01409
G1 X159.418 Y91.022 E0.01966
G1 X159.126 Y91.314 E0.01409
G1 X158.551 Y91.308 E0.01966
G1 X158.842 Y91.017 E0.01409
G1 X158.267 Y91.011 E0.01966
G1 X157.975 Y91.303 E0.01409
G1 X157.399 Y91.298 E0.01966
G1 X157.691 Y91.006 E0.01409
G1 X157.116 Y91.001 E0.01966
G1 X156.824 Y91.293 E0.01409
G1 X156.248 Y91.288 E0.01966
G1 X156.540 Y90.996 E0.01409
G1 X155.964 Y90.991 E0.01966
G1 X155.673 Y91.283 E0.01409
G1 X155.097 Y91.277 E0.01966
G1 X155.389 Y90.986 E0.01409
G1 X154.813 Y90.981 E0.01966
G1 X154.521 Y91.272 E0.01409
G1 X153.946 Y91.267 E0.01966
G1 X154.237 Y90.975 E0.01409
G1 X153.662 Y90.970 E0.01966
G1 X153.370 Y91.262 E0.01409
G1 X152.794 Y91.257 E0.01966
G1 X153.086 Y90.965 E0.01409
G1 X152.510 Y90.960 E0.01966
G1 X152.219 Y91.252 E0.01409
G1 X151.643 Y91.246 E0.01966
G1 X151.935 Y90.955 E0.01409
G1 X151.359 Y90.950 E0.01966
G1 X151.067 Y91.241 E0.01409
G1 X150.492 Y91.236 E0.01966
G1 X150.784 Y90.944 E0.01409
G1 X150.208 Y90.939 E0.01966
G1 X149.916 Y91.231 E0.01409
G1 X149.341 Y91.226 E0.01966
G1 X149.632 Y90.934 E0.01409
G1 X149.057 Y90.929 E0.01966
G1 X148.765 Y91.221 E0.01409
G1 X148.189 Y91.216 E0.01966
G1 X148.481 Y90.924 E0.01409
G1 X147.905 Y90.919 E0.01966
G1 X147.614 Y91.210 E0.01409
G1 X147.038 Y91.205 E0.01966
G1 X147.330 Y90.913 E0.01409
G1 X146.754 Y90.908 E0.01966
G1 X146.462 Y91.200 E0.01409
G1 X145.887 Y91.195 E0.01966
G1 X146.178 Y90.903 E0.01409
G1 X145.603 Y90.898 E0.01966
G1 X145.311 Y91.190 E0.01409
G1 X144.735 Y91.185 E0.01966
G1 X145.027 Y90.893 E0.01409
G1 X144.451 Y90.888 E0.01966
G1 X144.160 Y91.179 E0.01409
G1 X143.584 Y91.174 E0.01966
G1 X143.876 Y90.883 E0.01409
G1 X143.300 Y90.877 E0.01966
G1 X143.008 Y91.169 E0.01409
G1 X142.433 Y91.164 E0.01966
G1 X142.725 Y90.872 E0.01409
G1 X142.149 Y90.867 E0.01966
G1 X141.857 Y91.159 E0.01409
G1 X141.282 Y91.154 E0.01966
G1 X141.573 Y90.862 E0.01409
G1 X140.998 Y90.857 E0.01966
G1 X140.706 Y91.148 E0.01409
G1 X140.130 Y91.143 E0.01966
G1 X140.422 Y90.852 E0.01409
G1 X139.846 Y90.846 E0.01966
G1 X139.555 Y91.138 E0.01409
G1 X138.979 Y91.133 E0.01966
G1 X139.271 Y90.841 E0.01409
G1 X138.695 Y90.836 E0.01966
G1 X138.403 Y91.128 E0.01409
G1 X137.828 Y91.123 E0.01966
G1 X138.119 Y90.831 E0.01409
G1 X137.544 Y90.826 E0.01966
G1 X137.252 Y91.118 E0.01409
G1 X136.676 Y91.112 E0.01966
G1 X136.968 Y90.821 E0.01409
G1 X136.393 Y90.815 E0.01966
G1 X136.101 Y91.107 E0.01409
G1 X135.525 Y91.102 E0.01966
G1 X135.817 Y90.810 E0.01409
G1 X135.241 Y90.805 E0.01966
G1 X134.949 Y91.097 E0.01409
G1 X134.374 Y91.092 E0.01966
G1 X134.666 Y90.800 E0.01409
G1 X134.090 Y90.795 E0.01966
G1 X133.798 Y91.087 E0.01409
G1 X133.223 Y91.081 E0.01966
G1 X133.514 Y90.790 E0.01409
G1 X132.939 Y90.785 E0.01966
G1 X132.647 Y91.076 E0.01409
G1 X132.071 Y91.071 E0.01966
G1 X132.363 Y90.779 E0.01409
G1 X131.787 Y90.774 E0.01966
G1 X131.496 Y91.066 E0.01409
G1 X130.920 Y91.061 E0.01966
G1 X131.212 Y90.769 E0.01409
G1 X130.636 Y90.764 E0.01966
G1 X130.344 Y91.056 E0.01409
G1 X129.769 Y91.050 E0.01966
G1 X130.242 Y90.577 E0.02286
M204 S1000
G1 F8640.000
G1 X129.769 Y91.050 E-0.15455
G1 X130.344 Y91.056 E-0.13292
G1 X130.636 Y90.764 E-0.09526
G1 X131.212 Y90.769 E-0.13292
G1 X130.920 Y91.061 E-0.09526
G1 X131.496 Y91.066 E-0.13292
G1 X131.545 Y91.016 E-0.01615
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X129.419 Y93.996
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X131.938 Y91.477 E0.12058
G1 X134.791 Y91.503 E0.09657
G1 X132.367 Y93.926 E0.11603
G1 X135.302 Y93.870 E0.09938
G1 X137.644 Y91.528 E0.11209
G1 X140.497 Y91.554 E0.09657
G1 X138.238 Y93.813 E0.10814
G1 X141.173 Y93.756 E0.09938
G1 X143.350 Y91.579 E0.10420
G1 X146.203 Y91.605 E0.09657
G1 X144.108 Y93.699 E0.10025
G1 X147.044 Y93.642 E0.09938
G1 X149.056 Y91.630 E0.09631
G1 X151.909 Y91.656 E0.09657
G1 X149.979 Y93.586 E0.09237
G1 X152.914 Y93.529 E0.09938
G1 X154.762 Y91.682 E0.08842
G1 X157.614 Y91.707 E0.09657
G1 X155.850 Y93.472 E0.08448
G1 X158.785 Y93.415 E0.09938
G1 X160.467 Y91.733 E0.08053
G1 X162.536 Y91.751 E0.07004
G1 X162.536 Y92.542 E0.02677
G1 X161.533 Y93.545 E0.04801
M204 S1000
G1 X161.868 Y94.267 F10800.000
M204 S1250
G1 F4800.000
G1 X162.382 Y93.753 E0.02494
G1 X161.787 Y93.764 E0.02041
G1 X161.460 Y94.091 E0.01588
G1 X160.865 Y94.103 E0.02041
G1 X161.192 Y93.776 E0.01588
G1 X160.598 Y93.787 E0.02041
G1 X160.270 Y94.114 E0.01588
G1 X159.675 Y94.126 E0.02041
G1 X160.003 Y93.799 E0.01588
G1 X159.408 Y93.810 E0.02041
G1 X159.080 Y94.137 E0.01588
G1 X158.485 Y94.149 E0.02041
G1 X158.813 Y93.822 E0.01588
G1 X158.218 Y93.833 E0.02041
G1 X157.890 Y94.160 E0.01588
G1 X157.295 Y94.172 E0.02041
G1 X157.623 Y93.845 E0.01588
G1 X157.028 Y93.856 E0.02041
G1 X156.700 Y94.184 E0.01588
G1 X156.105 Y94.195 E0.02041
G1 X156.433 Y93.868 E0.01588
G1 X155.838 Y93.879 E0.02041
G1 X155.510 Y94.207 E0.01588
G1 X154.916 Y94.218 E0.02041
G1 X155.243 Y93.891 E0.01588
G1 X154.648 Y93.902 E0.02041
G1 X154.321 Y94.230 E0.01588
G1 X153.726 Y94.241 E0.02041
G1 X154.053 Y93.914 E0.01588
G1 X153.458 Y93.925 E0.02041
G1 X153.131 Y94.253 E0.01588
G1 X152.536 Y94.264 E0.02041
G1 X152.863 Y93.937 E0.01588
G1 X152.268 Y93.948 E0.02041
G1 X151.941 Y94.276 E0.01588
G1 X151.346 Y94.287 E0.02041
G1 X151.673 Y93.960 E0.01588
G1 X151.078 Y93.971 E0.02041
G1 X150.751 Y94.299 E0.01588
G1 X150.156 Y94.310 E0.02041
G1 X150.483 Y93.983 E0.01588
G1 X149.888 Y93.994 E0.02041
G1 X149.561 Y94.322 E0.01588
G1 X148.966 Y94.333 E0.02041
G1 X149.293 Y94.006 E0.01588
G1 X148.698 Y94.017 E0.02041
G1 X148.371 Y94.345 E0.01588
G1 X147.776 Y94.356 E0.02041
G1 X148.103 Y94.029 E0.01588
G1 X147.508 Y94.040 E0.02041
G1 X147.181 Y94.368 E0.01588
G1 X146.586 Y94.379 E0.02041
G1 X146.913 Y94.052 E0.01588
G1 X146.318 Y94.064 E0.02041
G1 X145.991 Y94.391 E0.01588
G1 X145.396 Y94.402 E0.02041
G1 X145.723 Y94.075 E0.01588
G1 X145.129 Y94.087 E0.02041
G1 X144.801 Y94.414 E0.01588
G1 X144.206 Y94.425 E0.02041
G1 X144.534 Y94.098 E0.01588
G1 X143.939 Y94.110 E0.02041
G1 X143.611 Y94.437 E0.01588
G1 X143.016 Y94.448 E0.02041
G1 X143.344 Y94.121 E0.01588
G1 X142.749 Y94.133 E0.02041
G1 X142.421 Y94.460 E0.01588
G1 X141.826 Y94.471 E0.02041
G1 X142.154 Y94.144 E0.01588
G1 X141.559 Y94.156 E0.02041
G1 X141.231 Y94.483 E0.01588
G1 X140.636 Y94.495 E0.02041
G1 X140.964 Y94.167 E0.01588
G1 X140.369 Y94.179 E0.02041
G1 X140.042 Y94.506 E0.01588
G1 X139.447 Y94.518 E0.02041
G1 X139.774 Y94.190 E0.01588
G1 X139.179 Y94.202 E0.02041
G1 X138.852 Y94.529 E0.01588
G1 X138.257 Y94.541 E0.02041
G1 X138.584 Y94.213 E0.01588
G1 X137.989 Y94.225 E0.02041
G1 X137.662 Y94.552 E0.01588
G1 X137.067 Y94.564 E0.02041
G1 X137.394 Y94.236 E0.01588
G1 X136.799 Y94.248 E0.02041
G1 X136.472 Y94.575 E0.01588
G1 X135.877 Y94.587 E0.02041
G1 X136.204 Y94.259 E0.01588
G1 X135.609 Y94.271 E0.02041
G1 X135.282 Y94.598 E0.01588
G1 X134.687 Y94.610 E0.02041
G1 X135.014 Y94.282 E0.01588
G1 X134.419 Y94.294 E0.02041
G1 X134.092 Y94.621 E0.01588
G1 X133.497 Y94.633 E0.02041
G1 X133.824 Y94.305 E0.01588
G1 X133.229 Y94.317 E0.02041
G1 X132.902 Y94.644 E0.01588
G1 X132.307 Y94.656 E0.02041
G1 X132.634 Y94.328 E0.01588
G1 X132.049 Y94.330 E0.02007
G1 X131.712 Y94.667 E0.01636
G1 X131.117 Y94.679 E0.02041
G1 X131.477 Y94.319 E0.01745
G1 X130.904 Y94.308 E0.01964
G1 X130.522 Y94.690 E0.01855
G1 X129.927 Y94.702 E0.02041
G1 X130.332 Y94.297 E0.01964
G1 X129.760 Y94.286 E0.01964
G1 X129.554 Y94.492 E0.00999
M204 S1000
G1 X129.501 Y94.726 F10800.000
G1 F2400.000
G1 X128.909 Y94.732 E0.00890
G1 F8640.000
G1 X129.501 Y94.726 E-0.13670
G1 E-0.66330 F2100.00000
G1 Z10.200 F10800.000
G1 X128.705 Y98.558
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.442 Y97.886 E1.17602
G1 X163.442 Y98.428 E0.01837
G1 X128.705 Y98.740 E1.17584
G1 X128.705 Y98.618 E0.00412
M204 S1000
G1 X128.298 Y98.159 F10800.000
M204 S800
G1 F1500.000
G1 X163.849 Y97.470 E1.20358
G1 X163.849 Y98.832 E0.04608
G1 X128.298 Y99.150 E1.20340
G1 X128.298 Y98.219 E0.03153
M204 S1000
G1 X128.698 Y98.156 F10800.000
G1 F8640.000
G1 X131.589 Y98.149 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X155.564 Y98.268
G1 Z9.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X159.401 Y98.214 E0.02981
G1 X163.238 Y98.160 E0.04238
G1 F8640.000
G1 X159.947 Y98.206 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X128.709 Y115.229
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X129.301 Y115.229 E0.02004
G1 X129.301 Y113.551 E0.05680
G1 X128.709 Y113.551 E0.02004
G1 X128.709 Y113.281 E0.00912
G1 X129.301 Y113.279 E0.02004
G1 X129.301 Y111.608 E0.05657
G1 X163.446 Y111.879 E1.15579
G1 X163.446 Y114.651 E0.09383
G1 X128.709 Y115.324 E1.17602
G1 X128.709 Y115.289 E0.00117
M204 S1000
G1 X128.894 Y114.822 F10800.000
M204 S800
G1 F1500.000
G1 X128.894 Y113.958 E0.02925
G1 X128.302 Y113.958 E0.02004
G1 X128.302 Y112.876 E0.03662
G1 X128.894 Y112.873 E0.02004
G1 X128.894 Y111.584 E0.04365
G1 X128.302 Y111.584 E0.02004
G1 X128.302 Y111.193 E0.01325
G1 X163.853 Y111.475 E1.20339
G1 X163.853 Y115.050 E0.12102
G1 X128.302 Y115.739 E1.20358
G1 X128.302 Y114.822 E0.03103
G1 X128.834 Y114.822 E0.01801
M204 S1000
G1 X129.272 Y114.691 F10800.000
G1 X129.423 Y114.901
M204 S1250
G1 F4800.000
G1 X129.645 Y114.679 E0.01077
G1 X130.240 Y114.668 E0.02044
G1 X129.913 Y114.995 E0.01589
G1 X130.509 Y114.983 E0.02044
G1 X130.836 Y114.656 E0.01589
G1 X131.431 Y114.645 E0.02044
G1 X131.104 Y114.972 E0.01589
G1 X131.699 Y114.960 E0.02044
G1 X132.027 Y114.633 E0.01589
G1 X132.622 Y114.622 E0.02044
G1 X132.295 Y114.949 E0.01589
G1 X132.890 Y114.937 E0.02044
G1 X133.217 Y114.610 E0.01589
G1 X133.813 Y114.598 E0.02044
G1 X133.485 Y114.926 E0.01589
G1 X134.081 Y114.914 E0.02044
G1 X134.408 Y114.587 E0.01589
G1 X135.003 Y114.575 E0.02044
G1 X134.676 Y114.903 E0.01589
G1 X135.271 Y114.891 E0.02044
G1 X135.599 Y114.564 E0.01589
G1 X136.194 Y114.552 E0.02044
G1 X135.867 Y114.880 E0.01589
G1 X136.462 Y114.868 E0.02044
G1 X136.790 Y114.541 E0.01589
G1 X137.385 Y114.529 E0.02044
G1 X137.058 Y114.857 E0.01589
G1 X137.653 Y114.845 E0.02044
G1 X137.980 Y114.518 E0.01589
G1 X138.576 Y114.506 E0.02044
G1 X138.248 Y114.834 E0.01589
G1 X138.844 Y114.822 E0.02044
G1 X139.171 Y114.495 E0.01589
G1 X139.766 Y114.483 E0.02044
G1 X139.439 Y114.811 E0.01589
G1 X140.034 Y114.799 E0.02044
G1 X140.362 Y114.472 E0.01589
G1 X140.957 Y114.460 E0.02044
G1 X140.630 Y114.787 E0.01589
G1 X141.225 Y114.776 E0.02044
G1 X141.553 Y114.449 E0.01589
G1 X142.148 Y114.437 E0.02044
G1 X141.821 Y114.764 E0.01589
G1 X142.416 Y114.753 E0.02044
G1 X142.743 Y114.426 E0.01589
G1 X143.339 Y114.414 E0.02044
G1 X143.011 Y114.741 E0.01589
G1 X143.607 Y114.730 E0.02044
G1 X143.934 Y114.403 E0.01589
G1 X144.529 Y114.391 E0.02044
G1 X144.202 Y114.718 E0.01589
G1 X144.797 Y114.707 E0.02044
G1 X145.125 Y114.379 E0.01589
G1 X145.720 Y114.368 E0.02044
G1 X145.393 Y114.695 E0.01589
G1 X145.988 Y114.684 E0.02044
G1 X146.315 Y114.356 E0.01589
G1 X146.911 Y114.345 E0.02044
G1 X146.584 Y114.672 E0.01589
G1 X147.179 Y114.661 E0.02044
G1 X147.506 Y114.333 E0.01589
G1 X148.102 Y114.322 E0.02044
G1 X147.774 Y114.649 E0.01589
G1 X148.370 Y114.638 E0.02044
G1 X148.697 Y114.310 E0.01589
G1 X149.292 Y114.299 E0.02044
G1 X148.965 Y114.626 E0.01589
G1 X149.560 Y114.615 E0.02044
G1 X149.888 Y114.287 E0.01589
G1 X150.483 Y114.276 E0.02044
G1 X150.156 Y114.603 E0.01589
G1 X150.751 Y114.592 E0.02044
G1 X151.078 Y114.264 E0.01589
G1 X151.674 Y114.253 E0.02044
G1 X151.346 Y114.580 E0.01589
G1 X151.942 Y114.568 E0.02044
G1 X152.269 Y114.241 E0.01589
G1 X152.865 Y114.230 E0.02044
G1 X152.537 Y114.557 E0.01589
G1 X153.133 Y114.545 E0.02044
G1 X153.460 Y114.218 E0.01589
G1 X154.055 Y114.207 E0.02044
G1 X153.728 Y114.534 E0.01589
G1 X154.323 Y114.522 E0.02044
G1 X154.651 Y114.195 E0.01589
G1 X155.246 Y114.184 E0.02044
G1 X154.919 Y114.511 E0.01589
G1 X155.514 Y114.499 E0.02044
G1 X155.841 Y114.172 E0.01589
G1 X156.437 Y114.160 E0.02044
G1 X156.109 Y114.488 E0.01589
G1 X156.705 Y114.476 E0.02044
G1 X157.032 Y114.149 E0.01589
G1 X157.628 Y114.137 E0.02044
G1 X157.300 Y114.465 E0.01589
G1 X157.896 Y114.453 E0.02044
G1 X158.223 Y114.126 E0.01589
G1 X158.818 Y114.114 E0.02044
G1 X158.491 Y114.442 E0.01589
G1 X159.086 Y114.430 E0.02044
G1 X159.414 Y114.103 E0.01589
G1 X160.009 Y114.091 E0.02044
G1 X159.682 Y114.419 E0.01589
G1 X160.277 Y114.407 E0.02044
G1 X160.604 Y114.080 E0.01589
G1 X161.200 Y114.068 E0.02044
G1 X160.872 Y114.396 E0.01589
G1 X161.468 Y114.384 E0.02044
G1 X161.795 Y114.057 E0.01589
G1 X162.390 Y114.045 E0.02044
G1 X161.876 Y114.559 E0.02496
M204 S1000
G1 X162.472 Y114.548 F10800.000
M204 S1250
G1 F4800.000
G1 X163.141 Y113.879 E0.03247
G1 X163.141 Y113.295 E0.02004
G1 X162.814 Y113.622 E0.01586
G1 X162.814 Y113.231 E0.01343
G1 X162.718 Y113.134 E0.00468
G1 X163.141 Y112.711 E0.02053
G1 X163.141 Y112.182 E0.01818
G1 X163.087 Y112.181 E0.00185
G1 X162.831 Y112.437 E0.01241
G1 X162.252 Y112.432 E0.01988
G1 X162.507 Y112.177 E0.01241
G1 X161.928 Y112.172 E0.01988
G1 X161.673 Y112.428 E0.01241
G1 X161.093 Y112.423 E0.01988
G1 X161.349 Y112.168 E0.01241
G1 X160.770 Y112.163 E0.01988
G1 X160.514 Y112.419 E0.01241
G1 X159.935 Y112.414 E0.01988
G1 X160.190 Y112.158 E0.01241
G1 X159.611 Y112.154 E0.01988
G1 X159.356 Y112.409 E0.01241
G1 X158.776 Y112.405 E0.01988
G1 X159.032 Y112.149 E0.01241
G1 X158.453 Y112.145 E0.01988
G1 X158.197 Y112.400 E0.01241
G1 X157.618 Y112.396 E0.01988
G1 X157.873 Y112.140 E0.01241
G1 X157.294 Y112.135 E0.01988
G1 X157.039 Y112.391 E0.01241
G1 X156.459 Y112.386 E0.01988
G1 X156.715 Y112.131 E0.01241
G1 X156.136 Y112.126 E0.01988
G1 X155.880 Y112.382 E0.01241
G1 X155.301 Y112.377 E0.01988
G1 X155.556 Y112.122 E0.01241
G1 X154.977 Y112.117 E0.01988
G1 X154.722 Y112.373 E0.01241
G1 X154.142 Y112.368 E0.01988
G1 X154.398 Y112.112 E0.01241
G1 X153.819 Y112.108 E0.01988
G1 X153.563 Y112.363 E0.01241
G1 X152.984 Y112.359 E0.01988
G1 X153.239 Y112.103 E0.01241
G1 X152.660 Y112.099 E0.01988
G1 X152.405 Y112.354 E0.01241
G1 X151.825 Y112.350 E0.01988
G1 X152.081 Y112.094 E0.01241
G1 X151.502 Y112.089 E0.01988
G1 X151.246 Y112.345 E0.01241
G1 X150.667 Y112.340 E0.01988
G1 X150.922 Y112.085 E0.01241
G1 X150.343 Y112.080 E0.01988
G1 X150.088 Y112.336 E0.01241
G1 X149.508 Y112.331 E0.01988
G1 X149.764 Y112.076 E0.01241
G1 X149.185 Y112.071 E0.01988
G1 X148.929 Y112.327 E0.01241
G1 X148.350 Y112.322 E0.01988
G1 X148.606 Y112.066 E0.01241
G1 X148.026 Y112.062 E0.01988
G1 X147.771 Y112.317 E0.01241
G1 X147.191 Y112.313 E0.01988
G1 X147.447 Y112.057 E0.01241
G1 X146.868 Y112.053 E0.01988
G1 X146.612 Y112.308 E0.01241
G1 X146.033 Y112.304 E0.01988
G1 X146.289 Y112.048 E0.01241
G1 X145.709 Y112.043 E0.01988
G1 X145.454 Y112.299 E0.01241
G1 X144.874 Y112.294 E0.01988
G1 X145.130 Y112.039 E0.01241
G1 X144.551 Y112.034 E0.01988
G1 X144.295 Y112.290 E0.01241
G1 X143.716 Y112.285 E0.01988
G1 X143.972 Y112.030 E0.01241
G1 X143.392 Y112.025 E0.01988
G1 X143.137 Y112.281 E0.01241
G1 X142.558 Y112.276 E0.01988
G1 X142.813 Y112.020 E0.01241
G1 X142.234 Y112.016 E0.01988
G1 X141.978 Y112.271 E0.01241
G1 X141.399 Y112.267 E0.01988
G1 X141.655 Y112.011 E0.01241
G1 X141.075 Y112.007 E0.01988
G1 X140.820 Y112.262 E0.01241
G1 X140.241 Y112.258 E0.01988
G1 X140.496 Y112.002 E0.01241
G1 X139.917 Y111.997 E0.01988
G1 X139.661 Y112.253 E0.01241
G1 X139.082 Y112.248 E0.01988
G1 X139.338 Y111.993 E0.01241
G1 X138.758 Y111.988 E0.01988
G1 X138.503 Y112.244 E0.01241
G1 X137.924 Y112.239 E0.01988
G1 X138.179 Y111.984 E0.01241
G1 X137.600 Y111.979 E0.01988
G1 X137.344 Y112.235 E0.01241
G1 X136.765 Y112.230 E0.01988
G1 X137.021 Y111.974 E0.01241
G1 X136.441 Y111.970 E0.01988
G1 X136.186 Y112.225 E0.01241
G1 X135.607 Y112.221 E0.01988
G1 X135.862 Y111.965 E0.01241
G1 X135.283 Y111.961 E0.01988
G1 X135.027 Y112.216 E0.01241
G1 X134.448 Y112.212 E0.01988
G1 X134.704 Y111.956 E0.01241
G1 X134.124 Y111.951 E0.01988
G1 X133.869 Y112.207 E0.01241
G1 X133.290 Y112.202 E0.01988
G1 X133.545 Y111.947 E0.01241
G1 X132.966 Y111.942 E0.01988
G1 X132.710 Y112.198 E0.01241
G1 X132.131 Y112.193 E0.01988
G1 X132.387 Y111.938 E0.01241
G1 X131.807 Y111.933 E0.01988
G1 X131.552 Y112.188 E0.01241
G1 X130.973 Y112.184 E0.01988
G1 X131.228 Y111.928 E0.01241
G1 X130.649 Y111.924 E0.01988
G1 X130.393 Y112.179 E0.01241
G1 X129.814 Y112.175 E0.01988
G1 X130.252 Y111.737 E0.02123
M204 S1000
G1 F8640.000
G1 X129.814 Y112.175 E-0.14281
G1 X130.393 Y112.179 E-0.13375
G1 X130.649 Y111.924 E-0.08346
G1 X131.228 Y111.928 E-0.13375
G1 X130.973 Y112.184 E-0.08346
G1 X131.552 Y112.188 E-0.13375
G1 X131.702 Y112.038 E-0.04902
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X129.780 Y114.453
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X131.636 Y112.596 E0.08886
G1 X134.492 Y112.619 E0.09667
G1 X132.902 Y114.209 E0.07611
G1 X135.838 Y114.152 E0.09938
G1 X137.348 Y112.642 E0.07230
G1 X140.204 Y112.664 E0.09667
G1 X138.773 Y114.095 E0.06850
G1 X141.708 Y114.038 E0.09938
G1 X143.060 Y112.687 E0.06469
G1 X145.915 Y112.710 E0.09667
G1 X144.643 Y113.982 E0.06089
G1 X147.579 Y113.925 E0.09938
G1 X148.771 Y112.732 E0.05708
G1 X151.627 Y112.755 E0.09667
G1 X150.514 Y113.868 E0.05327
G1 X153.449 Y113.811 E0.09938
G1 X154.483 Y112.778 E0.04947
G1 X157.339 Y112.800 E0.09667
G1 X156.385 Y113.754 E0.04566
G1 X159.320 Y113.697 E0.09938
G1 X160.194 Y112.823 E0.04185
G1 X162.208 Y112.839 E0.06814
G1 X162.207 Y113.198 E0.01215
G1 X162.407 Y113.399 E0.00959
G1 X162.407 Y113.489 E0.00306
G1 X162.069 Y113.827 E0.01619
M204 S1000
G1 F8640.000
G1 X162.407 Y113.489 E-0.11042
G1 X162.407 Y113.399 E-0.02089
G1 X162.207 Y113.198 E-0.06545
G1 X162.208 Y112.839 E-0.08287
G1 X160.194 Y112.823 E-0.46485
G1 X160.147 Y112.871 E-0.01553
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X163.446 Y118.178
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.446 Y118.933 E0.02554
G1 X128.709 Y119.209 E1.17583
G1 X128.709 Y118.851 E0.01212
G1 X163.386 Y118.179 E1.17399
M204 S1000
G1 X163.853 Y117.763 F10800.000
M204 S800
G1 F1500.000
G1 X163.853 Y119.337 E0.05326
G1 X128.302 Y119.619 E1.20339
G1 X128.302 Y118.451 E0.03952
G1 X163.793 Y117.764 E1.20155
M204 S1000
G1 X163.659 Y118.113 F10800.000
G1 X163.242 Y118.386
G1 F2400.000
G1 X163.071 Y118.561 E0.00626
G1 X158.846 Y118.618 E0.10798
G1 X154.620 Y118.676 E0.10360
G1 X150.395 Y118.734 E0.08668
G1 X146.170 Y118.791 E0.06975
G1 X141.945 Y118.849 E0.05282
G1 X137.720 Y118.907 E0.03590
;BEFORE_LAYER_CHANGE
G92 E0.0
;9.8


G1 F8640.000
G1 X141.011 Y118.862 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
;AFTER_LAYER_CHANGE
;9.8
G1 X121.351 Y113.444
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.614 Y114.116 E1.17603
G1 X86.614 Y112.095 E0.06843
G1 X121.350 Y112.297 E1.17582
G1 X121.351 Y113.384 E0.03680
M204 S1000
G1 F8640.000
G1 X118.060 Y113.453 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X121.757 Y111.892
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.758 Y113.843 E0.06604
G1 X86.207 Y114.531 E1.20359
G1 X86.207 Y111.685 E0.09634
G1 X121.697 Y111.892 E1.20134
M204 S1000
G1 X121.566 Y112.243 F10800.000
G1 F8640.000
G1 X121.758 Y113.843 E-0.45081
G1 X120.419 Y113.869 E-0.30919
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X121.228 Y113.252
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.574 Y112.597 E0.03174
G1 X119.987 Y112.594 E0.02010
G1 X120.547 Y113.154 E0.02714
G1 X119.975 Y113.165 E0.01961
G1 X119.401 Y112.591 E0.02785
G1 X118.814 Y112.587 E0.02010
G1 X119.403 Y113.176 E0.02855
G1 X118.831 Y113.187 E0.01961
G1 X118.228 Y112.584 E0.02925
G1 X117.641 Y112.580 E0.02010
G1 X118.259 Y113.198 E0.02995
G1 X117.687 Y113.209 E0.01961
G1 X117.055 Y112.577 E0.03065
G1 X116.469 Y112.574 E0.02010
G1 X117.115 Y113.220 E0.03136
G1 X116.543 Y113.231 E0.01961
G1 X115.882 Y112.570 E0.03206
G1 X115.296 Y112.567 E0.02010
G1 X115.971 Y113.243 E0.03276
G1 X115.400 Y113.254 E0.01961
G1 X114.709 Y112.563 E0.03346
G1 X114.123 Y112.560 E0.02010
G1 X114.828 Y113.265 E0.03416
G1 X114.256 Y113.276 E0.01961
G1 X113.536 Y112.557 E0.03487
G1 X112.950 Y112.553 E0.02010
G1 X113.684 Y113.287 E0.03557
G1 X113.112 Y113.298 E0.01961
G1 X112.364 Y112.550 E0.03627
G1 X111.777 Y112.546 E0.02010
G1 X112.540 Y113.309 E0.03697
G1 X111.968 Y113.320 E0.01961
G1 X111.191 Y112.543 E0.03768
G1 X110.604 Y112.540 E0.02010
G1 X111.396 Y113.331 E0.03838
G1 X110.824 Y113.342 E0.01961
G1 X110.018 Y112.536 E0.03908
G1 X109.431 Y112.533 E0.02010
G1 X110.252 Y113.353 E0.03978
G1 X109.680 Y113.364 E0.01961
G1 X108.845 Y112.529 E0.04048
G1 X108.258 Y112.526 E0.02010
G1 X109.108 Y113.375 E0.04119
G1 X108.536 Y113.387 E0.01961
G1 X107.672 Y112.522 E0.04189
G1 X107.086 Y112.519 E0.02010
G1 X107.964 Y113.398 E0.04259
G1 X107.392 Y113.409 E0.01961
G1 X106.499 Y112.516 E0.04329
G1 X105.913 Y112.512 E0.02010
G1 X106.820 Y113.420 E0.04399
G1 X106.248 Y113.431 E0.01961
G1 X105.326 Y112.509 E0.04470
G1 X104.740 Y112.505 E0.02010
G1 X105.676 Y113.442 E0.04540
G1 X105.104 Y113.453 E0.01961
G1 X104.153 Y112.502 E0.04610
G1 X103.567 Y112.499 E0.02010
G1 X104.532 Y113.464 E0.04680
G1 X103.960 Y113.475 E0.01961
G1 X102.980 Y112.495 E0.04750
G1 X102.394 Y112.492 E0.02010
G1 X103.388 Y113.486 E0.04821
G1 X102.816 Y113.497 E0.01961
G1 X101.808 Y112.488 E0.04891
G1 X101.221 Y112.485 E0.02010
G1 X102.245 Y113.508 E0.04961
G1 X101.673 Y113.519 E0.01961
G1 X100.635 Y112.482 E0.05031
G1 X100.048 Y112.478 E0.02010
G1 X101.101 Y113.530 E0.05102
G1 X100.529 Y113.542 E0.01961
G1 X99.462 Y112.475 E0.05172
G1 X98.875 Y112.471 E0.02010
G1 X99.957 Y113.553 E0.05242
G1 X99.385 Y113.564 E0.01961
G1 X98.289 Y112.468 E0.05312
G1 X97.703 Y112.465 E0.02010
G1 X98.813 Y113.575 E0.05382
G1 X98.241 Y113.586 E0.01961
G1 X97.116 Y112.461 E0.05453
G1 X96.530 Y112.458 E0.02010
G1 X97.669 Y113.597 E0.05523
G1 X97.097 Y113.608 E0.01961
G1 X95.943 Y112.454 E0.05593
G1 X95.357 Y112.451 E0.02010
G1 X96.525 Y113.619 E0.05663
G1 X95.953 Y113.630 E0.01961
G1 X94.770 Y112.447 E0.05733
G1 X94.184 Y112.444 E0.02010
G1 X95.381 Y113.641 E0.05804
G1 X94.809 Y113.652 E0.01961
G1 X93.597 Y112.441 E0.05874
G1 X93.011 Y112.437 E0.02010
G1 X94.237 Y113.663 E0.05944
G1 X93.665 Y113.674 E0.01961
G1 X92.425 Y112.434 E0.06014
G1 X91.838 Y112.430 E0.02010
G1 X92.020 Y112.612 E0.00882
G1 X91.434 Y112.609 E0.02010
G1 X91.252 Y112.427 E0.00882
G1 X90.665 Y112.424 E0.02010
G1 X90.847 Y112.606 E0.00882
G1 X90.261 Y112.602 E0.02010
G1 X90.079 Y112.420 E0.00882
G1 X89.492 Y112.417 E0.02010
G1 X89.674 Y112.599 E0.00882
G1 X89.088 Y112.595 E0.02010
G1 X88.906 Y112.413 E0.00882
G1 X88.319 Y112.410 E0.02010
G1 X88.501 Y112.592 E0.00882
G1 X87.915 Y112.589 E0.02010
G1 X87.733 Y112.407 E0.00882
G1 X87.147 Y112.403 E0.02010
G1 X87.513 Y112.769 E0.01776
M204 S1000
G1 F8640.000
G1 X87.147 Y112.403 E-0.11960
G1 X87.733 Y112.407 E-0.13541
G1 X87.915 Y112.589 E-0.05943
G1 X88.501 Y112.592 E-0.13541
G1 X88.319 Y112.410 E-0.05943
G1 X88.906 Y112.413 E-0.13541
G1 X89.088 Y112.595 E-0.05943
G1 X89.330 Y112.597 E-0.05586
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X87.553 Y113.976
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X86.919 Y113.342 E0.03075
G1 X86.919 Y112.759 E0.01999
G1 X88.125 Y113.965 E0.05848
M204 S1000
G1 X88.023 Y113.279 F10800.000
M204 S1250
G1 F4800.000
G1 X88.518 Y113.774 E0.02398
G1 X89.089 Y113.763 E0.01961
G1 X88.775 Y113.448 E0.01527
G1 X89.347 Y113.437 E0.01961
G1 X89.661 Y113.752 E0.01527
G1 X90.233 Y113.741 E0.01961
G1 X89.918 Y113.426 E0.01527
G1 X90.490 Y113.415 E0.01961
G1 X90.805 Y113.730 E0.01527
G1 X91.377 Y113.719 E0.01961
G1 X91.062 Y113.404 E0.01527
G1 X91.634 Y113.393 E0.01961
G1 X91.949 Y113.708 E0.01527
G1 X92.521 Y113.697 E0.01961
G1 X92.206 Y113.382 E0.01527
G1 X92.656 Y113.373 E0.01541
G1 X92.655 Y113.247 E0.00431
G1 X93.273 Y113.865 E0.02996
M204 S1000
G1 F8640.000
G1 X92.655 Y113.247 E-0.20183
G1 X92.656 Y113.373 E-0.02904
G1 X92.206 Y113.382 E-0.10379
G1 X92.521 Y113.697 E-0.10284
G1 X91.949 Y113.708 E-0.13209
G1 X91.634 Y113.393 E-0.10284
G1 X91.255 Y113.400 E-0.08758
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X90.268 Y113.195
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X89.897 Y112.824 E0.01777
M204 S1000
G1 F8640.000
G1 X90.268 Y113.195 E-0.12122
G1 E-0.67878 F2100.00000
G1 Z10.400 F10800.000
G1 X86.614 Y117.643
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X110.791 Y117.175 E0.81851
M73 Q38 S54
G1 X121.350 Y117.380 E0.35750
G1 X121.350 Y118.527 E0.03883
G1 X86.614 Y118.729 E1.17581
G1 X86.614 Y117.703 E0.03471
M204 S1000
G1 X86.207 Y117.244 F10800.000
M204 S800
G1 F1500.000
G1 X110.791 Y116.768 E0.83229
G1 X121.757 Y116.981 E0.37128
G1 X121.757 Y118.932 E0.06604
G1 X86.207 Y119.138 E1.20337
G1 X86.207 Y117.304 E0.06208
M204 S1000
G1 X86.607 Y117.245 F10800.000
G1 F8640.000
G1 X89.497 Y117.232 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X121.228 Y118.337
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.561 Y117.670 E0.03243
G1 X119.965 Y117.658 E0.02052
G1 X120.533 Y118.226 E0.02763
G1 X119.951 Y118.230 E0.02000
G1 X119.368 Y117.647 E0.02835
G1 X118.772 Y117.635 E0.02052
G1 X119.370 Y118.233 E0.02908
G1 X118.788 Y118.237 E0.02000
G1 X118.175 Y117.624 E0.02980
G1 X117.579 Y117.612 E0.02052
G1 X118.207 Y118.240 E0.03053
G1 X117.625 Y118.243 E0.02000
G1 X116.983 Y117.601 E0.03126
G1 X116.386 Y117.589 E0.02052
G1 X117.044 Y118.247 E0.03198
G1 X116.462 Y118.250 E0.02000
G1 X115.790 Y117.578 E0.03271
G1 X115.193 Y117.566 E0.02052
G1 X115.881 Y118.253 E0.03343
G1 X115.299 Y118.257 E0.02000
G1 X114.597 Y117.554 E0.03416
G1 X114.000 Y117.543 E0.02052
G1 X114.718 Y118.260 E0.03489
G1 X114.136 Y118.264 E0.02000
G1 X113.404 Y117.531 E0.03561
G1 X112.807 Y117.520 E0.02052
G1 X113.554 Y118.267 E0.03634
G1 X112.973 Y118.270 E0.02000
G1 X112.211 Y117.508 E0.03706
G1 X111.614 Y117.497 E0.02052
G1 X112.391 Y118.274 E0.03779
G1 X111.810 Y118.277 E0.02000
G1 X111.018 Y117.485 E0.03852
G1 X110.791 Y117.481 E0.00782
G1 X110.435 Y117.488 E0.01221
G1 X111.228 Y118.281 E0.03856
G1 X110.647 Y118.284 E0.02000
G1 X109.862 Y117.499 E0.03818
G1 X109.288 Y117.510 E0.01974
G1 X110.065 Y118.287 E0.03781
G1 X109.484 Y118.291 E0.02000
G1 X108.714 Y117.521 E0.03743
G1 X108.140 Y117.532 E0.01974
G1 X108.902 Y118.294 E0.03706
G1 X108.321 Y118.297 E0.02000
G1 X107.566 Y117.543 E0.03668
G1 X106.993 Y117.554 E0.01974
G1 X107.739 Y118.301 E0.03631
G1 X107.158 Y118.304 E0.02000
G1 X106.419 Y117.565 E0.03593
G1 X105.845 Y117.577 E0.01974
G1 X106.576 Y118.308 E0.03555
G1 X105.994 Y118.311 E0.02000
G1 X105.271 Y117.588 E0.03518
G1 X104.697 Y117.599 E0.01974
G1 X105.413 Y118.314 E0.03480
G1 X104.831 Y118.318 E0.02000
G1 X104.124 Y117.610 E0.03443
G1 X103.550 Y117.621 E0.01974
G1 X104.250 Y118.321 E0.03405
G1 X103.668 Y118.324 E0.02000
G1 X102.976 Y117.632 E0.03367
G1 X102.402 Y117.643 E0.01974
G1 X103.087 Y118.328 E0.03330
G1 X102.505 Y118.331 E0.02000
G1 X101.828 Y117.654 E0.03292
G1 X101.255 Y117.665 E0.01974
G1 X101.924 Y118.335 E0.03255
G1 X101.342 Y118.338 E0.02000
G1 X100.681 Y117.677 E0.03217
G1 X100.107 Y117.688 E0.01974
G1 X100.761 Y118.341 E0.03180
G1 X100.179 Y118.345 E0.02000
G1 X99.533 Y117.699 E0.03142
G1 X98.959 Y117.710 E0.01974
G1 X99.598 Y118.348 E0.03104
G1 X99.016 Y118.352 E0.02000
G1 X98.386 Y117.721 E0.03067
G1 X97.812 Y117.732 E0.01974
G1 X98.435 Y118.355 E0.03029
G1 X97.853 Y118.358 E0.02000
G1 X97.238 Y117.743 E0.02992
G1 X96.664 Y117.754 E0.01974
G1 X97.271 Y118.362 E0.02954
G1 X96.690 Y118.365 E0.02000
G1 X96.090 Y117.765 E0.02916
G1 X95.516 Y117.776 E0.01974
G1 X96.108 Y118.368 E0.02879
G1 X95.527 Y118.372 E0.02000
G1 X94.943 Y117.788 E0.02841
G1 X94.369 Y117.799 E0.01974
G1 X94.945 Y118.375 E0.02804
M73 P39 R53
G1 X94.364 Y118.379 E0.02000
G1 X93.795 Y117.810 E0.02766
G1 X93.221 Y117.821 E0.01974
G1 X93.782 Y118.382 E0.02729
G1 X93.201 Y118.385 E0.02000
G1 X92.647 Y117.832 E0.02691
G1 X92.074 Y117.843 E0.01974
G1 X92.619 Y118.389 E0.02653
G1 X92.038 Y118.392 E0.02000
G1 X91.500 Y117.854 E0.02616
G1 X90.926 Y117.865 E0.01974
G1 X91.456 Y118.395 E0.02578
G1 X90.875 Y118.399 E0.02000
G1 X90.352 Y117.876 E0.02541
G1 X89.778 Y117.888 E0.01974
G1 X90.293 Y118.402 E0.02503
G1 X89.712 Y118.406 E0.02000
G1 X89.205 Y117.899 E0.02465
G1 X88.631 Y117.910 E0.01974
G1 X89.130 Y118.409 E0.02428
G1 X88.548 Y118.412 E0.02000
G1 X88.057 Y117.921 E0.02390
G1 X87.483 Y117.932 E0.01974
G1 X87.967 Y118.416 E0.02353
G1 X87.385 Y118.419 E0.02000
G1 X86.736 Y117.770 E0.03159
M204 S1000
G1 F8640.000
G1 X87.385 Y118.419 E-0.21211
G1 X87.967 Y118.416 E-0.13428
G1 X87.483 Y117.932 E-0.15796
G1 X88.057 Y117.921 E-0.13252
G1 X88.434 Y118.298 E-0.12313
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X87.302 Y94.178
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X87.302 Y92.716 E0.04949
G1 X86.709 Y92.716 E0.02004
G1 X86.709 Y92.301 E0.01403
G1 X87.302 Y92.299 E0.02004
G1 X87.302 Y90.904 E0.04722
G1 X121.446 Y91.146 E1.15579
G1 X121.446 Y93.517 E0.08026
G1 X87.362 Y94.177 E1.15394
M204 S1000
G1 X86.894 Y93.987 F10800.000
M204 S800
G1 F1500.000
G1 X86.894 Y93.123 E0.02925
G1 X86.302 Y93.123 E0.02004
G1 X86.302 Y91.896 E0.04152
G1 X86.894 Y91.893 E0.02004
G1 X86.894 Y90.749 E0.03875
G1 X86.302 Y90.749 E0.02004
G1 X86.302 Y90.490 E0.00877
G1 X121.853 Y90.742 E1.20339
G1 X121.853 Y93.916 E0.10745
G1 X86.302 Y94.604 E1.20358
G1 X86.302 Y93.987 E0.02090
G1 X86.834 Y93.987 E0.01801
M204 S1000
G1 X87.280 Y93.881 F10800.000
G1 X87.098 Y94.288
G1 F2400.000
G1 X86.506 Y94.294 E0.01006
G1 F8640.000
G1 X87.098 Y94.288 E-0.13671
G1 E-0.66329 F2100.00000
G1 Z10.400 F10800.000
G1 X87.567 Y91.028
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.980 Y91.441 E0.02004
G1 X88.568 Y91.445 E0.02017
G1 X88.339 Y91.216 E0.01109
G1 X88.927 Y91.221 E0.02017
G1 X89.156 Y91.449 E0.01109
G1 X89.743 Y91.453 E0.02017
G1 X89.515 Y91.225 E0.01109
G1 X90.103 Y91.229 E0.02017
G1 X90.331 Y91.457 E0.01109
G1 X90.919 Y91.462 E0.02017
G1 X90.690 Y91.233 E0.01109
G1 X91.278 Y91.237 E0.02017
G1 X91.507 Y91.466 E0.01109
G1 X92.094 Y91.470 E0.02017
G1 X91.866 Y91.241 E0.01109
G1 X92.454 Y91.246 E0.02017
G1 X92.682 Y91.474 E0.01109
G1 X93.270 Y91.478 E0.02017
G1 X93.042 Y91.250 E0.01109
G1 X93.629 Y91.254 E0.02017
G1 X93.858 Y91.482 E0.01109
G1 X94.446 Y91.487 E0.02017
G1 X94.217 Y91.258 E0.01109
G1 X94.805 Y91.262 E0.02017
G1 X95.033 Y91.491 E0.01109
G1 X95.621 Y91.495 E0.02017
G1 X95.393 Y91.266 E0.01109
G1 X95.981 Y91.271 E0.02017
G1 X96.209 Y91.499 E0.01109
G1 X96.797 Y91.503 E0.02017
G1 X96.568 Y91.275 E0.01109
G1 X97.156 Y91.279 E0.02017
G1 X97.385 Y91.507 E0.01109
G1 X97.972 Y91.512 E0.02017
G1 X97.744 Y91.283 E0.01109
G1 X98.332 Y91.287 E0.02017
G1 X98.560 Y91.516 E0.01109
G1 X99.148 Y91.520 E0.02017
G1 X98.919 Y91.291 E0.01109
G1 X99.507 Y91.296 E0.02017
G1 X99.736 Y91.524 E0.01109
G1 X100.324 Y91.528 E0.02017
G1 X100.095 Y91.300 E0.01109
G1 X100.683 Y91.304 E0.02017
G1 X100.911 Y91.532 E0.01109
G1 X101.499 Y91.537 E0.02017
G1 X101.271 Y91.308 E0.01109
G1 X101.858 Y91.312 E0.02017
G1 X102.087 Y91.541 E0.01109
G1 X102.675 Y91.545 E0.02017
G1 X102.446 Y91.316 E0.01109
G1 X103.034 Y91.321 E0.02017
G1 X103.262 Y91.549 E0.01109
G1 X103.850 Y91.553 E0.02017
G1 X103.622 Y91.325 E0.01109
G1 X104.210 Y91.329 E0.02017
G1 X104.438 Y91.557 E0.01109
G1 X105.026 Y91.562 E0.02017
G1 X104.797 Y91.333 E0.01109
G1 X105.385 Y91.337 E0.02017
G1 X105.614 Y91.566 E0.01109
G1 X106.201 Y91.570 E0.02017
G1 X105.973 Y91.341 E0.01109
G1 X106.561 Y91.346 E0.02017
G1 X106.789 Y91.574 E0.01109
G1 X107.377 Y91.578 E0.02017
G1 X107.149 Y91.350 E0.01109
G1 X107.736 Y91.354 E0.02017
G1 X107.965 Y91.582 E0.01109
G1 X108.553 Y91.587 E0.02017
G1 X108.324 Y91.358 E0.01109
G1 X108.912 Y91.362 E0.02017
G1 X109.140 Y91.591 E0.01109
G1 X109.728 Y91.595 E0.02017
G1 X109.500 Y91.366 E0.01109
G1 X110.087 Y91.371 E0.02017
G1 X110.316 Y91.599 E0.01109
G1 X110.904 Y91.603 E0.02017
G1 X110.675 Y91.375 E0.01109
G1 X111.263 Y91.379 E0.02017
G1 X111.492 Y91.607 E0.01109
G1 X112.079 Y91.612 E0.02017
G1 X111.851 Y91.383 E0.01109
G1 X112.439 Y91.387 E0.02017
G1 X112.667 Y91.616 E0.01109
G1 X113.255 Y91.620 E0.02017
G1 X113.026 Y91.391 E0.01109
G1 X113.614 Y91.396 E0.02017
G1 X113.843 Y91.624 E0.01109
G1 X114.430 Y91.628 E0.02017
G1 X114.202 Y91.400 E0.01109
G1 X114.790 Y91.404 E0.02017
G1 X115.018 Y91.632 E0.01109
G1 X115.606 Y91.637 E0.02017
G1 X115.378 Y91.408 E0.01109
G1 X115.965 Y91.412 E0.02017
G1 X116.194 Y91.641 E0.01109
G1 X116.782 Y91.645 E0.02017
G1 X116.553 Y91.416 E0.01109
G1 X117.141 Y91.421 E0.02017
G1 X117.369 Y91.649 E0.01109
G1 X117.957 Y91.653 E0.02017
G1 X117.729 Y91.425 E0.01109
G1 X118.317 Y91.429 E0.02017
G1 X118.545 Y91.657 E0.01109
G1 X119.133 Y91.662 E0.02017
G1 X118.904 Y91.433 E0.01109
G1 X119.492 Y91.437 E0.02017
G1 X119.721 Y91.666 E0.01109
G1 X120.308 Y91.670 E0.02017
G1 X120.080 Y91.441 E0.01109
G1 X120.668 Y91.446 E0.02017
G1 X121.324 Y92.102 E0.03185
M204 S1000
G1 X121.324 Y92.686 F10800.000
M204 S1250
G1 F4800.000
G1 X120.815 Y92.177 E0.02470
G1 X120.816 Y92.761 E0.02004
G1 X121.141 Y93.086 E0.01579
G1 X121.141 Y93.217 E0.00451
G1 X120.697 Y93.226 E0.01523
G1 X120.382 Y92.911 E0.01528
G1 X119.810 Y92.922 E0.01965
G1 X120.125 Y93.237 E0.01528
G1 X119.552 Y93.248 E0.01965
G1 X119.237 Y92.933 E0.01528
G1 X118.665 Y92.944 E0.01965
G1 X118.980 Y93.259 E0.01528
G1 X118.407 Y93.270 E0.01965
G1 X118.092 Y92.955 E0.01528
G1 X117.520 Y92.966 E0.01965
G1 X117.834 Y93.281 E0.01528
G1 X117.262 Y93.292 E0.01965
G1 X116.947 Y92.978 E0.01528
G1 X116.374 Y92.989 E0.01965
G1 X116.689 Y93.304 E0.01528
G1 X116.117 Y93.315 E0.01965
G1 X115.802 Y93.000 E0.01528
G1 X115.229 Y93.011 E0.01965
G1 X115.544 Y93.326 E0.01528
G1 X114.972 Y93.337 E0.01965
G1 X114.657 Y93.022 E0.01528
G1 X114.084 Y93.033 E0.01965
G1 X114.399 Y93.348 E0.01528
G1 X113.827 Y93.359 E0.01965
G1 X113.512 Y93.044 E0.01528
G1 X112.939 Y93.055 E0.01965
G1 X113.254 Y93.370 E0.01528
G1 X112.682 Y93.381 E0.01965
G1 X112.367 Y93.066 E0.01528
G1 X111.794 Y93.077 E0.01965
G1 X112.109 Y93.392 E0.01528
G1 X111.537 Y93.403 E0.01965
G1 X111.222 Y93.088 E0.01528
G1 X110.649 Y93.099 E0.01965
G1 X110.964 Y93.414 E0.01528
G1 X110.391 Y93.425 E0.01965
G1 X110.077 Y93.111 E0.01528
G1 X109.504 Y93.122 E0.01965
G1 X109.819 Y93.437 E0.01528
G1 X109.246 Y93.448 E0.01965
G1 X108.931 Y93.133 E0.01528
G1 X108.359 Y93.144 E0.01965
G1 X108.674 Y93.459 E0.01528
G1 X108.101 Y93.470 E0.01965
G1 X107.786 Y93.155 E0.01528
G1 X107.214 Y93.166 E0.01965
G1 X107.529 Y93.481 E0.01528
G1 X106.956 Y93.492 E0.01965
G1 X106.641 Y93.177 E0.01528
G1 X106.069 Y93.188 E0.01965
G1 X106.384 Y93.503 E0.01528
G1 X105.811 Y93.514 E0.01965
G1 X105.496 Y93.199 E0.01528
G1 X104.924 Y93.210 E0.01965
G1 X105.239 Y93.525 E0.01528
G1 X104.666 Y93.536 E0.01965
G1 X104.351 Y93.221 E0.01528
G1 X103.779 Y93.232 E0.01965
G1 X104.093 Y93.547 E0.01528
G1 X103.521 Y93.558 E0.01965
G1 X103.206 Y93.244 E0.01528
G1 X102.634 Y93.255 E0.01965
G1 X102.948 Y93.570 E0.01528
G1 X102.376 Y93.581 E0.01965
G1 X102.061 Y93.266 E0.01528
G1 X101.488 Y93.277 E0.01965
G1 X101.803 Y93.592 E0.01528
G1 X101.231 Y93.603 E0.01965
G1 X100.916 Y93.288 E0.01528
G1 X100.343 Y93.299 E0.01965
G1 X100.658 Y93.614 E0.01528
G1 X100.086 Y93.625 E0.01965
G1 X99.771 Y93.310 E0.01528
G1 X99.198 Y93.321 E0.01965
G1 X99.513 Y93.636 E0.01528
G1 X98.941 Y93.647 E0.01965
G1 X98.626 Y93.332 E0.01528
G1 X98.053 Y93.343 E0.01965
G1 X98.368 Y93.658 E0.01528
G1 X97.796 Y93.669 E0.01965
G1 X97.481 Y93.354 E0.01528
G1 X96.908 Y93.365 E0.01965
G1 X97.223 Y93.680 E0.01528
G1 X96.650 Y93.691 E0.01965
G1 X96.336 Y93.377 E0.01528
G1 X95.763 Y93.388 E0.01965
G1 X96.078 Y93.703 E0.01528
G1 X95.505 Y93.714 E0.01965
G1 X95.191 Y93.399 E0.01528
G1 X94.618 Y93.410 E0.01965
G1 X94.933 Y93.725 E0.01528
G1 X94.360 Y93.736 E0.01965
G1 X94.045 Y93.421 E0.01528
G1 X93.473 Y93.432 E0.01965
G1 X93.788 Y93.747 E0.01528
G1 X93.215 Y93.758 E0.01965
G1 X92.900 Y93.443 E0.01528
G1 X92.328 Y93.454 E0.01965
G1 X92.643 Y93.769 E0.01528
G1 X92.070 Y93.780 E0.01965
G1 X91.755 Y93.465 E0.01528
G1 X91.183 Y93.476 E0.01965
G1 X91.498 Y93.791 E0.01528
G1 X90.925 Y93.802 E0.01965
G1 X90.610 Y93.487 E0.01528
G1 X90.038 Y93.499 E0.01965
G1 X90.353 Y93.813 E0.01528
G1 X89.780 Y93.824 E0.01965
G1 X89.465 Y93.510 E0.01528
G1 X88.893 Y93.521 E0.01965
G1 X89.207 Y93.836 E0.01528
G1 X88.635 Y93.847 E0.01965
G1 X88.320 Y93.532 E0.01528
G1 X87.748 Y93.543 E0.01965
G1 X88.242 Y94.037 E0.02400
M204 S1000
G1 X88.417 Y93.306 F10800.000
M204 S1250
G1 F4800.000
G1 X87.607 Y92.496 E0.03877
G1 X87.607 Y91.845 E0.02203
G1 X89.850 Y91.861 E0.07595
G1 X91.061 Y93.072 E0.05794
G1 X93.885 Y93.017 E0.09560
G1 X92.750 Y91.882 E0.05434
G1 X95.649 Y91.902 E0.09813
G1 X96.708 Y92.962 E0.05074
G1 X99.532 Y92.908 E0.09560
G1 X98.548 Y91.923 E0.04714
G1 X101.447 Y91.943 E0.09813
G1 X102.356 Y92.853 E0.04354
G1 X105.180 Y92.798 E0.09560
G1 X104.346 Y91.964 E0.03994
G1 X107.245 Y91.984 E0.09813
G1 X108.004 Y92.744 E0.03634
G1 X110.828 Y92.689 E0.09560
G1 X110.144 Y92.005 E0.03274
G1 X113.043 Y92.026 E0.09813
G1 X113.651 Y92.634 E0.02914
G1 X116.475 Y92.579 E0.09560
G1 X115.942 Y92.046 E0.02553
G1 X118.841 Y92.067 E0.09813
G1 X119.479 Y92.705 E0.03054
M204 S1000
G1 F8640.000
G1 X118.841 Y92.067 E-0.20832
G1 X116.452 Y92.050 E-0.55168
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X121.446 Y97.044
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.446 Y98.043 E0.03381
G1 X86.709 Y98.289 E1.17583
G1 X86.709 Y97.716 E0.01938
G1 X121.386 Y97.045 E1.17399
M204 S1000
G1 X121.853 Y96.629 F10800.000
M204 S800
G1 F1500.000
G1 X121.853 Y98.447 E0.06154
G1 X86.302 Y98.699 E1.20339
G1 X86.302 Y97.317 E0.04677
G1 X121.793 Y96.630 E1.20155
M204 S1000
G1 X121.660 Y96.979 F10800.000
G1 F8640.000
G1 X121.853 Y98.447 E-0.41974
G1 X120.380 Y98.457 E-0.34026
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X121.234 Y97.922
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.676 Y97.364 E0.02737
G1 X120.097 Y97.375 E0.02009
G1 X120.466 Y97.744 E0.01810
G1 X119.880 Y97.748 E0.02033
G1 X119.518 Y97.387 E0.01775
G1 X118.939 Y97.398 E0.02009
G1 X119.294 Y97.753 E0.01741
G1 X118.708 Y97.757 E0.02033
G1 X118.360 Y97.409 E0.01706
G1 X117.781 Y97.420 E0.02009
G1 X118.122 Y97.761 E0.01672
G1 X117.536 Y97.765 E0.02033
G1 X117.202 Y97.431 E0.01637
G1 X116.624 Y97.443 E0.02009
G1 X116.950 Y97.769 E0.01602
G1 X116.364 Y97.773 E0.02033
G1 X116.045 Y97.454 E0.01568
G1 X115.466 Y97.465 E0.02009
G1 X115.778 Y97.778 E0.01533
G1 X115.192 Y97.782 E0.02033
G1 X114.887 Y97.476 E0.01499
G1 X114.308 Y97.488 E0.02009
G1 X114.606 Y97.786 E0.01464
G1 X114.020 Y97.790 E0.02033
G1 X113.729 Y97.499 E0.01429
G1 X113.150 Y97.510 E0.02009
G1 X113.434 Y97.794 E0.01395
G1 X112.848 Y97.798 E0.02033
G1 X112.571 Y97.521 E0.01360
G1 X111.992 Y97.532 E0.02009
G1 X112.263 Y97.802 E0.01325
G1 X111.677 Y97.807 E0.02033
G1 X111.414 Y97.544 E0.01291
G1 X110.835 Y97.555 E0.02009
G1 X111.091 Y97.811 E0.01256
G1 X110.505 Y97.815 E0.02033
G1 X110.256 Y97.566 E0.01222
G1 X109.677 Y97.577 E0.02009
G1 X109.919 Y97.819 E0.01187
G1 X109.333 Y97.823 E0.02033
G1 X109.098 Y97.588 E0.01152
G1 X108.519 Y97.600 E0.02009
G1 X108.747 Y97.827 E0.01118
G1 X108.161 Y97.832 E0.02033
G1 X107.940 Y97.611 E0.01083
G1 X107.361 Y97.622 E0.02009
G1 X107.575 Y97.836 E0.01049
G1 X106.989 Y97.840 E0.02033
G1 X106.603 Y97.453 E0.01896
M204 S1000
G1 X106.207 Y97.745 F10800.000
G1 F2400.000
G1 X102.348 Y97.796 E0.12903
G1 X98.489 Y97.847 E0.11407
G1 X94.630 Y97.898 E0.09910
G1 X90.772 Y97.949 E0.08413
G1 X86.913 Y98.000 E0.06917
G1 F8640.000
G1 X90.204 Y97.956 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X128.704 Y94.892
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X128.704 Y94.437 E0.01538
G1 X129.296 Y94.437 E0.02004
G1 X129.296 Y91.902 E0.08583
G1 X129.296 Y90.385 E0.05133
G1 X128.704 Y90.385 E0.02004
G1 X128.704 Y90.250 E0.00457
G1 X162.840 Y90.556 E1.15553
G1 X162.840 Y92.162 E0.05436
G1 X163.440 Y92.168 E0.02031
G1 X163.440 Y92.379 E0.00715
G1 X162.840 Y92.384 E0.02031
G1 X162.840 Y94.203 E0.06155
G1 X163.440 Y94.200 E0.02031
G1 X163.440 Y94.558 E0.01214
G1 X137.462 Y95.061 E0.87952
G1 X128.764 Y94.893 E0.29447
M204 S1000
G1 F8640.000
G1 X128.704 Y94.437 E-0.10612
G1 X129.296 Y94.437 E-0.13670
G1 X129.296 Y92.197 E-0.51718
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X163.247 Y92.788
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.247 Y93.794 E0.03404
G1 X163.847 Y93.791 E0.02031
G1 X163.847 Y94.958 E0.03950
G1 X137.462 Y95.468 E0.89330
G1 X128.297 Y95.291 E0.31028
G1 X128.297 Y94.030 E0.04268
G1 X128.889 Y94.030 E0.02004
G1 X128.889 Y93.166 E0.02925
G1 X128.297 Y93.166 E0.02004
G1 X128.297 Y92.487 E0.02298
G1 X128.889 Y92.485 E0.02004
G1 X128.889 Y91.902 E0.01974
G1 X128.889 Y90.792 E0.03755
G1 X128.297 Y90.792 E0.02004
G1 X128.297 Y89.839 E0.03225
G1 X163.847 Y90.158 E1.20340
G1 X163.847 Y90.727 E0.01927
G1 X163.247 Y90.726 E0.02031
G1 X163.247 Y91.759 E0.03498
G1 X163.674 Y91.763 E0.01443
G1 F1800.000
G1 X163.847 Y91.765 E0.00862
G1 X163.847 Y92.783 E0.05053
G1 X163.674 Y92.784 E0.00862
G1 F1500.000
G1 X163.307 Y92.787 E0.01240
M204 S1000
G1 F8640.000
G1 X163.247 Y93.794 E-0.23274
G1 X163.847 Y93.791 E-0.13855
G1 X163.847 Y94.958 E-0.26944
G1 X163.331 Y94.968 E-0.11927
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X162.502 Y93.726
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X160.316 Y91.540 E0.10464
G1 X157.412 Y91.514 E0.09832
G1 X159.499 Y93.601 E0.09990
G1 X156.675 Y93.656 E0.09560
G1 X154.507 Y91.488 E0.10377
G1 X151.603 Y91.462 E0.09832
G1 X153.851 Y93.711 E0.10763
G1 X151.027 Y93.765 E0.09560
G1 X148.698 Y91.436 E0.11149
G1 X145.794 Y91.410 E0.09832
G1 X148.204 Y93.820 E0.11535
G1 X145.380 Y93.875 E0.09560
G1 X142.889 Y91.384 E0.11922
G1 X139.985 Y91.358 E0.09832
G1 X142.553 Y93.926 E0.12295
G1 X139.618 Y93.870 E0.09938
G1 X137.080 Y91.332 E0.12147
G1 X134.176 Y91.306 E0.09832
G1 X136.682 Y93.813 E0.12000
G1 X133.747 Y93.756 E0.09938
G1 X131.271 Y91.280 E0.11852
G1 X129.601 Y91.265 E0.05654
G1 X129.601 Y92.488 E0.04140
G1 X130.999 Y93.886 E0.06691
M204 S1000
G1 F8640.000
G1 X129.601 Y92.488 E-0.45643
G1 X129.601 Y91.265 E-0.28244
G1 X129.692 Y91.266 E-0.02113
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X162.506 Y94.454
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.012 Y93.960 E0.02379
G1 X161.444 Y93.971 E0.01930
G1 X161.759 Y94.286 E0.01514
G1 X161.192 Y94.297 E0.01930
G1 X160.877 Y93.982 E0.01514
G1 X160.309 Y93.993 E0.01930
G1 X160.624 Y94.308 E0.01514
G1 X160.057 Y94.319 E0.01930
G1 X159.742 Y94.004 E0.01514
G1 X159.174 Y94.015 E0.01930
G1 X159.489 Y94.329 E0.01514
G1 X158.922 Y94.340 E0.01930
G1 X158.607 Y94.026 E0.01514
G1 X158.040 Y94.037 E0.01930
G1 X158.354 Y94.351 E0.01514
G1 X157.787 Y94.362 E0.01930
G1 X157.472 Y94.048 E0.01514
G1 X156.905 Y94.059 E0.01930
G1 X157.220 Y94.373 E0.01514
G1 X156.652 Y94.384 E0.01930
G1 X156.337 Y94.070 E0.01514
G1 X155.770 Y94.081 E0.01930
G1 X156.085 Y94.395 E0.01514
G1 X155.517 Y94.406 E0.01930
G1 X155.202 Y94.092 E0.01514
G1 X154.635 Y94.103 E0.01930
G1 X154.950 Y94.417 E0.01514
G1 X154.382 Y94.428 E0.01930
G1 X154.067 Y94.113 E0.01514
G1 X153.500 Y94.124 E0.01930
G1 X153.815 Y94.439 E0.01514
G1 X153.247 Y94.450 E0.01930
G1 X152.933 Y94.135 E0.01514
G1 X152.365 Y94.146 E0.01930
G1 X152.680 Y94.461 E0.01514
G1 X152.113 Y94.472 E0.01930
G1 X151.798 Y94.157 E0.01514
G1 X151.230 Y94.168 E0.01930
G1 X151.545 Y94.483 E0.01514
G1 X150.978 Y94.494 E0.01930
G1 X150.663 Y94.179 E0.01514
G1 X150.095 Y94.190 E0.01930
G1 X150.410 Y94.505 E0.01514
G1 X149.843 Y94.516 E0.01930
G1 X149.528 Y94.201 E0.01514
G1 X148.961 Y94.212 E0.01930
G1 X149.275 Y94.527 E0.01514
G1 X148.708 Y94.538 E0.01930
G1 X148.393 Y94.223 E0.01514
G1 X147.826 Y94.234 E0.01930
G1 X148.140 Y94.549 E0.01514
G1 X147.573 Y94.560 E0.01930
G1 X147.258 Y94.245 E0.01514
G1 X146.691 Y94.256 E0.01930
G1 X147.006 Y94.571 E0.01514
G1 X146.438 Y94.582 E0.01930
G1 X146.123 Y94.267 E0.01514
G1 X145.556 Y94.278 E0.01930
G1 X145.871 Y94.593 E0.01514
G1 X145.303 Y94.604 E0.01930
G1 X144.988 Y94.289 E0.01514
G1 X144.421 Y94.300 E0.01930
G1 X144.736 Y94.615 E0.01514
G1 X144.168 Y94.626 E0.01930
G1 X143.854 Y94.311 E0.01514
G1 X143.286 Y94.322 E0.01930
G1 X143.601 Y94.637 E0.01514
G1 X143.033 Y94.648 E0.01930
G1 X142.719 Y94.333 E0.01514
G1 X142.132 Y94.325 E0.01994
G1 X142.466 Y94.659 E0.01605
G1 X141.899 Y94.670 E0.01930
G1 X141.543 Y94.314 E0.01713
G1 X140.953 Y94.303 E0.02006
G1 X141.331 Y94.681 E0.01820
G1 X140.764 Y94.692 E0.01930
G1 X140.363 Y94.291 E0.01928
G1 X139.773 Y94.280 E0.02006
G1 X140.196 Y94.703 E0.02036
G1 X139.629 Y94.714 E0.01930
G1 X139.183 Y94.268 E0.02144
G1 X138.593 Y94.257 E0.02006
G1 X139.061 Y94.725 E0.02251
G1 X138.494 Y94.736 E0.01930
G1 X138.003 Y94.245 E0.02359
G1 X137.414 Y94.234 E0.02006
G1 X137.927 Y94.747 E0.02467
G1 X137.462 Y94.756 E0.01582
G1 X137.355 Y94.754 E0.00362
G1 X136.824 Y94.223 E0.02555
G1 X136.234 Y94.211 E0.02006
G1 X136.765 Y94.742 E0.02555
G1 X136.175 Y94.731 E0.02006
G1 X135.644 Y94.200 E0.02555
G1 X135.054 Y94.188 E0.02006
G1 X135.585 Y94.720 E0.02555
G1 X134.996 Y94.708 E0.02006
G1 X134.464 Y94.177 E0.02555
G1 X133.875 Y94.166 E0.02006
G1 X134.406 Y94.697 E0.02555
G1 X133.816 Y94.685 E0.02006
G1 X133.285 Y94.154 E0.02555
G1 X132.695 Y94.143 E0.02006
G1 X133.226 Y94.674 E0.02555
G1 X132.636 Y94.663 E0.02006
G1 X132.105 Y94.131 E0.02555
G1 X131.515 Y94.120 E0.02006
G1 X132.046 Y94.651 E0.02555
G1 X131.457 Y94.640 E0.02006
G1 X130.925 Y94.108 E0.02555
G1 X130.335 Y94.097 E0.02006
G1 X130.867 Y94.628 E0.02555
G1 X130.277 Y94.617 E0.02006
G1 X129.559 Y93.899 E0.03454
M204 S1000
G1 X129.499 Y94.672 F10800.000
G1 F2400.000
G1 X129.019 Y94.668 E0.00248
G1 F8640.000
G1 X129.499 Y94.672 E-0.11088
G1 E-0.68912 F2100.00000
G1 Z10.400 F10800.000
G1 X129.092 Y92.825
G1 Z9.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X128.500 Y92.826 E0.01352
G1 F8640.000
G1 X129.092 Y92.825 E-0.13670
G1 E-0.66330 F2100.00000
G1 Z10.400 F10800.000
G1 X130.326 Y91.048
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.844 Y90.566 E0.02326
G1 X130.430 Y90.571 E0.02000
G1 X130.727 Y90.868 E0.01434
G1 X131.312 Y90.873 E0.02000
G1 X131.015 Y90.576 E0.01434
G1 X131.601 Y90.581 E0.02000
G1 X131.898 Y90.878 E0.01434
G1 X132.484 Y90.884 E0.02000
G1 X132.187 Y90.587 E0.01434
G1 X132.773 Y90.592 E0.02000
G1 X133.070 Y90.889 E0.01434
G1 X133.656 Y90.894 E0.02000
G1 X133.359 Y90.597 E0.01434
G1 X133.945 Y90.602 E0.02000
G1 X134.242 Y90.899 E0.01434
G1 X134.827 Y90.905 E0.02000
G1 X134.530 Y90.608 E0.01434
G1 X135.116 Y90.613 E0.02000
G1 X135.413 Y90.910 E0.01434
G1 X135.999 Y90.915 E0.02000
G1 X135.702 Y90.618 E0.01434
G1 X136.288 Y90.623 E0.02000
G1 X136.585 Y90.920 E0.01434
G1 X137.171 Y90.926 E0.02000
G1 X136.874 Y90.629 E0.01434
G1 X137.460 Y90.634 E0.02000
G1 X137.757 Y90.931 E0.01434
G1 X138.343 Y90.936 E0.02000
G1 X138.046 Y90.639 E0.01434
G1 X138.631 Y90.644 E0.02000
G1 X138.928 Y90.941 E0.01434
G1 X139.514 Y90.947 E0.02000
G1 X139.217 Y90.650 E0.01434
G1 X139.803 Y90.655 E0.02000
G1 X140.100 Y90.952 E0.01434
G1 X140.686 Y90.957 E0.02000
G1 X140.389 Y90.660 E0.01434
G1 X140.975 Y90.665 E0.02000
G1 X141.272 Y90.962 E0.01434
G1 X141.858 Y90.968 E0.02000
G1 X141.561 Y90.671 E0.01434
G1 X142.146 Y90.676 E0.02000
G1 X142.443 Y90.973 E0.01434
G1 X143.029 Y90.978 E0.02000
G1 X142.732 Y90.681 E0.01434
G1 X143.318 Y90.686 E0.02000
G1 X143.615 Y90.983 E0.01434
G1 X144.201 Y90.989 E0.02000
G1 X143.904 Y90.692 E0.01434
G1 X144.490 Y90.697 E0.02000
G1 X144.787 Y90.994 E0.01434
G1 X145.373 Y90.999 E0.02000
G1 X145.076 Y90.702 E0.01434
G1 X145.661 Y90.707 E0.02000
G1 X145.958 Y91.004 E0.01434
G1 X146.544 Y91.010 E0.02000
G1 X146.247 Y90.713 E0.01434
G1 X146.833 Y90.718 E0.02000
G1 X147.130 Y91.015 E0.01434
G1 X147.716 Y91.020 E0.02000
G1 X147.419 Y90.723 E0.01434
G1 X148.005 Y90.728 E0.02000
G1 X148.302 Y91.025 E0.01434
G1 X148.888 Y91.031 E0.02000
G1 X148.591 Y90.734 E0.01434
G1 X149.177 Y90.739 E0.02000
G1 X149.474 Y91.036 E0.01434
G1 X150.059 Y91.041 E0.02000
G1 X149.762 Y90.744 E0.01434
G1 X150.348 Y90.749 E0.02000
G1 X150.645 Y91.046 E0.01434
G1 X151.231 Y91.052 E0.02000
G1 X150.934 Y90.755 E0.01434
G1 X151.520 Y90.760 E0.02000
G1 X151.817 Y91.057 E0.01434
G1 X152.403 Y91.062 E0.02000
G1 X152.106 Y90.765 E0.01434
G1 X152.692 Y90.770 E0.02000
G1 X152.989 Y91.067 E0.01434
G1 X153.574 Y91.073 E0.02000
G1 X153.277 Y90.776 E0.01434
G1 X153.863 Y90.781 E0.02000
G1 X154.160 Y91.078 E0.01434
G1 X154.746 Y91.083 E0.02000
G1 X154.449 Y90.786 E0.01434
G1 X155.035 Y90.791 E0.02000
G1 X155.332 Y91.088 E0.01434
G1 X155.918 Y91.094 E0.02000
G1 X155.621 Y90.797 E0.01434
G1 X156.207 Y90.802 E0.02000
G1 X156.504 Y91.099 E0.01434
G1 X157.090 Y91.104 E0.02000
G1 X156.793 Y90.807 E0.01434
G1 X157.378 Y90.812 E0.02000
G1 X157.675 Y91.109 E0.01434
G1 X158.261 Y91.115 E0.02000
G1 X157.964 Y90.818 E0.01434
G1 X158.550 Y90.823 E0.02000
G1 X158.847 Y91.120 E0.01434
G1 X159.433 Y91.125 E0.02000
G1 X159.136 Y90.828 E0.01434
G1 X159.722 Y90.833 E0.02000
G1 X160.019 Y91.130 E0.01434
G1 X160.605 Y91.136 E0.02000
G1 X160.308 Y90.839 E0.01434
G1 X160.893 Y90.844 E0.02000
G1 X161.190 Y91.141 E0.01434
G1 X161.776 Y91.146 E0.02000
G1 X161.479 Y90.849 E0.01434
G1 X162.065 Y90.854 E0.02000
G1 X162.547 Y91.336 E0.02326
M204 S1000
G1 F8640.000
G1 X162.065 Y90.854 E-0.15735
G1 X161.479 Y90.849 E-0.13528
G1 X161.776 Y91.146 E-0.09699
G1 X161.190 Y91.141 E-0.13528
G1 X160.893 Y90.844 E-0.09699
G1 X160.308 Y90.839 E-0.13528
G1 X160.316 Y90.847 E-0.00284
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X163.044 Y90.438
G1 Z9.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X163.644 Y90.441 E0.00831
G1 F8640.000
G1 X163.044 Y90.438 E-0.13854
G1 E-0.66146 F2100.00000
G1 Z10.400 F10800.000
G1 X163.440 Y98.086
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.440 Y98.619 E0.01807
G1 X128.704 Y98.931 E1.17584
G1 X128.704 Y98.419 E0.01732
G1 X137.462 Y98.588 E0.29650
G1 X163.380 Y98.087 E0.87749
M204 S1000
G1 X163.847 Y97.670 F10800.000
M204 S800
G1 F1500.000
G1 X163.847 Y99.023 E0.04578
G1 X128.297 Y99.341 E1.20340
G1 X128.297 Y98.004 E0.04527
G1 X137.462 Y98.181 E0.31028
G1 X163.787 Y97.672 E0.89127
M204 S1000
G1 X163.649 Y98.017 F10800.000
G1 X163.237 Y98.355
G1 F2400.000
G1 X159.828 Y98.404 E0.03514
G1 X156.418 Y98.452 E0.02523
G1 F8640.000
G1 X159.710 Y98.405 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X130.519 Y98.684
G1 Z9.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X128.907 Y98.676 E0.01306
G1 F8640.000
G1 X130.519 Y98.684 E-0.37210
G1 E-0.42790 F2100.00000
G1 Z10.400 F10800.000
G1 X129.300 Y111.429
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X162.844 Y111.695 E1.13548
G1 X162.844 Y112.589 E0.03024
G1 X163.444 Y112.589 E0.02031
G1 X163.444 Y113.270 E0.02304
G1 X162.844 Y113.267 E0.02031
G1 X162.844 Y114.863 E0.05402
G1 X128.708 Y115.524 E1.15570
G1 X128.708 Y115.229 E0.00997
G1 X129.300 Y115.229 E0.02004
G1 X129.300 Y113.551 E0.05680
G1 X128.708 Y113.551 E0.02004
G1 X128.708 Y113.406 E0.00490
G1 X129.300 Y113.403 E0.02004
G1 X129.300 Y111.489 E0.06481
M204 S1000
G1 X128.893 Y111.584 F10800.000
M204 S800
G1 F1500.000
G1 X128.301 Y111.584 E0.02004
G1 X128.301 Y111.014 E0.01930
G1 X163.251 Y111.292 E1.18308
M73 Q40 S53
G1 X163.251 Y112.182 E0.03014
G1 X163.851 Y112.182 E0.02031
G1 X163.851 Y113.678 E0.05066
G1 X163.251 Y113.676 E0.02031
G1 X163.251 Y114.662 E0.03338
G1 X163.851 Y114.665 E0.02031
G1 X163.851 Y115.250 E0.01983
G1 X128.301 Y115.939 E1.20358
G1 X128.301 Y114.822 E0.03780
G1 X128.893 Y114.822 E0.02004
G1 X128.893 Y113.958 E0.02925
G1 X128.301 Y113.958 E0.02004
G1 X128.301 Y113.001 E0.03240
G1 X128.893 Y112.998 E0.02004
G1 X128.893 Y111.644 E0.04584
M204 S1000
G1 X128.945 Y111.187 F10800.000
G1 X129.096 Y111.302
G1 F2400.000
G1 X128.504 Y111.300 E0.00792
G1 F8640.000
G1 X129.096 Y111.302 E-0.13670
G1 E-0.66330 F2100.00000
G1 Z10.400 F10800.000
G1 X130.329 Y112.183
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.885 Y111.739 E0.02145
G1 X130.470 Y111.743 E0.01998
G1 X130.729 Y112.003 E0.01253
G1 X131.315 Y112.008 E0.01998
G1 X131.055 Y111.748 E0.01253
G1 X131.640 Y111.753 E0.01998
G1 X131.900 Y112.012 E0.01253
G1 X132.485 Y112.017 E0.01998
G1 X132.225 Y111.757 E0.01253
G1 X132.811 Y111.762 E0.01998
G1 X133.070 Y112.022 E0.01253
G1 X133.655 Y112.026 E0.01998
G1 X133.396 Y111.767 E0.01253
G1 X133.981 Y111.771 E0.01998
G1 X134.241 Y112.031 E0.01253
G1 X134.826 Y112.036 E0.01998
G1 X134.566 Y111.776 E0.01253
G1 X135.151 Y111.781 E0.01998
G1 X135.411 Y112.040 E0.01253
G1 X135.996 Y112.045 E0.01998
G1 X135.736 Y111.785 E0.01253
G1 X136.322 Y111.790 E0.01998
G1 X136.581 Y112.050 E0.01253
G1 X137.167 Y112.054 E0.01998
G1 X136.907 Y111.795 E0.01253
G1 X137.492 Y111.799 E0.01998
G1 X137.752 Y112.059 E0.01253
G1 X138.337 Y112.064 E0.01998
G1 X138.077 Y111.804 E0.01253
G1 X138.662 Y111.809 E0.01998
G1 X138.922 Y112.068 E0.01253
G1 X139.507 Y112.073 E0.01998
G1 X139.248 Y111.813 E0.01253
G1 X139.833 Y111.818 E0.01998
G1 X140.092 Y112.078 E0.01253
G1 X140.678 Y112.082 E0.01998
G1 X140.418 Y111.823 E0.01253
G1 X141.003 Y111.827 E0.01998
G1 X141.263 Y112.087 E0.01253
G1 X141.848 Y112.091 E0.01998
G1 X141.588 Y111.832 E0.01253
G1 X142.174 Y111.836 E0.01998
G1 X142.433 Y112.096 E0.01253
G1 X143.018 Y112.101 E0.01998
G1 X142.759 Y111.841 E0.01253
G1 X143.344 Y111.846 E0.01998
G1 X143.604 Y112.105 E0.01253
G1 X144.189 Y112.110 E0.01998
G1 X143.929 Y111.850 E0.01253
G1 X144.514 Y111.855 E0.01998
G1 X144.774 Y112.115 E0.01253
G1 X145.359 Y112.119 E0.01998
G1 X145.099 Y111.860 E0.01253
G1 X145.685 Y111.864 E0.01998
G1 X145.944 Y112.124 E0.01253
G1 X146.530 Y112.129 E0.01998
G1 X146.270 Y111.869 E0.01253
G1 X146.855 Y111.874 E0.01998
G1 X147.115 Y112.133 E0.01253
G1 X147.700 Y112.138 E0.01998
G1 X147.440 Y111.878 E0.01253
G1 X148.025 Y111.883 E0.01998
G1 X148.285 Y112.143 E0.01253
G1 X148.870 Y112.147 E0.01998
G1 X148.611 Y111.888 E0.01253
G1 X149.196 Y111.892 E0.01998
G1 X149.455 Y112.152 E0.01253
G1 X150.041 Y112.157 E0.01998
G1 X149.781 Y111.897 E0.01253
G1 X150.366 Y111.902 E0.01998
G1 X150.626 Y112.161 E0.01253
G1 X151.211 Y112.166 E0.01998
G1 X150.951 Y111.906 E0.01253
G1 X151.537 Y111.911 E0.01998
G1 X151.796 Y112.171 E0.01253
G1 X152.381 Y112.175 E0.01998
G1 X152.122 Y111.915 E0.01253
G1 X152.707 Y111.920 E0.01998
G1 X152.967 Y112.180 E0.01253
G1 X153.552 Y112.184 E0.01998
G1 X153.292 Y111.925 E0.01253
G1 X153.877 Y111.929 E0.01998
G1 X154.137 Y112.189 E0.01253
G1 X154.722 Y112.194 E0.01998
G1 X154.462 Y111.934 E0.01253
G1 X155.048 Y111.939 E0.01998
G1 X155.307 Y112.198 E0.01253
G1 X155.893 Y112.203 E0.01998
G1 X155.633 Y111.943 E0.01253
G1 X156.218 Y111.948 E0.01998
G1 X156.478 Y112.208 E0.01253
G1 X157.063 Y112.212 E0.01998
G1 X156.803 Y111.953 E0.01253
G1 X157.388 Y111.957 E0.01998
G1 X157.648 Y112.217 E0.01253
G1 X158.233 Y112.222 E0.01998
G1 X157.974 Y111.962 E0.01253
G1 X158.559 Y111.967 E0.01998
G1 X158.818 Y112.226 E0.01253
G1 X159.404 Y112.231 E0.01998
G1 X159.144 Y111.971 E0.01253
G1 X159.729 Y111.976 E0.01998
G1 X159.989 Y112.236 E0.01253
G1 X160.574 Y112.240 E0.01998
G1 X160.314 Y111.981 E0.01253
G1 X160.900 Y111.985 E0.01998
G1 X161.159 Y112.245 E0.01253
G1 X161.744 Y112.250 E0.01998
G1 X161.485 Y111.990 E0.01253
G1 X162.070 Y111.995 E0.01998
G1 X162.514 Y112.439 E0.02145
M204 S1000
G1 X162.641 Y112.927 F10800.000
G1 F2400.000
G1 X163.241 Y112.929 E0.01358
G1 F8640.000
G1 X162.641 Y112.927 E-0.13855
G1 E-0.66145 F2100.00000
G1 Z10.400 F10800.000
G1 X161.992 Y114.029
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X160.610 Y112.648 E0.06612
G1 X157.709 Y112.625 E0.09822
G1 X158.988 Y113.904 E0.06124
G1 X156.164 Y113.959 E0.09560
G1 X154.807 Y112.602 E0.06496
G1 X151.906 Y112.578 E0.09822
G1 X153.341 Y114.013 E0.06868
G1 X150.517 Y114.068 E0.09560
G1 X149.004 Y112.555 E0.07240
G1 X146.103 Y112.532 E0.09822
G1 X147.693 Y114.123 E0.07612
G1 X144.869 Y114.177 E0.09560
G1 X143.201 Y112.509 E0.07984
G1 X140.300 Y112.486 E0.09822
G1 X142.045 Y114.232 E0.08356
G1 X139.221 Y114.287 E0.09560
G1 X137.398 Y112.463 E0.08728
G1 X134.497 Y112.440 E0.09822
G1 X136.398 Y114.341 E0.09100
G1 X133.574 Y114.396 E0.09560
G1 X131.595 Y112.417 E0.09472
G1 X129.605 Y112.401 E0.06736
G1 X129.605 Y113.306 E0.03061
G1 X130.930 Y114.630 E0.06341
M204 S1000
G1 F8640.000
G1 X129.605 Y113.306 E-0.43257
G1 X129.605 Y112.401 E-0.20881
G1 X130.119 Y112.405 E-0.11862
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X130.231 Y115.372
G1 Z9.800
G1 E0.80000 F2100.00000
M73 P40 R52
M204 S1250
G1 F4800.000
G1 X129.736 Y114.877 E0.02374
G1 X130.303 Y114.866 E0.01923
G1 X130.618 Y115.181 E0.01512
G1 X131.184 Y115.170 E0.01923
G1 X130.869 Y114.855 E0.01512
G1 X131.435 Y114.844 E0.01923
G1 X131.750 Y115.159 E0.01512
G1 X132.317 Y115.148 E0.01923
G1 X132.002 Y114.833 E0.01512
G1 X132.568 Y114.823 E0.01923
G1 X132.883 Y115.137 E0.01512
G1 X133.449 Y115.126 E0.01923
G1 X133.134 Y114.812 E0.01512
G1 X133.701 Y114.801 E0.01923
G1 X134.016 Y115.115 E0.01512
G1 X134.582 Y115.105 E0.01923
G1 X134.267 Y114.790 E0.01512
G1 X134.833 Y114.779 E0.01923
G1 X135.148 Y115.094 E0.01512
G1 X135.715 Y115.083 E0.01923
G1 X135.400 Y114.768 E0.01512
G1 X135.966 Y114.757 E0.01923
G1 X136.281 Y115.072 E0.01512
G1 X136.847 Y115.061 E0.01923
G1 X136.532 Y114.746 E0.01512
G1 X137.099 Y114.735 E0.01923
G1 X137.414 Y115.050 E0.01512
G1 X137.980 Y115.039 E0.01923
G1 X137.665 Y114.724 E0.01512
G1 X138.231 Y114.713 E0.01923
G1 X138.546 Y115.028 E0.01512
G1 X139.113 Y115.017 E0.01923
G1 X138.798 Y114.702 E0.01512
G1 X139.364 Y114.691 E0.01923
G1 X139.679 Y115.006 E0.01512
G1 X140.245 Y114.995 E0.01923
G1 X139.930 Y114.680 E0.01512
G1 X140.497 Y114.669 E0.01923
G1 X140.812 Y114.984 E0.01512
G1 X141.378 Y114.973 E0.01923
G1 X141.063 Y114.658 E0.01512
G1 X141.629 Y114.647 E0.01923
G1 X141.944 Y114.962 E0.01512
G1 X142.511 Y114.951 E0.01923
G1 X142.196 Y114.636 E0.01512
G1 X142.762 Y114.625 E0.01923
G1 X143.077 Y114.940 E0.01512
G1 X143.643 Y114.929 E0.01923
G1 X143.328 Y114.614 E0.01512
G1 X143.895 Y114.603 E0.01923
G1 X144.210 Y114.918 E0.01512
G1 X144.776 Y114.907 E0.01923
G1 X144.461 Y114.592 E0.01512
G1 X145.027 Y114.581 E0.01923
G1 X145.342 Y114.896 E0.01512
G1 X145.909 Y114.885 E0.01923
G1 X145.594 Y114.570 E0.01512
G1 X146.160 Y114.559 E0.01923
G1 X146.475 Y114.874 E0.01512
G1 X147.041 Y114.863 E0.01923
G1 X146.726 Y114.548 E0.01512
G1 X147.293 Y114.537 E0.01923
G1 X147.608 Y114.852 E0.01512
G1 X148.174 Y114.841 E0.01923
G1 X147.859 Y114.526 E0.01512
G1 X148.425 Y114.516 E0.01923
G1 X148.740 Y114.830 E0.01512
G1 X149.307 Y114.819 E0.01923
G1 X148.992 Y114.505 E0.01512
G1 X149.558 Y114.494 E0.01923
G1 X149.873 Y114.809 E0.01512
G1 X150.439 Y114.798 E0.01923
G1 X150.124 Y114.483 E0.01512
G1 X150.691 Y114.472 E0.01923
G1 X151.006 Y114.787 E0.01512
G1 X151.572 Y114.776 E0.01923
G1 X151.257 Y114.461 E0.01512
G1 X151.823 Y114.450 E0.01923
G1 X152.138 Y114.765 E0.01512
G1 X152.705 Y114.754 E0.01923
G1 X152.390 Y114.439 E0.01512
G1 X152.956 Y114.428 E0.01923
G1 X153.271 Y114.743 E0.01512
G1 X153.837 Y114.732 E0.01923
G1 X153.522 Y114.417 E0.01512
G1 X154.089 Y114.406 E0.01923
G1 X154.404 Y114.721 E0.01512
G1 X154.970 Y114.710 E0.01923
G1 X154.655 Y114.395 E0.01512
G1 X155.221 Y114.384 E0.01923
G1 X155.536 Y114.699 E0.01512
G1 X156.103 Y114.688 E0.01923
G1 X155.788 Y114.373 E0.01512
G1 X156.354 Y114.362 E0.01923
G1 X156.669 Y114.677 E0.01512
G1 X157.235 Y114.666 E0.01923
G1 X156.920 Y114.351 E0.01512
G1 X157.487 Y114.340 E0.01923
G1 X157.802 Y114.655 E0.01512
G1 X158.368 Y114.644 E0.01923
G1 X158.053 Y114.329 E0.01512
G1 X158.619 Y114.318 E0.01923
G1 X158.934 Y114.633 E0.01512
G1 X159.501 Y114.622 E0.01923
G1 X159.186 Y114.307 E0.01512
G1 X159.752 Y114.296 E0.01923
G1 X160.067 Y114.611 E0.01512
G1 X160.633 Y114.600 E0.01923
G1 X160.318 Y114.285 E0.01512
G1 X160.885 Y114.274 E0.01923
G1 X161.200 Y114.589 E0.01512
G1 X161.766 Y114.578 E0.01923
G1 X161.451 Y114.263 E0.01512
G1 X162.017 Y114.252 E0.01923
G1 X162.512 Y114.747 E0.02374
M204 S1000
G1 X163.048 Y114.963 F10800.000
G1 F2400.000
G1 X163.648 Y114.959 E0.00976
G1 F8640.000
G1 X163.048 Y114.963 E-0.13855
G1 E-0.66145 F2100.00000
G1 Z10.400 F10800.000
G1 X163.444 Y118.378
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.444 Y119.112 E0.02482
G1 X128.708 Y119.388 E1.17583
G1 X128.708 Y119.051 E0.01140
G1 X163.384 Y118.379 E1.17399
M204 S1000
G1 X163.851 Y117.963 F10800.000
M204 S800
G1 F1500.000
G1 X163.852 Y119.515 E0.05254
G1 X128.301 Y119.798 E1.20339
G1 X128.301 Y118.651 E0.03880
G1 X163.792 Y117.964 E1.20155
M204 S1000
G1 X163.657 Y118.313 F10800.000
G1 X163.241 Y118.748
G1 F2400.000
G1 X159.296 Y118.802 E0.10563
G1 X155.351 Y118.855 E0.09098
G1 X151.406 Y118.909 E0.07632
G1 X147.461 Y118.963 E0.06167
G1 X143.517 Y119.017 E0.04702
G1 X139.572 Y119.071 E0.03237
;BEFORE_LAYER_CHANGE
G92 E0.0
;10


G1 F8640.000
G1 X142.863 Y119.026 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
;AFTER_LAYER_CHANGE
;10
G1 X121.349 Y113.644
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.612 Y114.316 E1.17603
G1 X86.612 Y111.941 E0.08039
G1 X121.349 Y112.143 E1.17582
G1 X121.349 Y113.584 E0.04876
M204 S1000
G1 F8640.000
G1 X118.059 Y113.653 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X121.756 Y111.739
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.756 Y114.043 E0.07800
G1 X86.205 Y114.731 E1.20359
G1 X86.205 Y111.532 E0.10829
G1 X121.696 Y111.738 E1.20134
M204 S1000
G1 X121.566 Y112.091 F10800.000
G1 F8640.000
G1 X121.756 Y114.043 E-0.53235
G1 X120.771 Y114.062 E-0.22765
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X120.379 Y113.540
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.992 Y112.927 E0.02962
G1 X120.890 Y112.827 E0.00489
G1 X121.044 Y112.674 E0.00741
G1 X121.044 Y112.447 E0.00777
G1 X120.892 Y112.446 E0.00517
G1 X119.973 Y113.365 E0.04441
G1 X119.381 Y113.377 E0.02026
G1 X120.315 Y112.443 E0.04513
G1 X119.737 Y112.439 E0.01975
G1 X118.788 Y113.388 E0.04584
G1 X118.195 Y113.399 E0.02026
G1 X119.159 Y112.436 E0.04656
G1 X118.581 Y112.433 E0.01975
G1 X117.603 Y113.411 E0.04728
G1 X117.010 Y113.422 E0.02026
G1 X118.003 Y112.429 E0.04800
G1 X117.425 Y112.426 E0.01975
G1 X116.417 Y113.434 E0.04871
G1 X115.825 Y113.445 E0.02026
G1 X116.848 Y112.423 E0.04943
G1 X116.270 Y112.419 E0.01975
G1 X115.232 Y113.457 E0.05015
G1 X114.639 Y113.468 E0.02026
G1 X115.692 Y112.416 E0.05086
G1 X115.114 Y112.412 E0.01975
G1 X114.047 Y113.480 E0.05158
G1 X113.454 Y113.491 E0.02026
G1 X114.536 Y112.409 E0.05230
G1 X113.958 Y112.406 E0.01975
G1 X112.861 Y113.503 E0.05301
G1 X112.269 Y113.514 E0.02026
G1 X113.381 Y112.402 E0.05373
G1 X112.803 Y112.399 E0.01975
G1 X111.676 Y113.526 E0.05445
G1 X111.083 Y113.537 E0.02026
G1 X112.225 Y112.396 E0.05516
G1 X111.647 Y112.392 E0.01975
G1 X110.491 Y113.549 E0.05588
G1 X109.898 Y113.560 E0.02026
G1 X111.069 Y112.389 E0.05660
G1 X110.491 Y112.386 E0.01975
G1 X109.305 Y113.572 E0.05731
G1 X108.713 Y113.583 E0.02026
G1 X109.914 Y112.382 E0.05803
G1 X109.336 Y112.379 E0.01975
G1 X108.120 Y113.595 E0.05875
G1 X107.527 Y113.606 E0.02026
G1 X108.758 Y112.376 E0.05946
G1 X108.180 Y112.372 E0.01975
G1 X106.935 Y113.617 E0.06018
G1 X106.342 Y113.629 E0.02026
G1 X107.602 Y112.369 E0.06090
G1 X107.024 Y112.365 E0.01975
G1 X106.684 Y112.706 E0.01644
G1 X106.683 Y112.544 E0.00551
G1 X106.267 Y112.542 E0.01423
G1 X106.447 Y112.362 E0.00869
G1 X105.869 Y112.359 E0.01975
G1 X105.689 Y112.539 E0.00869
G1 X105.111 Y112.535 E0.01975
G1 X105.291 Y112.355 E0.00869
G1 X104.713 Y112.352 E0.01975
G1 X104.533 Y112.532 E0.00869
G1 X103.955 Y112.529 E0.01975
G1 X104.135 Y112.349 E0.00869
G1 X103.558 Y112.345 E0.01975
G1 X103.378 Y112.525 E0.00869
G1 X102.800 Y112.522 E0.01975
G1 X102.980 Y112.342 E0.00869
G1 X102.402 Y112.339 E0.01975
G1 X102.222 Y112.518 E0.00869
G1 X101.644 Y112.515 E0.01975
G1 X101.824 Y112.335 E0.00869
G1 X101.246 Y112.332 E0.01975
G1 X101.066 Y112.512 E0.00869
G1 X100.488 Y112.508 E0.01975
G1 X100.668 Y112.328 E0.00869
G1 X100.091 Y112.325 E0.01975
G1 X99.911 Y112.505 E0.00869
G1 X99.333 Y112.502 E0.01975
G1 X99.513 Y112.322 E0.00869
G1 X98.935 Y112.318 E0.01975
G1 X98.755 Y112.498 E0.00869
G1 X98.177 Y112.495 E0.01975
G1 X98.357 Y112.315 E0.00869
G1 X97.779 Y112.312 E0.01975
G1 X97.599 Y112.492 E0.00869
G1 X97.022 Y112.488 E0.01975
G1 X97.201 Y112.308 E0.00869
G1 X96.624 Y112.305 E0.01975
G1 X96.444 Y112.485 E0.00869
G1 X95.866 Y112.482 E0.01975
G1 X96.046 Y112.302 E0.00869
G1 X95.468 Y112.298 E0.01975
G1 X95.288 Y112.478 E0.00869
G1 X94.710 Y112.475 E0.01975
G1 X94.890 Y112.295 E0.00869
G1 X94.312 Y112.292 E0.01975
G1 X94.132 Y112.471 E0.00869
G1 X93.555 Y112.468 E0.01975
G1 X93.734 Y112.288 E0.00869
G1 X93.157 Y112.285 E0.01975
G1 X92.977 Y112.465 E0.00869
G1 X92.399 Y112.461 E0.01975
G1 X92.579 Y112.281 E0.00869
G1 X92.001 Y112.278 E0.01975
G1 X91.821 Y112.458 E0.00869
G1 X91.243 Y112.455 E0.01975
G1 X91.423 Y112.275 E0.00869
G1 X90.845 Y112.271 E0.01975
G1 X90.665 Y112.451 E0.00869
G1 X90.088 Y112.448 E0.01975
G1 X90.267 Y112.268 E0.00869
G1 X89.690 Y112.265 E0.01975
G1 X89.510 Y112.445 E0.00869
G1 X88.932 Y112.441 E0.01975
G1 X89.112 Y112.261 E0.00869
G1 X88.534 Y112.258 E0.01975
G1 X88.354 Y112.438 E0.00869
G1 X87.776 Y112.434 E0.01975
G1 X87.956 Y112.255 E0.00869
G1 X87.378 Y112.251 E0.01975
G1 X86.918 Y112.712 E0.02227
G1 X86.918 Y113.293 E0.01986
G1 X87.228 Y112.983 E0.01500
G1 X87.228 Y113.564 E0.01986
G1 X86.918 Y113.874 E0.01500
G1 X86.918 Y114.005 E0.00446
G1 X87.377 Y113.996 E0.01570
G1 X87.704 Y113.669 E0.01582
G1 X88.297 Y113.657 E0.02026
G1 X87.970 Y113.985 E0.01582
G1 X88.562 Y113.973 E0.02026
G1 X88.890 Y113.646 E0.01582
G1 X89.482 Y113.634 E0.02026
G1 X89.155 Y113.962 E0.01582
G1 X89.748 Y113.950 E0.02026
G1 X90.075 Y113.623 E0.01582
G1 X90.668 Y113.611 E0.02026
G1 X90.340 Y113.939 E0.01582
G1 X90.933 Y113.927 E0.02026
G1 X91.260 Y113.600 E0.01582
G1 X91.853 Y113.588 E0.02026
G1 X91.526 Y113.916 E0.01582
G1 X92.118 Y113.904 E0.02026
G1 X92.446 Y113.577 E0.01582
G1 X93.038 Y113.565 E0.02026
G1 X92.711 Y113.893 E0.01582
G1 X93.304 Y113.881 E0.02026
G1 X93.631 Y113.554 E0.01582
G1 X94.224 Y113.543 E0.02026
G1 X93.896 Y113.870 E0.01582
G1 X94.489 Y113.858 E0.02026
G1 X94.816 Y113.531 E0.01582
G1 X95.409 Y113.520 E0.02026
G1 X95.082 Y113.847 E0.01582
G1 X95.674 Y113.835 E0.02026
G1 X96.002 Y113.508 E0.01582
G1 X96.594 Y113.497 E0.02026
G1 X96.267 Y113.824 E0.01582
G1 X96.860 Y113.813 E0.02026
G1 X97.187 Y113.485 E0.01582
G1 X97.780 Y113.474 E0.02026
G1 X97.452 Y113.801 E0.01582
G1 X98.045 Y113.790 E0.02026
G1 X98.372 Y113.462 E0.01582
G1 X98.965 Y113.451 E0.02026
G1 X98.638 Y113.778 E0.01582
G1 X99.230 Y113.767 E0.02026
G1 X99.558 Y113.439 E0.01582
G1 X100.150 Y113.428 E0.02026
G1 X99.823 Y113.755 E0.01582
G1 X100.416 Y113.744 E0.02026
G1 X100.743 Y113.416 E0.01582
G1 X101.336 Y113.405 E0.02026
G1 X101.008 Y113.732 E0.01582
G1 X101.601 Y113.721 E0.02026
G1 X101.928 Y113.393 E0.01582
G1 X102.521 Y113.382 E0.02026
G1 X102.194 Y113.709 E0.01582
G1 X102.786 Y113.698 E0.02026
G1 X103.114 Y113.370 E0.01582
G1 X103.706 Y113.359 E0.02026
G1 X103.379 Y113.686 E0.01582
G1 X103.972 Y113.675 E0.02026
G1 X104.299 Y113.347 E0.01582
G1 X104.892 Y113.336 E0.02026
G1 X104.564 Y113.663 E0.01582
G1 X105.157 Y113.652 E0.02026
G1 X105.484 Y113.325 E0.01582
G1 X106.077 Y113.313 E0.02026
G1 X105.563 Y113.827 E0.02485
M204 S1000
G1 F8640.000
G1 X106.077 Y113.313 E-0.16791
G1 X105.484 Y113.325 E-0.13687
G1 X105.157 Y113.652 E-0.10690
G1 X104.564 Y113.663 E-0.13687
G1 X104.892 Y113.336 E-0.10690
G1 X104.439 Y113.345 E-0.10456
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X103.391 Y113.141
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X103.599 Y112.934 E0.00994
G1 X100.737 Y112.917 E0.09687
G1 X100.643 Y113.011 E0.00451
G1 X97.707 Y113.068 E0.09938
G1 X97.875 Y112.900 E0.00803
G1 X95.013 Y112.884 E0.09687
G1 X94.772 Y113.125 E0.01154
G1 X91.837 Y113.182 E0.09938
G1 X92.151 Y112.867 E0.01506
G1 X89.289 Y112.850 E0.09687
G1 X88.715 Y113.425 E0.02752
M204 S1000
G1 F8640.000
G1 X89.289 Y112.850 E-0.18773
G1 X91.768 Y112.865 E-0.57227
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X86.612 Y117.843
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.349 Y117.180 E1.17600
G1 X121.349 Y118.680 E0.05079
G1 X86.612 Y118.882 E1.17581
G1 X86.612 Y117.903 E0.03313
M204 S1000
G1 X86.205 Y117.444 F10800.000
M204 S800
G1 F1500.000
G1 X121.119 Y116.768 E1.18202
G1 X121.756 Y116.781 E0.02155
G1 X121.756 Y119.085 E0.07800
G1 X86.205 Y119.292 E1.20337
G1 X86.205 Y117.504 E0.06050
M204 S1000
G1 X86.605 Y117.445 F10800.000
G1 F8640.000
G1 X89.496 Y117.435 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X120.398 Y118.564
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X121.044 Y117.918 E0.03096
G1 X121.043 Y117.491 E0.01447
G1 X120.891 Y117.494 E0.00518
G1 X120.002 Y118.383 E0.04261
G1 X119.422 Y118.386 E0.01966
G1 X120.303 Y117.505 E0.04223
G1 X119.715 Y117.516 E0.01993
G1 X118.842 Y118.390 E0.04185
G1 X118.262 Y118.393 E0.01966
G1 X119.127 Y117.528 E0.04148
G1 X118.540 Y117.539 E0.01993
G1 X117.682 Y118.396 E0.04110
G1 X117.102 Y118.400 E0.01966
G1 X117.952 Y117.550 E0.04072
G1 X117.364 Y117.561 E0.01993
G1 X116.523 Y118.403 E0.04035
G1 X115.943 Y118.406 E0.01966
G1 X116.776 Y117.573 E0.03997
G1 X116.189 Y117.584 E0.01993
G1 X115.363 Y118.410 E0.03959
G1 X114.783 Y118.413 E0.01966
G1 X115.601 Y117.595 E0.03922
G1 X115.013 Y117.606 E0.01993
G1 X114.203 Y118.416 E0.03884
G1 X113.623 Y118.420 E0.01966
G1 X114.425 Y117.618 E0.03846
G1 X113.838 Y117.629 E0.01993
G1 X113.043 Y118.423 E0.03809
G1 X112.463 Y118.427 E0.01966
G1 X113.250 Y117.640 E0.03771
G1 X112.662 Y117.651 E0.01993
G1 X111.883 Y118.430 E0.03733
G1 X111.303 Y118.433 E0.01966
G1 X112.074 Y117.662 E0.03696
G1 X111.487 Y117.674 E0.01993
G1 X110.723 Y118.437 E0.03658
G1 X110.144 Y118.440 E0.01966
G1 X110.899 Y117.685 E0.03620
G1 X110.311 Y117.696 E0.01993
G1 X109.564 Y118.443 E0.03583
G1 X108.984 Y118.447 E0.01966
G1 X109.723 Y117.707 E0.03545
G1 X109.135 Y117.719 E0.01993
G1 X108.404 Y118.450 E0.03507
G1 X107.824 Y118.454 E0.01966
G1 X108.548 Y117.730 E0.03470
G1 X107.960 Y117.741 E0.01993
G1 X107.244 Y118.457 E0.03432
G1 X106.664 Y118.460 E0.01966
G1 X107.372 Y117.752 E0.03394
G1 X106.784 Y117.763 E0.01993
G1 X106.084 Y118.464 E0.03357
G1 X105.504 Y118.467 E0.01966
G1 X106.197 Y117.775 E0.03319
G1 X105.609 Y117.786 E0.01993
G1 X104.924 Y118.470 E0.03281
G1 X104.344 Y118.474 E0.01966
G1 X105.021 Y117.797 E0.03244
G1 X104.433 Y117.808 E0.01993
G1 X103.765 Y118.477 E0.03206
G1 X103.185 Y118.481 E0.01966
G1 X103.846 Y117.820 E0.03168
G1 X103.258 Y117.831 E0.01993
G1 X102.605 Y118.484 E0.03131
G1 X102.025 Y118.487 E0.01966
G1 X102.670 Y117.842 E0.03093
G1 X102.082 Y117.853 E0.01993
G1 X101.445 Y118.491 E0.03055
G1 X100.865 Y118.494 E0.01966
G1 X101.495 Y117.865 E0.03018
G1 X100.907 Y117.876 E0.01993
G1 X100.285 Y118.497 E0.02980
G1 X99.705 Y118.501 E0.01966
G1 X100.319 Y117.887 E0.02942
G1 X99.731 Y117.898 E0.01993
G1 X99.125 Y118.504 E0.02905
G1 X98.545 Y118.508 E0.01966
G1 X99.143 Y117.909 E0.02867
G1 X98.556 Y117.921 E0.01993
G1 X97.965 Y118.511 E0.02829
G1 X97.386 Y118.514 E0.01966
G1 X97.968 Y117.932 E0.02792
G1 X97.380 Y117.943 E0.01993
G1 X96.806 Y118.518 E0.02754
G1 X96.226 Y118.521 E0.01966
G1 X96.792 Y117.954 E0.02716
G1 X96.205 Y117.966 E0.01993
G1 X95.646 Y118.524 E0.02679
G1 X95.066 Y118.528 E0.01966
G1 X95.617 Y117.977 E0.02641
G1 X95.029 Y117.988 E0.01993
G1 X94.486 Y118.531 E0.02603
G1 X93.906 Y118.534 E0.01966
G1 X94.441 Y117.999 E0.02566
G1 X93.854 Y118.011 E0.01993
G1 X93.326 Y118.538 E0.02528
G1 X92.746 Y118.541 E0.01966
G1 X93.266 Y118.022 E0.02490
G1 X92.678 Y118.033 E0.01993
G1 X92.166 Y118.545 E0.02453
G1 X91.587 Y118.548 E0.01966
G1 X92.090 Y118.044 E0.02415
G1 X91.503 Y118.055 E0.01993
G1 X91.007 Y118.551 E0.02377
G1 X90.427 Y118.555 E0.01966
G1 X90.915 Y118.067 E0.02340
G1 X90.327 Y118.078 E0.01993
G1 X89.847 Y118.558 E0.02302
G1 X89.267 Y118.561 E0.01966
G1 X89.739 Y118.089 E0.02264
G1 X89.151 Y118.100 E0.01993
G1 X88.687 Y118.565 E0.02227
G1 X88.107 Y118.568 E0.01966
G1 X88.564 Y118.112 E0.02189
G1 X87.976 Y118.123 E0.01993
G1 X87.527 Y118.572 E0.02151
G1 X86.947 Y118.575 E0.01966
G1 X87.575 Y117.947 E0.03009
M204 S1000
G1 F8640.000
G1 X86.947 Y118.575 E-0.20498
G1 X87.527 Y118.572 E-0.13390
G1 X87.976 Y118.123 E-0.14655
G1 X88.564 Y118.112 E-0.13574
G1 X88.139 Y118.537 E-0.13883
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X87.300 Y94.378
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X87.300 Y92.716 E0.05626
G1 X86.708 Y92.716 E0.02004
G1 X86.708 Y92.426 E0.00981
G1 X87.300 Y92.423 E0.02004
G1 X87.300 Y90.735 E0.05715
G1 X121.445 Y90.977 E1.15579
G1 X121.445 Y93.717 E0.09273
G1 X87.360 Y94.377 E1.15394
M204 S1000
G1 X86.893 Y93.987 F10800.000
M204 S800
G1 F1500.000
G1 X86.893 Y93.123 E0.02925
G1 X86.301 Y93.123 E0.02004
G1 X86.301 Y92.021 E0.03730
G1 X86.893 Y92.018 E0.02004
G1 X86.893 Y90.749 E0.04297
G1 X86.301 Y90.749 E0.02004
G1 X86.301 Y90.321 E0.01448
G1 X121.852 Y90.573 E1.20339
G1 X121.852 Y94.116 E0.11993
G1 X86.301 Y94.804 E1.20358
G1 X86.301 Y93.987 E0.02767
G1 X86.833 Y93.987 E0.01801
M204 S1000
G1 X87.273 Y93.863 F10800.000
G1 X87.422 Y94.023
M204 S1250
G1 F4800.000
G1 X87.702 Y93.744 E0.01354
G1 X88.296 Y93.732 E0.02037
G1 X87.969 Y94.059 E0.01586
G1 X88.563 Y94.048 E0.02037
G1 X88.890 Y93.721 E0.01586
G1 X89.485 Y93.709 E0.02037
G1 X89.157 Y94.036 E0.01586
G1 X89.752 Y94.025 E0.02037
G1 X90.079 Y93.698 E0.01586
G1 X90.673 Y93.686 E0.02037
G1 X90.346 Y94.013 E0.01586
G1 X90.941 Y94.002 E0.02037
G1 X91.268 Y93.675 E0.01586
G1 X91.862 Y93.663 E0.02037
G1 X91.535 Y93.990 E0.01586
G1 X92.129 Y93.979 E0.02037
G1 X92.457 Y93.652 E0.01586
G1 X93.051 Y93.640 E0.02037
G1 X92.724 Y93.967 E0.01586
G1 X93.318 Y93.956 E0.02037
G1 X93.645 Y93.629 E0.01586
G1 X94.240 Y93.617 E0.02037
G1 X93.912 Y93.944 E0.01586
G1 X94.507 Y93.933 E0.02037
G1 X94.834 Y93.606 E0.01586
G1 X95.428 Y93.594 E0.02037
G1 X95.101 Y93.921 E0.01586
G1 X95.695 Y93.910 E0.02037
G1 X96.023 Y93.583 E0.01586
G1 X96.617 Y93.571 E0.02037
G1 X96.290 Y93.898 E0.01586
G1 X96.884 Y93.887 E0.02037
G1 X97.212 Y93.560 E0.01586
G1 X97.806 Y93.548 E0.02037
G1 X97.479 Y93.875 E0.01586
G1 X98.073 Y93.864 E0.02037
G1 X98.400 Y93.537 E0.01586
G1 X98.995 Y93.525 E0.02037
G1 X98.667 Y93.852 E0.01586
G1 X99.262 Y93.841 E0.02037
G1 X99.589 Y93.514 E0.01586
G1 X100.183 Y93.502 E0.02037
G1 X99.856 Y93.829 E0.01586
G1 X100.450 Y93.818 E0.02037
G1 X100.778 Y93.491 E0.01586
G1 X101.372 Y93.479 E0.02037
G1 X101.045 Y93.806 E0.01586
G1 X101.639 Y93.795 E0.02037
G1 X101.966 Y93.468 E0.01586
G1 X102.561 Y93.456 E0.02037
G1 X102.234 Y93.783 E0.01586
G1 X102.828 Y93.772 E0.02037
G1 X103.155 Y93.445 E0.01586
G1 X103.750 Y93.433 E0.02037
G1 X103.422 Y93.760 E0.01586
G1 X104.017 Y93.749 E0.02037
G1 X104.344 Y93.422 E0.01586
G1 X104.938 Y93.410 E0.02037
G1 X104.611 Y93.737 E0.01586
G1 X105.205 Y93.726 E0.02037
G1 X105.533 Y93.398 E0.01586
G1 X106.127 Y93.387 E0.02037
G1 X105.800 Y93.714 E0.01586
G1 X106.394 Y93.703 E0.02037
G1 X106.721 Y93.375 E0.01586
G1 X107.316 Y93.364 E0.02037
G1 X106.988 Y93.691 E0.01586
G1 X107.583 Y93.680 E0.02037
G1 X107.910 Y93.352 E0.01586
G1 X108.505 Y93.341 E0.02037
G1 X108.177 Y93.668 E0.01586
G1 X108.772 Y93.657 E0.02037
G1 X109.099 Y93.329 E0.01586
G1 X109.693 Y93.318 E0.02037
G1 X109.366 Y93.645 E0.01586
G1 X109.960 Y93.634 E0.02037
G1 X110.288 Y93.306 E0.01586
G1 X110.882 Y93.295 E0.02037
G1 X110.555 Y93.622 E0.01586
G1 X111.149 Y93.611 E0.02037
G1 X111.476 Y93.283 E0.01586
G1 X112.071 Y93.272 E0.02037
G1 X111.743 Y93.599 E0.01586
G1 X112.338 Y93.588 E0.02037
G1 X112.665 Y93.260 E0.01586
G1 X113.260 Y93.249 E0.02037
G1 X112.932 Y93.576 E0.01586
G1 X113.527 Y93.565 E0.02037
G1 X113.854 Y93.237 E0.01586
G1 X114.448 Y93.226 E0.02037
G1 X114.121 Y93.553 E0.01586
G1 X114.715 Y93.542 E0.02037
G1 X115.043 Y93.214 E0.01586
G1 X115.637 Y93.203 E0.02037
G1 X115.310 Y93.530 E0.01586
G1 X115.904 Y93.519 E0.02037
G1 X116.231 Y93.191 E0.01586
G1 X116.826 Y93.180 E0.02037
G1 X116.498 Y93.507 E0.01586
G1 X117.093 Y93.496 E0.02037
G1 X117.420 Y93.168 E0.01587
G1 X118.014 Y93.157 E0.02037
G1 X117.687 Y93.484 E0.01587
G1 X118.282 Y93.473 E0.02037
G1 X118.609 Y93.145 E0.01587
G1 X119.203 Y93.134 E0.02037
G1 X118.876 Y93.461 E0.01587
G1 X119.470 Y93.450 E0.02037
G1 X119.798 Y93.122 E0.01587
G1 X120.392 Y93.111 E0.02037
G1 X119.878 Y93.625 E0.02492
M204 S1000
G1 X120.472 Y93.613 F10800.000
M204 S1250
G1 F4800.000
G1 X121.139 Y92.946 E0.03234
G1 X121.139 Y92.363 E0.01998
G1 X120.816 Y92.687 E0.01570
G1 X120.813 Y92.486 E0.00690
G1 X120.813 Y92.107 E0.01298
G1 X121.139 Y91.780 E0.01584
G1 X121.139 Y91.280 E0.01714
G1 X121.057 Y91.280 E0.00282
G1 X120.813 Y91.524 E0.01185
G1 X120.813 Y91.505 E0.00067
G1 X120.253 Y91.501 E0.01917
G1 X120.478 Y91.276 E0.01092
G1 X119.900 Y91.272 E0.01983
G1 X119.674 Y91.497 E0.01092
G1 X119.096 Y91.493 E0.01983
G1 X119.321 Y91.267 E0.01092
G1 X118.742 Y91.263 E0.01983
G1 X118.517 Y91.489 E0.01092
G1 X117.938 Y91.485 E0.01983
G1 X118.163 Y91.259 E0.01092
G1 X117.585 Y91.255 E0.01983
G1 X117.359 Y91.480 E0.01092
G1 X116.781 Y91.476 E0.01983
G1 X117.006 Y91.251 E0.01092
G1 X116.427 Y91.247 E0.01983
G1 X116.202 Y91.472 E0.01092
G1 X115.623 Y91.468 E0.01983
G1 X115.848 Y91.243 E0.01092
G1 X115.270 Y91.239 E0.01983
G1 X115.044 Y91.464 E0.01092
G1 X114.466 Y91.460 E0.01983
G1 X114.691 Y91.235 E0.01092
G1 X114.112 Y91.231 E0.01983
G1 X113.887 Y91.456 E0.01092
G1 X113.308 Y91.452 E0.01983
G1 X113.533 Y91.226 E0.01092
G1 X112.955 Y91.222 E0.01983
G1 X112.729 Y91.448 E0.01092
G1 X112.151 Y91.444 E0.01983
G1 X112.376 Y91.218 E0.01092
G1 X111.797 Y91.214 E0.01983
G1 X111.572 Y91.439 E0.01092
G1 X110.993 Y91.435 E0.01983
G1 X111.218 Y91.210 E0.01092
G1 X110.640 Y91.206 E0.01983
G1 X110.414 Y91.431 E0.01092
G1 X109.836 Y91.427 E0.01983
G1 X110.061 Y91.202 E0.01092
G1 X109.482 Y91.198 E0.01983
G1 X109.257 Y91.423 E0.01092
G1 X108.678 Y91.419 E0.01983
G1 X108.903 Y91.194 E0.01092
G1 X108.325 Y91.190 E0.01983
G1 X108.099 Y91.415 E0.01092
G1 X107.520 Y91.411 E0.01983
G1 X107.746 Y91.185 E0.01092
G1 X107.167 Y91.181 E0.01983
G1 X106.942 Y91.407 E0.01092
G1 X106.363 Y91.403 E0.01983
G1 X106.588 Y91.177 E0.01092
G1 X106.009 Y91.173 E0.01983
G1 X105.784 Y91.398 E0.01092
G1 X105.205 Y91.394 E0.01983
G1 X105.431 Y91.169 E0.01092
G1 X104.852 Y91.165 E0.01983
G1 X104.627 Y91.390 E0.01092
G1 X104.048 Y91.386 E0.01983
G1 X104.273 Y91.161 E0.01092
G1 X103.694 Y91.157 E0.01983
G1 X103.469 Y91.382 E0.01092
G1 X102.890 Y91.378 E0.01983
G1 X103.116 Y91.153 E0.01092
G1 X102.537 Y91.149 E0.01983
G1 X102.312 Y91.374 E0.01092
G1 X101.733 Y91.370 E0.01983
G1 X101.958 Y91.144 E0.01092
G1 X101.379 Y91.140 E0.01983
G1 X101.154 Y91.366 E0.01092
G1 X100.575 Y91.361 E0.01983
G1 X100.801 Y91.136 E0.01092
G1 X100.222 Y91.132 E0.01983
G1 X99.997 Y91.357 E0.01092
G1 X99.418 Y91.353 E0.01983
G1 X99.643 Y91.128 E0.01092
G1 X99.064 Y91.124 E0.01983
G1 X98.839 Y91.349 E0.01092
G1 X98.260 Y91.345 E0.01983
G1 X98.486 Y91.120 E0.01092
G1 X97.907 Y91.116 E0.01983
G1 X97.682 Y91.341 E0.01092
G1 X97.103 Y91.337 E0.01983
G1 X97.328 Y91.112 E0.01092
G1 X96.749 Y91.108 E0.01983
G1 X96.524 Y91.333 E0.01092
G1 X95.945 Y91.329 E0.01983
G1 X96.171 Y91.103 E0.01092
G1 X95.592 Y91.099 E0.01983
G1 X95.367 Y91.325 E0.01092
G1 X94.788 Y91.320 E0.01983
G1 X95.013 Y91.095 E0.01092
G1 X94.434 Y91.091 E0.01983
G1 X94.209 Y91.316 E0.01092
G1 X93.630 Y91.312 E0.01983
G1 X93.856 Y91.087 E0.01092
G1 X93.277 Y91.083 E0.01983
G1 X93.051 Y91.308 E0.01092
G1 X92.473 Y91.304 E0.01983
G1 X92.698 Y91.079 E0.01092
G1 X92.119 Y91.075 E0.01983
G1 X91.894 Y91.300 E0.01092
G1 X91.315 Y91.296 E0.01983
G1 X91.540 Y91.071 E0.01092
G1 X90.962 Y91.066 E0.01983
G1 X90.736 Y91.292 E0.01092
G1 X90.158 Y91.288 E0.01983
G1 X90.383 Y91.062 E0.01092
G1 X89.804 Y91.058 E0.01983
G1 X89.579 Y91.284 E0.01092
G1 X89.000 Y91.279 E0.01983
G1 X89.225 Y91.054 E0.01092
G1 X88.647 Y91.050 E0.01983
G1 X88.421 Y91.275 E0.01092
G1 X87.843 Y91.271 E0.01983
G1 X88.250 Y90.864 E0.01973
M204 S1000
G1 F8640.000
G1 X87.843 Y91.271 E-0.13296
G1 X88.421 Y91.275 E-0.13364
G1 X88.647 Y91.050 E-0.07356
G1 X89.225 Y91.054 E-0.13364
G1 X89.000 Y91.279 E-0.07356
G1 X89.579 Y91.284 E-0.13364
G1 X89.804 Y91.058 E-0.07356
G1 X89.828 Y91.058 E-0.00544
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X87.905 Y93.516
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X89.729 Y91.692 E0.08732
G1 X92.587 Y91.712 E0.09675
G1 X91.027 Y93.272 E0.07469
G1 X93.963 Y93.215 E0.09938
G1 X95.446 Y91.732 E0.07100
G1 X98.304 Y91.752 E0.09675
G1 X96.898 Y93.159 E0.06731
G1 X99.833 Y93.102 E0.09938
G1 X101.162 Y91.773 E0.06362
G1 X104.020 Y91.793 E0.09675
G1 X102.768 Y93.045 E0.05993
G1 X105.704 Y92.988 E0.09938
G1 X106.879 Y91.813 E0.05623
G1 X109.737 Y91.834 E0.09675
G1 X108.639 Y92.931 E0.05254
G1 X111.574 Y92.874 E0.09938
G1 X112.595 Y91.854 E0.04885
G1 X115.453 Y91.874 E0.09675
G1 X114.510 Y92.818 E0.04516
G1 X117.445 Y92.761 E0.09938
G1 X118.311 Y91.894 E0.04147
G1 X120.406 Y91.909 E0.07089
G1 X120.408 Y92.676 E0.02595
G1 X120.194 Y92.891 E0.01029
M204 S1000
G1 F8640.000
G1 X120.408 Y92.676 E-0.07017
G1 X120.406 Y91.909 E-0.17703
G1 X118.311 Y91.894 E-0.48355
G1 X118.222 Y91.984 E-0.02925
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X121.445 Y97.244
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.445 Y98.211 E0.03274
G1 X86.708 Y98.458 E1.17583
G1 X86.708 Y97.916 E0.01832
G1 X121.385 Y97.245 E1.17399
M204 S1000
G1 X121.852 Y96.829 F10800.000
M204 S800
G1 F1500.000
G1 X121.852 Y98.616 E0.06047
G1 X86.301 Y98.867 E1.20339
G1 X86.301 Y97.517 E0.04571
M73 Q41 S52
G1 X121.792 Y96.830 E1.20155
M204 S1000
G1 X121.659 Y97.179 F10800.000
G1 F8640.000
G1 X121.852 Y98.616 E-0.41249
G1 X120.347 Y98.626 E-0.34751
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X120.471 Y98.096
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X121.009 Y97.558 E0.02645
G1 X120.406 Y97.569 E0.02094
G1 X120.060 Y97.916 E0.01702
G1 X119.465 Y97.920 E0.02068
G1 X119.804 Y97.581 E0.01665
G1 X119.201 Y97.593 E0.02094
G1 X118.870 Y97.924 E0.01629
G1 X118.274 Y97.928 E0.02068
G1 X118.598 Y97.604 E0.01592
G1 X117.996 Y97.616 E0.02094
G1 X117.679 Y97.933 E0.01556
G1 X117.084 Y97.937 E0.02068
G1 X117.393 Y97.628 E0.01519
G1 X116.790 Y97.639 E0.02094
G1 X116.489 Y97.941 E0.01482
G1 X115.894 Y97.945 E0.02068
G1 X116.188 Y97.651 E0.01446
G1 X115.585 Y97.663 E0.02094
G1 X115.298 Y97.950 E0.01409
G1 X114.703 Y97.954 E0.02068
G1 X114.982 Y97.674 E0.01373
G1 X114.380 Y97.686 E0.02094
G1 X114.108 Y97.958 E0.01336
G1 X113.513 Y97.962 E0.02068
G1 X113.777 Y97.698 E0.01299
G1 X113.175 Y97.709 E0.02094
G1 X112.918 Y97.966 E0.01263
G1 X112.322 Y97.971 E0.02068
G1 X112.572 Y97.721 E0.01226
G1 X111.969 Y97.733 E0.02094
G1 X111.727 Y97.975 E0.01190
G1 X111.132 Y97.979 E0.02068
G1 X111.367 Y97.744 E0.01153
G1 X110.764 Y97.756 E0.02094
G1 X110.537 Y97.983 E0.01117
G1 X109.942 Y97.988 E0.02068
G1 X110.161 Y97.768 E0.01080
G1 X109.559 Y97.779 E0.02094
G1 X109.162 Y98.176 E0.01950
M204 S1000
G1 X108.765 Y97.895 F10800.000
G1 F2400.000
G1 X105.122 Y97.943 E0.12179
G1 X101.480 Y97.992 E0.10842
G1 X97.838 Y98.040 E0.09506
G1 X94.196 Y98.088 E0.08169
G1 X90.554 Y98.136 E0.06832
G1 X86.912 Y98.184 E0.05496
G1 F8640.000
G1 X90.203 Y98.141 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X128.702 Y94.692
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X128.702 Y94.437 E0.00861
G1 X129.294 Y94.437 E0.02004
G1 X129.294 Y92.065 E0.08030
G1 X129.294 Y90.385 E0.05686
G1 X128.702 Y90.385 E0.02004
G1 X128.702 Y90.059 E0.01104
G1 X162.839 Y90.365 E1.15553
G1 X162.839 Y91.981 E0.05471
G1 X163.439 Y91.984 E0.02031
G1 X163.439 Y92.541 E0.01888
G1 X162.839 Y92.543 E0.02031
G1 X162.839 Y94.282 E0.05887
G1 X163.439 Y94.281 E0.02031
G1 X163.439 Y94.758 E0.01617
G1 X147.790 Y95.061 E0.52978
G1 X128.762 Y94.693 E0.64420
M204 S1000
G1 F8640.000
G1 X128.702 Y94.437 E-0.06064
G1 X129.294 Y94.437 E-0.13670
G1 X129.294 Y92.065 E-0.54775
G1 X129.294 Y92.000 E-0.01491
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X163.246 Y90.639
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.246 Y91.576 E0.03172
G1 X163.846 Y91.578 E0.02031
G1 X163.846 Y92.948 E0.04635
G1 X163.246 Y92.949 E0.02031
G1 X163.246 Y93.874 E0.03131
G1 X163.846 Y93.873 E0.02031
G1 X163.846 Y95.158 E0.04350
G1 X147.790 Y95.468 E0.54357
G1 X128.295 Y95.091 E0.66001
M73 P41 R51
G1 X128.295 Y94.030 E0.03591
G1 X128.887 Y94.030 E0.02004
G1 X128.887 Y93.166 E0.02925
G1 X128.295 Y93.166 E0.02004
G1 X128.295 Y92.612 E0.01876
G1 X128.887 Y92.609 E0.02004
G1 X128.887 Y92.065 E0.01843
G1 X128.887 Y91.685 E0.01286
G1 X128.295 Y91.688 E0.02004
G1 X128.295 Y91.661 E0.00090
G1 X128.887 Y91.661 E0.02004
G1 X128.887 Y90.792 E0.02941
G1 X128.295 Y90.792 E0.02004
G1 X128.295 Y89.648 E0.03872
G1 X163.846 Y89.967 E1.20340
G1 X163.846 Y90.640 E0.02280
G1 X163.306 Y90.639 E0.01828
M204 S1000
G1 X162.862 Y90.749 F10800.000
G1 X163.042 Y90.299
G1 F2400.000
G1 X163.642 Y90.302 E0.01349
G1 F8640.000
G1 X163.042 Y90.299 E-0.13854
G1 E-0.66146 F2100.00000
G1 Z10.600 F10800.000
G1 X163.235 Y92.262
G1 Z10.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X162.635 Y92.262 E0.00776
G1 F8640.000
G1 X163.235 Y92.262 E-0.13854
G1 E-0.66146 F2100.00000
G1 Z10.600 F10800.000
G1 X161.820 Y91.139
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.294 Y90.665 E0.02286
G1 X161.718 Y90.660 E0.01966
G1 X161.426 Y90.952 E0.01409
G1 X160.851 Y90.947 E0.01966
G1 X161.142 Y90.655 E0.01409
G1 X160.567 Y90.650 E0.01966
G1 X160.275 Y90.942 E0.01409
G1 X159.699 Y90.937 E0.01966
G1 X159.991 Y90.645 E0.01409
G1 X159.415 Y90.640 E0.01966
G1 X159.124 Y90.931 E0.01409
G1 X158.548 Y90.926 E0.01966
G1 X158.840 Y90.634 E0.01409
G1 X158.264 Y90.629 E0.01966
G1 X157.972 Y90.921 E0.01409
G1 X157.397 Y90.916 E0.01966
G1 X157.688 Y90.624 E0.01409
G1 X157.113 Y90.619 E0.01966
G1 X156.821 Y90.911 E0.01409
G1 X156.245 Y90.906 E0.01966
G1 X156.537 Y90.614 E0.01409
G1 X155.961 Y90.609 E0.01966
G1 X155.670 Y90.900 E0.01409
G1 X155.094 Y90.895 E0.01966
G1 X155.386 Y90.604 E0.01409
G1 X154.810 Y90.598 E0.01966
G1 X154.518 Y90.890 E0.01409
G1 X153.943 Y90.885 E0.01966
G1 X154.235 Y90.593 E0.01409
G1 X153.659 Y90.588 E0.01966
G1 X153.367 Y90.880 E0.01409
G1 X152.792 Y90.875 E0.01966
G1 X153.083 Y90.583 E0.01409
G1 X152.508 Y90.578 E0.01966
G1 X152.216 Y90.869 E0.01409
G1 X151.640 Y90.864 E0.01966
G1 X151.932 Y90.573 E0.01409
G1 X151.356 Y90.567 E0.01966
G1 X151.065 Y90.859 E0.01409
G1 X150.489 Y90.854 E0.01966
G1 X150.781 Y90.562 E0.01409
G1 X150.205 Y90.557 E0.01966
G1 X149.913 Y90.849 E0.01409
G1 X149.338 Y90.844 E0.01966
G1 X149.629 Y90.552 E0.01409
G1 X149.054 Y90.547 E0.01966
G1 X148.762 Y90.839 E0.01409
G1 X148.186 Y90.833 E0.01966
G1 X148.478 Y90.542 E0.01409
G1 X147.903 Y90.536 E0.01966
G1 X147.611 Y90.828 E0.01409
G1 X147.035 Y90.823 E0.01966
G1 X147.327 Y90.531 E0.01409
G1 X146.751 Y90.526 E0.01966
G1 X146.460 Y90.818 E0.01409
G1 X145.884 Y90.813 E0.01966
G1 X146.176 Y90.521 E0.01409
G1 X145.600 Y90.516 E0.01966
G1 X145.308 Y90.808 E0.01409
G1 X144.733 Y90.802 E0.01966
G1 X145.024 Y90.511 E0.01409
G1 X144.449 Y90.506 E0.01966
G1 X144.157 Y90.797 E0.01409
G1 X143.581 Y90.792 E0.01966
G1 X143.873 Y90.500 E0.01409
G1 X143.297 Y90.495 E0.01966
G1 X143.006 Y90.787 E0.01409
G1 X142.430 Y90.782 E0.01966
G1 X142.722 Y90.490 E0.01409
G1 X142.146 Y90.485 E0.01966
G1 X141.854 Y90.777 E0.01409
G1 X141.279 Y90.771 E0.01966
G1 X141.570 Y90.480 E0.01409
G1 X140.995 Y90.475 E0.01966
G1 X140.703 Y90.766 E0.01409
G1 X140.127 Y90.761 E0.01966
G1 X140.419 Y90.469 E0.01409
G1 X139.844 Y90.464 E0.01966
G1 X139.552 Y90.756 E0.01409
G1 X138.976 Y90.751 E0.01966
G1 X139.268 Y90.459 E0.01409
G1 X138.692 Y90.454 E0.01966
G1 X138.401 Y90.746 E0.01409
G1 X137.825 Y90.740 E0.01966
G1 X138.117 Y90.449 E0.01409
G1 X137.541 Y90.444 E0.01966
G1 X137.249 Y90.735 E0.01409
G1 X136.674 Y90.730 E0.01966
G1 X136.965 Y90.438 E0.01409
G1 X136.390 Y90.433 E0.01966
G1 X136.098 Y90.725 E0.01409
G1 X135.522 Y90.720 E0.01966
G1 X135.814 Y90.428 E0.01409
G1 X135.238 Y90.423 E0.01966
G1 X134.947 Y90.715 E0.01409
G1 X134.371 Y90.710 E0.01966
G1 X134.663 Y90.418 E0.01409
G1 X134.087 Y90.413 E0.01966
G1 X133.795 Y90.704 E0.01409
G1 X133.220 Y90.699 E0.01966
G1 X133.512 Y90.407 E0.01409
G1 X132.936 Y90.402 E0.01966
G1 X132.644 Y90.694 E0.01409
G1 X132.068 Y90.689 E0.01966
G1 X132.360 Y90.397 E0.01409
G1 X131.785 Y90.392 E0.01966
G1 X131.493 Y90.684 E0.01409
G1 X130.917 Y90.679 E0.01966
G1 X131.209 Y90.387 E0.01409
G1 X130.633 Y90.382 E0.01966
G1 X130.342 Y90.673 E0.01409
G1 X129.766 Y90.668 E0.01966
G1 X130.239 Y90.195 E0.02286
M204 S1000
G1 F8640.000
G1 X129.766 Y90.668 E-0.15455
G1 X130.342 Y90.673 E-0.13292
G1 X130.633 Y90.382 E-0.09526
G1 X131.209 Y90.387 E-0.13292
G1 X130.917 Y90.679 E-0.09526
G1 X131.493 Y90.684 E-0.13292
G1 X131.542 Y90.634 E-0.01615
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X129.091 Y92.887
G1 Z10.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X128.499 Y92.889 E0.00740
G1 F8640.000
G1 X129.091 Y92.887 E-0.13670
G1 E-0.66330 F2100.00000
G1 Z10.600 F10800.000
G1 X161.126 Y93.953
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.412 Y92.666 E0.06158
G1 X162.330 Y92.666 E0.00279
G1 X162.330 Y91.857 E0.02739
G1 X162.534 Y91.857 E0.00688
G1 X162.534 Y91.369 E0.01653
G1 X160.846 Y91.354 E0.05712
G1 X158.377 Y93.823 E0.11819
G1 X155.442 Y93.880 E0.09938
G1 X157.993 Y91.328 E0.12213
G1 X155.140 Y91.303 E0.09657
G1 X152.524 Y93.919 E0.12526
G1 X149.700 Y93.865 E0.09560
G1 X152.287 Y91.277 E0.12387
G1 X149.434 Y91.252 E0.09657
G1 X146.876 Y93.810 E0.12247
G1 X144.052 Y93.755 E0.09560
G1 X146.582 Y91.226 E0.12108
G1 X143.729 Y91.200 E0.09657
G1 X141.228 Y93.701 E0.11969
G1 X138.404 Y93.646 E0.09560
G1 X140.876 Y91.175 E0.11829
G1 X138.023 Y91.149 E0.09657
G1 X135.581 Y93.591 E0.11690
G1 X132.757 Y93.537 E0.09560
G1 X135.170 Y91.124 E0.11551
G1 X132.317 Y91.098 E0.09657
G1 X129.717 Y93.698 E0.12445
M204 S1000
G1 X130.325 Y93.727 F10800.000
M204 S1250
G1 F4800.000
G1 X129.647 Y94.405 E0.03250
G1 X130.213 Y94.416 E0.01918
G1 X130.724 Y93.905 E0.02451
G1 X131.289 Y93.916 E0.01918
G1 X130.778 Y94.427 E0.02451
G1 X131.344 Y94.438 E0.01918
G1 X131.855 Y93.926 E0.02451
G1 X132.421 Y93.937 E0.01918
G1 X131.910 Y94.448 E0.02451
G1 X132.475 Y94.459 E0.01918
G1 X132.987 Y93.948 E0.02451
G1 X133.552 Y93.959 E0.01918
G1 X133.041 Y94.470 E0.02451
G1 X133.607 Y94.481 E0.01918
G1 X134.118 Y93.970 E0.02451
G1 X134.684 Y93.981 E0.01918
G1 X134.173 Y94.492 E0.02451
G1 X134.738 Y94.503 E0.01918
G1 X135.249 Y93.992 E0.02451
G1 X135.815 Y94.003 E0.01918
G1 X135.304 Y94.514 E0.02451
G1 X135.870 Y94.525 E0.01918
G1 X136.381 Y94.014 E0.02451
G1 X136.946 Y94.025 E0.01918
G1 X136.435 Y94.536 E0.02451
G1 X137.001 Y94.547 E0.01918
G1 X137.512 Y94.036 E0.02451
G1 X138.078 Y94.047 E0.01918
G1 X137.567 Y94.558 E0.02451
G1 X138.132 Y94.569 E0.01918
G1 X138.644 Y94.058 E0.02451
G1 X139.209 Y94.069 E0.01918
G1 X138.698 Y94.580 E0.02451
G1 X139.264 Y94.591 E0.01918
G1 X139.775 Y94.080 E0.02451
G1 X140.341 Y94.091 E0.01918
G1 X139.830 Y94.602 E0.02451
G1 X140.395 Y94.613 E0.01918
G1 X140.906 Y94.102 E0.02451
G1 X141.472 Y94.113 E0.01918
G1 X140.961 Y94.624 E0.02451
G1 X141.527 Y94.635 E0.01918
G1 X142.038 Y94.124 E0.02451
G1 X142.603 Y94.135 E0.01918
G1 X142.092 Y94.646 E0.02451
G1 X142.658 Y94.657 E0.01918
G1 X143.169 Y94.146 E0.02451
G1 X143.735 Y94.156 E0.01918
G1 X143.224 Y94.668 E0.02451
G1 X143.789 Y94.678 E0.01918
G1 X144.301 Y94.167 E0.02451
G1 X144.866 Y94.178 E0.01918
G1 X144.355 Y94.689 E0.02451
G1 X144.921 Y94.700 E0.01918
G1 X145.432 Y94.189 E0.02451
G1 X145.998 Y94.200 E0.01918
G1 X145.487 Y94.711 E0.02451
G1 X146.052 Y94.722 E0.01918
G1 X146.563 Y94.211 E0.02451
G1 X147.129 Y94.222 E0.01918
G1 X146.618 Y94.733 E0.02451
G1 X147.184 Y94.744 E0.01918
G1 X147.695 Y94.233 E0.02451
G1 X148.260 Y94.244 E0.01918
G1 X147.749 Y94.755 E0.02451
G1 X147.790 Y94.756 E0.00139
G1 X148.336 Y94.745 E0.01850
G1 X148.826 Y94.255 E0.02351
G1 X149.392 Y94.266 E0.01918
G1 X148.924 Y94.734 E0.02244
G1 X149.512 Y94.723 E0.01994
G1 X149.958 Y94.277 E0.02137
G1 X150.523 Y94.288 E0.01918
G1 X150.100 Y94.711 E0.02030
G1 X150.688 Y94.700 E0.01994
G1 X151.089 Y94.299 E0.01923
G1 X151.655 Y94.310 E0.01918
G1 X151.276 Y94.688 E0.01816
G1 X151.864 Y94.677 E0.01994
G1 X152.220 Y94.321 E0.01709
G1 X152.786 Y94.332 E0.01918
G1 X152.452 Y94.666 E0.01602
G1 X153.040 Y94.654 E0.01994
G1 X153.367 Y94.327 E0.01569
G1 X153.955 Y94.316 E0.01994
G1 X153.628 Y94.643 E0.01569
G1 X154.216 Y94.632 E0.01994
G1 X154.544 Y94.304 E0.01569
G1 X155.132 Y94.293 E0.01994
G1 X154.804 Y94.620 E0.01569
G1 X155.392 Y94.609 E0.01994
G1 X155.720 Y94.281 E0.01569
G1 X156.308 Y94.270 E0.01994
G1 X155.980 Y94.597 E0.01569
G1 X156.568 Y94.586 E0.01994
G1 X156.896 Y94.259 E0.01569
G1 X157.484 Y94.247 E0.01994
G1 X157.156 Y94.575 E0.01569
G1 X157.744 Y94.563 E0.01994
G1 X158.072 Y94.236 E0.01569
G1 X158.660 Y94.225 E0.01994
G1 X158.332 Y94.552 E0.01569
G1 X158.921 Y94.540 E0.01994
G1 X159.248 Y94.213 E0.01569
G1 X159.836 Y94.202 E0.01994
G1 X159.509 Y94.529 E0.01569
G1 X160.097 Y94.518 E0.01994
G1 X160.424 Y94.190 E0.01569
G1 X161.012 Y94.179 E0.01994
G1 X160.685 Y94.506 E0.01569
G1 X161.273 Y94.495 E0.01994
G1 X161.600 Y94.168 E0.01569
G1 X162.188 Y94.156 E0.01994
G1 X161.674 Y94.670 E0.02465
M204 S1000
G1 X162.635 Y94.528 F10800.000
G1 F2400.000
G1 X163.235 Y94.522 E0.00416
G1 F8640.000
G1 X162.635 Y94.528 E-0.13855
G1 E-0.66145 F2100.00000
G1 Z10.600 F10800.000
G1 X163.308 Y98.288
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.439 Y98.285 E0.00442
G1 X163.439 Y98.810 E0.01777
G1 X128.702 Y99.122 E1.17584
G1 X128.702 Y98.219 E0.03056
G1 X147.790 Y98.588 E0.64623
G1 X163.248 Y98.289 E0.52333
M204 S1000
G1 X163.846 Y97.870 F10800.000
M204 S800
G1 F1500.000
G1 X163.846 Y99.214 E0.04547
G1 X128.295 Y99.532 E1.20340
G1 X128.295 Y97.804 E0.05851
G1 X147.790 Y98.181 E0.66001
G1 X163.786 Y97.872 E0.54153
M204 S1000
G1 X163.646 Y98.217 F10800.000
G1 X163.235 Y98.551
G1 F2400.000
G1 X160.254 Y98.593 E0.02854
G1 X157.273 Y98.635 E0.02096
G1 F8640.000
G1 X160.254 Y98.593 E-0.68841
G1 E-0.11159 F2100.00000
G1 Z10.600 F10800.000
G1 X144.326 Y98.752
G1 Z10.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X140.814 Y98.733 E0.03003
G1 X137.302 Y98.715 E0.05854
G1 X133.790 Y98.697 E0.08705
G1 X132.034 Y98.688 E0.05778
G1 F8640.000
G1 X133.790 Y98.697 E-0.40547
G1 E-0.39453 F2100.00000
G1 Z10.600 F10800.000
G1 X130.994 Y98.979
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X131.396 Y98.576 E0.02118
G1 X130.776 Y98.564 E0.02308
G1 X130.540 Y98.800 E0.01239
G1 X129.902 Y98.806 E0.02373
G1 X130.155 Y98.552 E0.01332
G1 X129.535 Y98.540 E0.02308
G1 X129.079 Y98.996 E0.02397
M204 S1000
G1 F8640.000
G1 X129.535 Y98.540 E-0.14886
G1 X130.155 Y98.552 E-0.14329
G1 X129.902 Y98.806 E-0.08270
G1 X130.540 Y98.800 E-0.14737
G1 X130.776 Y98.564 E-0.07691
G1 X131.396 Y98.576 E-0.14329
G1 X131.343 Y98.630 E-0.01757
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X129.298 Y111.250
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X162.843 Y111.517 E1.13548
G1 X162.843 Y112.589 E0.03630
G1 X163.443 Y112.589 E0.02031
G1 X163.443 Y113.144 E0.01880
G1 X162.843 Y113.142 E0.02031
G1 X162.843 Y114.935 E0.06071
G1 X163.443 Y114.938 E0.02031
G1 X163.443 Y115.051 E0.00383
G1 X128.706 Y115.724 E1.17602
G1 X128.706 Y115.229 E0.01674
G1 X129.298 Y115.229 E0.02004
G1 X129.298 Y113.551 E0.05680
G1 X128.706 Y113.551 E0.02004
G1 X128.706 Y113.531 E0.00068
G1 X129.298 Y113.528 E0.02004
G1 X129.298 Y111.310 E0.07508
M204 S1000
G1 F8640.000
G1 X132.590 Y111.330 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X163.250 Y111.267
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.250 Y112.182 E0.03097
G1 X163.850 Y112.182 E0.02031
G1 X163.850 Y113.553 E0.04642
G1 X163.250 Y113.551 E0.02031
G1 X163.250 Y114.530 E0.03315
G1 X163.850 Y114.533 E0.02031
G1 X163.850 Y115.450 E0.03106
G1 X128.299 Y116.139 E1.20358
G1 X128.299 Y114.822 E0.04457
G1 X128.891 Y114.822 E0.02004
G1 X128.891 Y114.444 E0.01279
G1 X128.891 Y113.958 E0.01646
G1 X128.299 Y113.958 E0.02004
G1 X128.299 Y113.125 E0.02818
G1 X128.891 Y113.123 E0.02004
G1 X128.891 Y112.443 E0.02301
G1 X128.891 Y111.584 E0.02908
G1 X128.299 Y111.584 E0.02004
G1 X128.299 Y110.835 E0.02535
G1 X163.850 Y111.117 E1.20339
G1 X163.850 Y111.267 E0.00506
G1 X163.310 Y111.267 E0.01828
M204 S1000
G1 X162.851 Y111.299 F10800.000
G1 F8640.000
G1 X163.250 Y112.182 E-0.21173
G1 X163.850 Y112.182 E-0.13855
G1 X163.850 Y113.553 E-0.31664
G1 X163.447 Y113.551 E-0.09308
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X163.239 Y112.866
G1 Z10.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X162.639 Y112.865 E0.00734
G1 F8640.000
G1 X163.239 Y112.866 E-0.13854
G1 E-0.66146 F2100.00000
G1 Z10.600 F10800.000
G1 X161.825 Y112.255
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.263 Y111.817 E0.02108
G1 X161.688 Y111.813 E0.01960
G1 X161.432 Y112.068 E0.01232
G1 X160.857 Y112.064 E0.01960
G1 X161.113 Y111.808 E0.01232
G1 X160.538 Y111.804 E0.01960
G1 X160.282 Y112.059 E0.01232
G1 X159.707 Y112.055 E0.01960
G1 X159.963 Y111.799 E0.01232
G1 X159.388 Y111.794 E0.01960
G1 X159.132 Y112.050 E0.01232
G1 X158.557 Y112.045 E0.01960
G1 X158.812 Y111.790 E0.01232
G1 X158.237 Y111.785 E0.01960
G1 X157.982 Y112.041 E0.01232
G1 X157.407 Y112.036 E0.01960
G1 X157.662 Y111.781 E0.01232
G1 X157.087 Y111.776 E0.01960
G1 X156.832 Y112.032 E0.01232
G1 X156.257 Y112.027 E0.01960
G1 X156.512 Y111.772 E0.01232
G1 X155.937 Y111.767 E0.01960
G1 X155.682 Y112.023 E0.01232
G1 X155.107 Y112.018 E0.01960
G1 X155.362 Y111.762 E0.01232
G1 X154.787 Y111.758 E0.01960
G1 X154.532 Y112.013 E0.01232
G1 X153.957 Y112.009 E0.01960
G1 X154.212 Y111.753 E0.01232
G1 X153.637 Y111.749 E0.01960
G1 X153.382 Y112.004 E0.01232
G1 X152.807 Y112.000 E0.01960
G1 X153.062 Y111.744 E0.01232
G1 X152.487 Y111.740 E0.01960
G1 X152.232 Y111.995 E0.01232
G1 X151.656 Y111.991 E0.01960
G1 X151.912 Y111.735 E0.01232
G1 X151.337 Y111.730 E0.01960
G1 X151.081 Y111.986 E0.01232
G1 X150.506 Y111.981 E0.01960
G1 X150.762 Y111.726 E0.01232
G1 X150.187 Y111.721 E0.01960
G1 X149.931 Y111.977 E0.01232
G1 X149.356 Y111.972 E0.01960
G1 X149.612 Y111.717 E0.01232
G1 X149.037 Y111.712 E0.01960
G1 X148.781 Y111.968 E0.01232
G1 X148.206 Y111.963 E0.01960
G1 X148.462 Y111.708 E0.01232
G1 X147.887 Y111.703 E0.01960
G1 X147.631 Y111.959 E0.01232
G1 X147.056 Y111.954 E0.01960
G1 X147.312 Y111.698 E0.01232
G1 X146.737 Y111.694 E0.01960
G1 X146.481 Y111.949 E0.01232
G1 X145.906 Y111.945 E0.01960
G1 X146.162 Y111.689 E0.01232
G1 X145.587 Y111.685 E0.01960
G1 X145.331 Y111.940 E0.01232
G1 X144.756 Y111.936 E0.01960
G1 X145.012 Y111.680 E0.01232
G1 X144.437 Y111.676 E0.01960
G1 X144.181 Y111.931 E0.01232
G1 X143.606 Y111.927 E0.01960
G1 X143.862 Y111.671 E0.01232
G1 X143.287 Y111.666 E0.01960
G1 X143.031 Y111.922 E0.01232
G1 X142.456 Y111.917 E0.01960
G1 X142.711 Y111.662 E0.01232
G1 X142.136 Y111.657 E0.01960
G1 X141.881 Y111.913 E0.01232
G1 X141.306 Y111.908 E0.01960
G1 X141.561 Y111.653 E0.01232
G1 X140.986 Y111.648 E0.01960
G1 X140.731 Y111.904 E0.01232
G1 X140.156 Y111.899 E0.01960
G1 X140.411 Y111.644 E0.01232
G1 X139.836 Y111.639 E0.01960
G1 X139.581 Y111.895 E0.01232
G1 X139.006 Y111.890 E0.01960
G1 X139.261 Y111.634 E0.01232
G1 X138.686 Y111.630 E0.01960
G1 X138.431 Y111.885 E0.01232
G1 X137.856 Y111.881 E0.01960
G1 X138.111 Y111.625 E0.01232
G1 X137.536 Y111.621 E0.01960
G1 X137.281 Y111.876 E0.01232
G1 X136.706 Y111.872 E0.01960
G1 X136.961 Y111.616 E0.01232
G1 X136.386 Y111.612 E0.01960
G1 X136.131 Y111.867 E0.01232
G1 X135.555 Y111.863 E0.01960
G1 X135.811 Y111.607 E0.01232
G1 X135.236 Y111.603 E0.01960
G1 X134.980 Y111.858 E0.01232
G1 X134.405 Y111.854 E0.01960
G1 X134.661 Y111.598 E0.01232
G1 X134.086 Y111.593 E0.01960
G1 X133.830 Y111.849 E0.01232
G1 X133.255 Y111.844 E0.01960
G1 X133.511 Y111.589 E0.01232
G1 X132.936 Y111.584 E0.01960
G1 X132.680 Y111.840 E0.01232
G1 X132.105 Y111.835 E0.01960
G1 X132.361 Y111.580 E0.01232
G1 X131.786 Y111.575 E0.01960
G1 X131.530 Y111.831 E0.01232
G1 X130.955 Y111.826 E0.01960
G1 X131.211 Y111.571 E0.01232
G1 X130.636 Y111.566 E0.01960
G1 X130.380 Y111.822 E0.01232
G1 X129.805 Y111.817 E0.01960
G1 X130.242 Y111.380 E0.02108
M204 S1000
G1 F8640.000
G1 X129.805 Y111.817 E-0.14281
G1 X130.380 Y111.822 E-0.13278
G1 X130.636 Y111.566 E-0.08346
G1 X131.211 Y111.571 E-0.13278
G1 X130.955 Y111.826 E-0.08346
G1 X131.530 Y111.831 E-0.13278
G1 X131.689 Y111.672 E-0.05194
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X129.420 Y114.812
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X131.991 Y112.241 E0.12306
G1 X134.847 Y112.264 E0.09667
G1 X132.494 Y114.617 E0.11262
G1 X135.430 Y114.560 E0.09938
G1 X137.703 Y112.287 E0.10881
G1 X140.559 Y112.310 E0.09667
G1 X138.365 Y114.503 E0.10501
G1 X141.300 Y114.446 E0.09938
G1 X143.414 Y112.332 E0.10120
G1 X146.270 Y112.355 E0.09667
G1 X144.236 Y114.389 E0.09739
G1 X147.171 Y114.333 E0.09938
G1 X149.126 Y112.378 E0.09359
G1 X151.982 Y112.400 E0.09667
G1 X150.106 Y114.276 E0.08978
G1 X153.042 Y114.219 E0.09938
G1 X154.838 Y112.423 E0.08597
G1 X157.693 Y112.446 E0.09667
G1 X155.977 Y114.162 E0.08217
G1 X158.912 Y114.105 E0.09938
G1 X160.549 Y112.468 E0.07836
G1 X162.335 Y112.483 E0.06045
G1 X162.333 Y113.264 E0.02647
G1 X162.538 Y113.265 E0.00692
G1 X162.538 Y113.358 E0.00316
G1 X161.661 Y114.235 E0.04198
M204 S1000
G1 X161.872 Y114.959 F10800.000
M204 S1250
G1 F4800.000
G1 X162.386 Y114.445 E0.02487
G1 X161.793 Y114.457 E0.02030
G1 X161.466 Y114.784 E0.01583
G1 X160.872 Y114.796 E0.02030
G1 X161.200 Y114.468 E0.01583
G1 X160.606 Y114.480 E0.02030
G1 X160.279 Y114.807 E0.01583
G1 X159.686 Y114.818 E0.02030
G1 X160.013 Y114.491 E0.01583
G1 X159.420 Y114.503 E0.02030
G1 X159.093 Y114.830 E0.01583
G1 X158.499 Y114.841 E0.02030
G1 X158.827 Y114.514 E0.01583
G1 X158.233 Y114.526 E0.02030
G1 X157.906 Y114.853 E0.01583
G1 X157.313 Y114.864 E0.02030
G1 X157.640 Y114.537 E0.01583
G1 X157.047 Y114.549 E0.02030
G1 X156.719 Y114.876 E0.01583
G1 X156.126 Y114.887 E0.02030
G1 X156.454 Y114.560 E0.01583
G1 X155.860 Y114.572 E0.02030
G1 X155.533 Y114.899 E0.01583
G1 X154.940 Y114.910 E0.02030
G1 X155.267 Y114.583 E0.01583
G1 X154.674 Y114.595 E0.02030
G1 X154.346 Y114.922 E0.01583
G1 X153.753 Y114.933 E0.02030
G1 X154.080 Y114.606 E0.01583
G1 X153.487 Y114.618 E0.02030
G1 X153.160 Y114.945 E0.01583
G1 X152.567 Y114.956 E0.02030
G1 X152.894 Y114.629 E0.01583
G1 X152.301 Y114.640 E0.02030
G1 X151.973 Y114.968 E0.01583
G1 X151.380 Y114.979 E0.02030
G1 X151.707 Y114.652 E0.01583
G1 X151.114 Y114.663 E0.02030
G1 X150.787 Y114.991 E0.01583
G1 X150.194 Y115.002 E0.02030
G1 X150.521 Y114.675 E0.01583
G1 X149.928 Y114.686 E0.02030
G1 X149.600 Y115.014 E0.01583
G1 X149.007 Y115.025 E0.02030
G1 X149.334 Y114.698 E0.01583
G1 X148.741 Y114.709 E0.02030
G1 X148.414 Y115.037 E0.01583
G1 X147.820 Y115.048 E0.02030
G1 X148.148 Y114.721 E0.01583
G1 X147.555 Y114.732 E0.02030
G1 X147.227 Y115.060 E0.01583
G1 X146.634 Y115.071 E0.02030
G1 X146.961 Y114.744 E0.01583
G1 X146.368 Y114.755 E0.02030
G1 X146.041 Y115.083 E0.01583
G1 X145.447 Y115.094 E0.02030
G1 X145.775 Y114.767 E0.01583
G1 X145.181 Y114.778 E0.02030
G1 X144.854 Y115.106 E0.01583
G1 X144.261 Y115.117 E0.02030
G1 X144.588 Y114.790 E0.01583
G1 X143.995 Y114.801 E0.02030
G1 X143.668 Y115.129 E0.01583
G1 X143.074 Y115.140 E0.02030
G1 X143.402 Y114.813 E0.01583
G1 X142.808 Y114.824 E0.02030
G1 X142.481 Y115.152 E0.01583
G1 X141.888 Y115.163 E0.02030
G1 X142.215 Y114.836 E0.01583
G1 X141.622 Y114.847 E0.02030
G1 X141.295 Y115.175 E0.01583
G1 X140.701 Y115.186 E0.02030
G1 X141.029 Y114.859 E0.01583
G1 X140.435 Y114.870 E0.02030
G1 X140.108 Y115.198 E0.01583
G1 X139.515 Y115.209 E0.02030
G1 X139.842 Y114.882 E0.01583
G1 X139.249 Y114.893 E0.02030
G1 X138.922 Y115.220 E0.01583
G1 X138.328 Y115.232 E0.02030
G1 X138.656 Y114.905 E0.01583
G1 X138.062 Y114.916 E0.02030
G1 X137.735 Y115.243 E0.01583
G1 X137.142 Y115.255 E0.02030
G1 X137.469 Y114.928 E0.01583
G1 X136.876 Y114.939 E0.02030
G1 X136.548 Y115.266 E0.01583
G1 X135.955 Y115.278 E0.02030
G1 X136.283 Y114.951 E0.01583
G1 X135.689 Y114.962 E0.02030
G1 X135.362 Y115.289 E0.01583
G1 X134.769 Y115.301 E0.02030
G1 X135.096 Y114.974 E0.01583
G1 X134.503 Y114.985 E0.02030
G1 X134.175 Y115.312 E0.01583
G1 X133.582 Y115.324 E0.02030
G1 X133.909 Y114.997 E0.01583
G1 X133.316 Y115.008 E0.02030
G1 X132.989 Y115.335 E0.01583
G1 X132.396 Y115.347 E0.02030
G1 X132.723 Y115.019 E0.01583
G1 X132.130 Y115.031 E0.02030
G1 X131.802 Y115.358 E0.01583
G1 X131.209 Y115.370 E0.02030
G1 X131.536 Y115.042 E0.01583
G1 X130.943 Y115.054 E0.02030
G1 X130.616 Y115.381 E0.01583
G1 X130.023 Y115.393 E0.02030
G1 X130.350 Y115.065 E0.01583
G1 X129.757 Y115.077 E0.02030
G1 X129.550 Y115.283 E0.00998
M204 S1000
G1 X129.502 Y115.469 F10800.000
G1 F2400.000
G1 X128.910 Y115.474 E0.00407
G1 F8640.000
G1 X129.502 Y115.469 E-0.13670
G1 E-0.66330 F2100.00000
G1 Z10.600 F10800.000
G1 X128.706 Y119.251
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.443 Y118.578 E1.17602
G1 X163.443 Y119.290 E0.02411
G1 X128.706 Y119.566 E1.17583
G1 X128.706 Y119.311 E0.00865
M204 S1000
G1 X128.299 Y118.851 F10800.000
M204 S800
G1 F1500.000
G1 X163.850 Y118.163 E1.20358
G1 X163.850 Y119.694 E0.05182
G1 X128.299 Y119.977 E1.20339
G1 X128.299 Y118.911 E0.03606
M204 S1000
G1 X128.699 Y118.849 F10800.000
G1 F8640.000
G1 X131.590 Y118.842 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X141.424 Y119.235
G1 Z10.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X145.787 Y119.175 E0.03751
G1 X150.150 Y119.116 E0.05544
G1 X154.513 Y119.056 E0.07336
G1 X158.876 Y118.997 E0.09128
G1 X163.239 Y118.937 E0.10920
;BEFORE_LAYER_CHANGE
G92 E0.0
;10.2


G1 F8640.000
G1 X159.948 Y118.982 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
;AFTER_LAYER_CHANGE
;10.2
G1 X121.348 Y113.844
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.611 Y114.516 E1.17603
G1 X86.611 Y111.788 E0.09234
G1 X121.348 Y111.990 E1.17582
G1 X121.348 Y113.784 E0.06071
M204 S1000
G1 F8640.000
G1 X118.057 Y113.853 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X121.755 Y111.585
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.755 Y114.243 E0.08996
G1 X86.204 Y114.931 E1.20359
G1 X86.204 Y111.379 E0.12025
G1 X121.695 Y111.585 E1.20134
M204 S1000
G1 X121.566 Y111.938 F10800.000
G1 F8640.000
G1 X121.755 Y114.243 E-0.61390
G1 X121.122 Y114.255 E-0.14610
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X121.040 Y112.750
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.582 Y112.291 E0.02196
G1 X120.002 Y112.288 E0.01961
G1 X120.185 Y112.470 E0.00871
G1 X119.605 Y112.466 E0.01961
G1 X119.423 Y112.284 E0.00871
G1 X118.844 Y112.281 E0.01961
G1 X119.026 Y112.463 E0.00871
G1 X118.447 Y112.460 E0.01961
G1 X118.265 Y112.278 E0.00871
G1 X117.686 Y112.274 E0.01961
G1 X117.868 Y112.456 E0.00871
G1 X117.288 Y112.453 E0.01961
G1 X117.106 Y112.271 E0.00871
G1 X116.527 Y112.267 E0.01961
G1 X116.709 Y112.449 E0.00871
G1 X116.130 Y112.446 E0.01961
G1 X115.948 Y112.264 E0.00871
G1 X115.369 Y112.261 E0.01961
G1 X115.551 Y112.443 E0.00871
G1 X114.972 Y112.439 E0.01961
G1 X114.790 Y112.257 E0.00871
G1 X114.210 Y112.254 E0.01961
G1 X114.392 Y112.436 E0.00871
G1 X113.813 Y112.433 E0.01961
G1 X113.631 Y112.251 E0.00871
G1 X113.052 Y112.247 E0.01961
G1 X113.234 Y112.429 E0.00871
G1 X112.655 Y112.426 E0.01961
G1 X112.473 Y112.244 E0.00871
G1 X111.893 Y112.240 E0.01961
G1 X112.075 Y112.422 E0.00871
G1 X111.496 Y112.419 E0.01961
G1 X111.314 Y112.237 E0.00871
G1 X110.735 Y112.234 E0.01961
G1 X110.917 Y112.416 E0.00871
G1 X110.338 Y112.412 E0.01961
G1 X110.156 Y112.230 E0.00871
G1 X109.577 Y112.227 E0.01961
G1 X109.759 Y112.409 E0.00871
G1 X109.179 Y112.406 E0.01961
G1 X108.997 Y112.224 E0.00871
G1 X108.418 Y112.220 E0.01961
G1 X108.600 Y112.402 E0.00871
M73 Q42 S51
G1 X108.021 Y112.399 E0.01961
G1 X107.839 Y112.217 E0.00871
G1 X107.260 Y112.214 E0.01961
G1 X107.442 Y112.396 E0.00871
G1 X106.862 Y112.392 E0.01961
G1 X106.680 Y112.210 E0.00871
G1 X106.101 Y112.207 E0.01961
G1 X106.283 Y112.389 E0.00871
G1 X105.704 Y112.385 E0.01961
G1 X105.522 Y112.203 E0.00871
G1 X104.943 Y112.200 E0.01961
G1 X105.125 Y112.382 E0.00871
G1 X104.546 Y112.379 E0.01961
G1 X104.364 Y112.197 E0.00871
G1 X103.784 Y112.193 E0.01961
G1 X103.966 Y112.375 E0.00871
G1 X103.387 Y112.372 E0.01961
G1 X103.205 Y112.190 E0.00871
G1 X102.626 Y112.187 E0.01961
G1 X102.808 Y112.369 E0.00871
G1 X102.229 Y112.365 E0.01961
G1 X102.047 Y112.183 E0.00871
G1 X101.468 Y112.180 E0.01961
G1 X101.650 Y112.362 E0.00871
G1 X101.070 Y112.358 E0.01961
G1 X100.888 Y112.176 E0.00871
G1 X100.309 Y112.173 E0.01961
G1 X100.491 Y112.355 E0.00871
G1 X99.912 Y112.352 E0.01961
G1 X99.730 Y112.170 E0.00871
G1 X99.151 Y112.166 E0.01961
G1 X99.333 Y112.348 E0.00871
G1 X98.753 Y112.345 E0.01961
G1 X98.571 Y112.163 E0.00871
G1 X97.992 Y112.160 E0.01961
G1 X98.174 Y112.342 E0.00871
G1 X97.595 Y112.338 E0.01961
G1 X97.413 Y112.156 E0.00871
G1 X96.834 Y112.153 E0.01961
G1 X97.016 Y112.335 E0.00871
G1 X96.437 Y112.332 E0.01961
G1 X96.255 Y112.150 E0.00871
G1 X95.675 Y112.146 E0.01961
G1 X95.857 Y112.328 E0.00871
G1 X95.278 Y112.325 E0.01961
G1 X95.096 Y112.143 E0.00871
G1 X94.517 Y112.139 E0.01961
G1 X94.699 Y112.321 E0.00871
G1 X94.120 Y112.318 E0.01961
G1 X93.938 Y112.136 E0.00871
G1 X93.358 Y112.133 E0.01961
G1 X93.540 Y112.315 E0.00871
G1 X92.961 Y112.311 E0.01961
G1 X92.779 Y112.129 E0.00871
G1 X92.200 Y112.126 E0.01961
G1 X92.382 Y112.308 E0.00871
G1 X91.803 Y112.305 E0.01961
G1 X91.621 Y112.123 E0.00871
G1 X91.042 Y112.119 E0.01961
G1 X91.224 Y112.301 E0.00871
G1 X90.644 Y112.298 E0.01961
G1 X90.462 Y112.116 E0.00871
G1 X89.883 Y112.113 E0.01961
G1 X90.065 Y112.295 E0.00871
G1 X89.486 Y112.291 E0.01961
G1 X89.304 Y112.109 E0.00871
G1 X88.725 Y112.106 E0.01961
G1 X88.907 Y112.288 E0.00871
G1 X88.328 Y112.284 E0.01961
G1 X88.146 Y112.102 E0.00871
G1 X87.566 Y112.099 E0.01961
G1 X87.748 Y112.281 E0.00871
G1 X87.228 Y112.278 E0.01762
G1 X87.228 Y112.337 E0.00198
G1 X86.987 Y112.096 E0.01154
G1 X86.916 Y112.095 E0.00240
G1 X86.916 Y112.601 E0.01711
G1 X87.228 Y112.912 E0.01493
G1 X87.228 Y113.488 E0.01950
G1 X86.916 Y113.176 E0.01493
G1 X86.916 Y113.752 E0.01950
G1 X87.360 Y114.196 E0.02126
G1 X87.925 Y114.185 E0.01913
G1 X87.610 Y113.871 E0.01508
G1 X88.175 Y113.860 E0.01913
G1 X88.490 Y114.175 E0.01508
G1 X89.055 Y114.164 E0.01913
G1 X88.740 Y113.849 E0.01508
G1 X89.305 Y113.838 E0.01913
G1 X89.620 Y114.153 E0.01508
G1 X90.185 Y114.142 E0.01913
G1 X89.870 Y113.827 E0.01508
G1 X90.435 Y113.816 E0.01913
G1 X90.750 Y114.131 E0.01508
G1 X91.315 Y114.120 E0.01913
G1 X91.000 Y113.805 E0.01508
G1 X91.565 Y113.794 E0.01913
G1 X91.880 Y114.109 E0.01508
G1 X92.444 Y114.098 E0.01913
G1 X92.130 Y113.783 E0.01508
G1 X92.694 Y113.772 E0.01913
G1 X93.009 Y114.087 E0.01508
G1 X93.574 Y114.076 E0.01913
G1 X93.259 Y113.761 E0.01508
G1 X93.824 Y113.750 E0.01913
G1 X94.139 Y114.065 E0.01508
G1 X94.704 Y114.054 E0.01913
G1 X94.389 Y113.739 E0.01508
G1 X94.954 Y113.728 E0.01913
G1 X95.269 Y114.043 E0.01508
G1 X95.834 Y114.032 E0.01913
G1 X95.519 Y113.717 E0.01508
G1 X96.084 Y113.707 E0.01913
G1 X96.399 Y114.021 E0.01508
G1 X96.964 Y114.010 E0.01913
G1 X96.649 Y113.696 E0.01508
G1 X97.214 Y113.685 E0.01913
G1 X97.529 Y114.000 E0.01508
G1 X98.094 Y113.989 E0.01913
G1 X97.779 Y113.674 E0.01508
G1 X98.344 Y113.663 E0.01913
G1 X98.659 Y113.978 E0.01508
G1 X99.223 Y113.967 E0.01913
G1 X98.909 Y113.652 E0.01508
G1 X99.473 Y113.641 E0.01913
G1 X99.788 Y113.956 E0.01508
G1 X100.353 Y113.945 E0.01913
G1 X100.038 Y113.630 E0.01508
G1 X100.603 Y113.619 E0.01913
G1 X100.918 Y113.934 E0.01508
G1 X101.483 Y113.923 E0.01913
G1 X101.168 Y113.608 E0.01508
G1 X101.733 Y113.597 E0.01913
G1 X102.048 Y113.912 E0.01508
G1 X102.613 Y113.901 E0.01913
G1 X102.298 Y113.586 E0.01508
G1 X102.863 Y113.575 E0.01913
G1 X103.178 Y113.890 E0.01508
G1 X103.743 Y113.879 E0.01913
G1 X103.428 Y113.564 E0.01508
G1 X103.993 Y113.553 E0.01913
G1 X104.308 Y113.868 E0.01508
G1 X104.873 Y113.857 E0.01913
G1 X104.558 Y113.542 E0.01508
G1 X105.123 Y113.532 E0.01913
G1 X105.438 Y113.846 E0.01508
G1 X106.002 Y113.836 E0.01913
G1 X105.688 Y113.521 E0.01508
G1 X106.252 Y113.510 E0.01913
G1 X106.567 Y113.825 E0.01508
G1 X107.132 Y113.814 E0.01913
G1 X106.817 Y113.499 E0.01508
G1 X107.382 Y113.488 E0.01913
G1 X107.697 Y113.803 E0.01508
G1 X108.262 Y113.792 E0.01913
G1 X107.947 Y113.477 E0.01508
G1 X108.512 Y113.466 E0.01913
G1 X108.827 Y113.781 E0.01508
G1 X109.392 Y113.770 E0.01913
G1 X109.077 Y113.455 E0.01508
G1 X109.642 Y113.444 E0.01913
G1 X109.957 Y113.759 E0.01508
G1 X110.522 Y113.748 E0.01913
G1 X110.207 Y113.433 E0.01508
G1 X110.772 Y113.422 E0.01913
G1 X111.087 Y113.737 E0.01508
G1 X111.652 Y113.726 E0.01913
G1 X111.337 Y113.411 E0.01508
G1 X111.902 Y113.400 E0.01913
G1 X112.216 Y113.715 E0.01508
G1 X112.781 Y113.704 E0.01913
G1 X112.466 Y113.389 E0.01508
G1 X113.031 Y113.378 E0.01913
G1 X113.346 Y113.693 E0.01508
G1 X113.911 Y113.682 E0.01913
G1 X113.596 Y113.367 E0.01508
G1 X114.161 Y113.357 E0.01913
G1 X114.476 Y113.671 E0.01508
G1 X115.041 Y113.661 E0.01913
G1 X114.726 Y113.346 E0.01508
G1 X115.291 Y113.335 E0.01913
G1 X115.606 Y113.650 E0.01508
G1 X116.171 Y113.639 E0.01913
G1 X115.856 Y113.324 E0.01508
G1 X116.421 Y113.313 E0.01913
G1 X116.736 Y113.628 E0.01508
G1 X117.301 Y113.617 E0.01913
G1 X116.986 Y113.302 E0.01508
G1 X117.551 Y113.291 E0.01913
G1 X117.866 Y113.606 E0.01508
G1 X118.431 Y113.595 E0.01913
G1 X118.116 Y113.280 E0.01508
G1 X118.681 Y113.269 E0.01913
G1 X118.995 Y113.584 E0.01508
G1 X119.560 Y113.573 E0.01913
G1 X119.245 Y113.258 E0.01508
G1 X119.810 Y113.247 E0.01913
G1 X120.125 Y113.562 E0.01508
G1 X120.690 Y113.551 E0.01913
G1 X120.375 Y113.236 E0.01508
G1 X120.940 Y113.225 E0.01913
G1 X121.226 Y113.511 E0.01367
M204 S1000
G1 F8640.000
G1 X120.940 Y113.225 E-0.09324
G1 X120.375 Y113.236 E-0.13046
G1 X120.690 Y113.551 E-0.10283
G1 X120.125 Y113.562 E-0.13046
G1 X119.810 Y113.247 E-0.10283
G1 X119.245 Y113.258 E-0.13046
G1 X119.459 Y113.472 E-0.06970
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X116.075 Y113.096
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X115.831 Y112.851 E0.01169
G1 X112.936 Y112.835 E0.09800
G1 X113.071 Y112.970 E0.00651
G1 X110.248 Y113.025 E0.09560
G1 X110.040 Y112.818 E0.00993
G1 X107.145 Y112.801 E0.09800
G1 X107.424 Y113.080 E0.01335
G1 X104.600 Y113.134 E0.09560
G1 X104.250 Y112.784 E0.01677
G1 X101.354 Y112.767 E0.09800
G1 X101.776 Y113.189 E0.02020
G1 X98.952 Y113.244 E0.09560
G1 X98.459 Y112.750 E0.02362
G1 X95.564 Y112.734 E0.09800
G1 X96.129 Y113.298 E0.02704
G1 X93.305 Y113.353 E0.09560
G1 X92.668 Y112.717 E0.03046
G1 X89.773 Y112.700 E0.09800
G1 X90.481 Y113.408 E0.03389
G1 X87.657 Y113.462 E0.09560
G1 X87.452 Y113.257 E0.00983
M204 S1000
G1 F8640.000
G1 X87.657 Y113.462 E-0.06702
G1 X90.481 Y113.408 E-0.65215
G1 X90.356 Y113.283 E-0.04083
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X86.611 Y118.043
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.347 Y117.371 E1.17601
G1 X121.348 Y118.834 E0.04951
G1 X86.611 Y119.035 E1.17582
G1 X86.611 Y118.103 E0.03155
M204 S1000
G1 X86.204 Y117.644 F10800.000
M204 S800
G1 F1500.000
G1 X121.754 Y116.956 E1.20357
M73 P42 R50
G1 X121.755 Y119.238 E0.07725
G1 X86.204 Y119.445 E1.20337
G1 X86.204 Y117.704 E0.05892
M204 S1000
G1 X86.604 Y117.645 F10800.000
G1 F8640.000
G1 X89.495 Y117.635 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X121.225 Y118.325
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.591 Y117.691 E0.03062
G1 X120.022 Y117.702 E0.01944
G1 X120.851 Y118.531 E0.04002
G1 X120.274 Y118.534 E0.01970
G1 X119.452 Y117.713 E0.03965
G1 X118.883 Y117.724 E0.01944
G1 X119.696 Y118.538 E0.03928
G1 X119.119 Y118.541 E0.01970
G1 X118.313 Y117.735 E0.03891
G1 X117.744 Y117.746 E0.01944
G1 X118.542 Y118.545 E0.03854
G1 X117.965 Y118.548 E0.01970
G1 X117.174 Y117.757 E0.03817
G1 X116.605 Y117.768 E0.01944
G1 X117.388 Y118.551 E0.03780
G1 X116.811 Y118.555 E0.01970
G1 X116.035 Y117.779 E0.03743
G1 X115.466 Y117.790 E0.01944
G1 X116.234 Y118.558 E0.03706
G1 X115.656 Y118.561 E0.01970
G1 X114.896 Y117.801 E0.03669
G1 X114.327 Y117.812 E0.01944
G1 X115.079 Y118.565 E0.03632
G1 X114.502 Y118.568 E0.01970
G1 X113.757 Y117.823 E0.03595
G1 X113.188 Y117.834 E0.01944
G1 X113.925 Y118.571 E0.03558
G1 X113.348 Y118.575 E0.01970
G1 X112.618 Y117.845 E0.03521
G1 X112.049 Y117.856 E0.01944
G1 X112.771 Y118.578 E0.03484
G1 X112.193 Y118.581 E0.01970
G1 X111.479 Y117.867 E0.03447
G1 X110.910 Y117.878 E0.01944
G1 X111.616 Y118.585 E0.03410
G1 X111.039 Y118.588 E0.01970
G1 X110.340 Y117.889 E0.03373
G1 X109.771 Y117.900 E0.01944
G1 X110.462 Y118.592 E0.03336
G1 X109.885 Y118.595 E0.01970
G1 X109.201 Y117.911 E0.03299
G1 X108.632 Y117.923 E0.01944
G1 X109.308 Y118.598 E0.03262
G1 X108.731 Y118.602 E0.01970
G1 X108.063 Y117.934 E0.03225
G1 X107.493 Y117.945 E0.01944
G1 X108.153 Y118.605 E0.03188
G1 X107.576 Y118.608 E0.01970
G1 X106.924 Y117.956 E0.03151
G1 X106.354 Y117.967 E0.01944
G1 X106.999 Y118.612 E0.03114
G1 X106.422 Y118.615 E0.01970
G1 X105.785 Y117.978 E0.03076
G1 X105.215 Y117.989 E0.01944
G1 X105.845 Y118.618 E0.03039
G1 X105.268 Y118.622 E0.01970
G1 X104.646 Y118.000 E0.03002
G1 X104.076 Y118.011 E0.01944
G1 X104.690 Y118.625 E0.02965
G1 X104.113 Y118.628 E0.01970
G1 X103.507 Y118.022 E0.02928
G1 X102.937 Y118.033 E0.01944
G1 X103.536 Y118.632 E0.02891
G1 X102.959 Y118.635 E0.01970
G1 X102.368 Y118.044 E0.02854
G1 X101.798 Y118.055 E0.01944
G1 X102.382 Y118.638 E0.02817
G1 X101.805 Y118.642 E0.01970
G1 X101.229 Y118.066 E0.02780
G1 X100.659 Y118.077 E0.01944
G1 X101.228 Y118.645 E0.02743
G1 X100.650 Y118.649 E0.01970
G1 X100.090 Y118.088 E0.02706
G1 X99.520 Y118.099 E0.01944
G1 X100.073 Y118.652 E0.02669
G1 X99.496 Y118.655 E0.01970
G1 X98.951 Y118.110 E0.02632
G1 X98.381 Y118.121 E0.01944
G1 X98.919 Y118.659 E0.02595
G1 X98.342 Y118.662 E0.01970
G1 X97.812 Y118.132 E0.02558
G1 X97.242 Y118.143 E0.01944
G1 X97.765 Y118.665 E0.02521
G1 X97.188 Y118.669 E0.01970
G1 X96.673 Y118.154 E0.02484
G1 X96.103 Y118.165 E0.01944
G1 X96.610 Y118.672 E0.02447
G1 X96.033 Y118.675 E0.01970
G1 X95.534 Y118.176 E0.02410
G1 X94.964 Y118.187 E0.01944
G1 X95.456 Y118.679 E0.02373
G1 X94.879 Y118.682 E0.01970
G1 X94.395 Y118.198 E0.02336
G1 X93.825 Y118.209 E0.01944
G1 X94.302 Y118.685 E0.02299
G1 X93.725 Y118.689 E0.01970
G1 X93.256 Y118.220 E0.02262
G1 X92.687 Y118.231 E0.01944
G1 X93.147 Y118.692 E0.02225
G1 X92.570 Y118.696 E0.01970
G1 X92.117 Y118.242 E0.02188
G1 X91.548 Y118.253 E0.01944
G1 X91.993 Y118.699 E0.02151
G1 X91.416 Y118.702 E0.01970
G1 X90.978 Y118.264 E0.02114
G1 X90.409 Y118.275 E0.01944
G1 X90.839 Y118.706 E0.02077
G1 X90.262 Y118.709 E0.01970
G1 X89.839 Y118.286 E0.02040
G1 X89.270 Y118.297 E0.01944
G1 X89.685 Y118.712 E0.02003
G1 X89.107 Y118.716 E0.01970
G1 X88.700 Y118.308 E0.01966
G1 X88.131 Y118.319 E0.01944
G1 X88.530 Y118.719 E0.01929
G1 X87.953 Y118.722 E0.01970
G1 X87.561 Y118.330 E0.01892
G1 X86.992 Y118.341 E0.01944
G1 X87.558 Y118.908 E0.02734
M204 S1000
G1 F8640.000
G1 X86.992 Y118.341 E-0.18495
G1 X87.561 Y118.330 E-0.13152
G1 X87.953 Y118.722 E-0.12798
G1 X88.530 Y118.719 E-0.13327
G1 X88.131 Y118.319 E-0.13049
G1 X88.355 Y118.315 E-0.05179
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X87.299 Y94.394
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X87.299 Y92.716 E0.05680
G1 X86.707 Y92.716 E0.02004
G1 X86.707 Y92.551 E0.00559
G1 X87.299 Y92.548 E0.02004
G1 X87.299 Y90.567 E0.06707
G1 X121.443 Y90.809 E1.15579
G1 X121.443 Y93.917 E0.10521
G1 X86.707 Y94.589 E1.17602
G1 X86.707 Y94.394 E0.00661
G1 X87.239 Y94.394 E0.01801
M204 S1000
G1 X86.892 Y93.987 F10800.000
M204 S800
G1 F1500.000
G1 X86.892 Y93.123 E0.02925
G1 X86.300 Y93.123 E0.02004
G1 X86.300 Y92.145 E0.03308
G1 X86.892 Y92.143 E0.02004
G1 X86.892 Y90.749 E0.04719
G1 X86.300 Y90.749 E0.02004
G1 X86.300 Y90.152 E0.02019
G1 X121.850 Y90.404 E1.20339
G1 X121.850 Y94.316 E0.13240
G1 X86.300 Y95.004 E1.20358
G1 X86.300 Y93.987 E0.03444
G1 X86.832 Y93.987 E0.01801
M204 S1000
G1 X87.268 Y93.850 F10800.000
G1 F8640.000
G1 X86.892 Y93.123 E-0.19998
G1 X86.300 Y93.123 E-0.13670
G1 X86.300 Y92.145 E-0.22569
G1 X86.892 Y92.143 E-0.13671
G1 X86.892 Y91.879 E-0.06092
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X88.230 Y94.438
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.735 Y93.943 E0.02373
G1 X88.301 Y93.932 E0.01921
G1 X88.616 Y94.247 E0.01511
G1 X89.182 Y94.236 E0.01921
G1 X88.867 Y93.921 E0.01511
G1 X89.433 Y93.910 E0.01921
G1 X89.748 Y94.225 E0.01511
G1 X90.314 Y94.214 E0.01921
G1 X89.999 Y93.899 E0.01511
G1 X90.565 Y93.888 E0.01921
G1 X90.880 Y94.203 E0.01511
G1 X91.446 Y94.192 E0.01921
G1 X91.131 Y93.877 E0.01511
G1 X91.697 Y93.866 E0.01921
G1 X92.012 Y94.181 E0.01511
G1 X92.578 Y94.170 E0.01921
G1 X92.263 Y93.855 E0.01511
G1 X92.829 Y93.844 E0.01921
G1 X93.144 Y94.159 E0.01511
G1 X93.710 Y94.148 E0.01921
G1 X93.395 Y93.833 E0.01511
G1 X93.962 Y93.822 E0.01921
G1 X94.276 Y94.137 E0.01511
G1 X94.842 Y94.126 E0.01921
G1 X94.528 Y93.812 E0.01511
G1 X95.094 Y93.801 E0.01921
G1 X95.408 Y94.115 E0.01511
G1 X95.975 Y94.104 E0.01921
G1 X95.660 Y93.790 E0.01511
G1 X96.226 Y93.779 E0.01921
G1 X96.541 Y94.094 E0.01511
G1 X97.107 Y94.083 E0.01921
G1 X96.792 Y93.768 E0.01511
G1 X97.358 Y93.757 E0.01921
G1 X97.673 Y94.072 E0.01511
G1 X98.239 Y94.061 E0.01921
G1 X97.924 Y93.746 E0.01511
G1 X98.490 Y93.735 E0.01921
G1 X98.805 Y94.050 E0.01511
G1 X99.371 Y94.039 E0.01921
G1 X99.056 Y93.724 E0.01511
G1 X99.622 Y93.713 E0.01921
G1 X99.937 Y94.028 E0.01511
G1 X100.503 Y94.017 E0.01921
G1 X100.188 Y93.702 E0.01511
G1 X100.754 Y93.691 E0.01921
G1 X101.069 Y94.006 E0.01511
G1 X101.635 Y93.995 E0.01921
G1 X101.320 Y93.680 E0.01511
G1 X101.886 Y93.669 E0.01921
G1 X102.201 Y93.984 E0.01511
G1 X102.767 Y93.973 E0.01921
G1 X102.452 Y93.658 E0.01511
G1 X103.018 Y93.647 E0.01921
G1 X103.333 Y93.962 E0.01511
G1 X103.899 Y93.951 E0.01921
G1 X103.584 Y93.636 E0.01511
G1 X104.150 Y93.625 E0.01921
G1 X104.465 Y93.940 E0.01511
G1 X105.031 Y93.929 E0.01921
G1 X104.716 Y93.614 E0.01511
G1 X105.282 Y93.603 E0.01921
G1 X105.597 Y93.918 E0.01511
G1 X106.163 Y93.907 E0.01921
G1 X105.849 Y93.592 E0.01511
G1 X106.415 Y93.581 E0.01921
G1 X106.729 Y93.896 E0.01511
G1 X107.296 Y93.885 E0.01921
G1 X106.981 Y93.570 E0.01511
G1 X107.547 Y93.559 E0.01921
G1 X107.862 Y93.874 E0.01511
G1 X108.428 Y93.863 E0.01921
G1 X108.113 Y93.549 E0.01511
G1 X108.679 Y93.538 E0.01921
G1 X108.994 Y93.852 E0.01511
G1 X109.560 Y93.841 E0.01921
G1 X109.245 Y93.527 E0.01511
G1 X109.811 Y93.516 E0.01921
G1 X110.126 Y93.831 E0.01511
G1 X110.692 Y93.820 E0.01921
G1 X110.377 Y93.505 E0.01511
G1 X110.943 Y93.494 E0.01921
G1 X111.258 Y93.809 E0.01511
G1 X111.824 Y93.798 E0.01921
G1 X111.509 Y93.483 E0.01511
G1 X112.075 Y93.472 E0.01921
G1 X112.390 Y93.787 E0.01511
G1 X112.956 Y93.776 E0.01921
G1 X112.641 Y93.461 E0.01511
G1 X113.207 Y93.450 E0.01921
G1 X113.522 Y93.765 E0.01511
G1 X114.088 Y93.754 E0.01921
G1 X113.773 Y93.439 E0.01511
G1 X114.339 Y93.428 E0.01921
G1 X114.654 Y93.743 E0.01511
G1 X115.220 Y93.732 E0.01921
G1 X114.905 Y93.417 E0.01511
G1 X115.471 Y93.406 E0.01921
G1 X115.786 Y93.721 E0.01511
G1 X116.352 Y93.710 E0.01921
G1 X116.037 Y93.395 E0.01511
G1 X116.603 Y93.384 E0.01921
G1 X116.918 Y93.699 E0.01511
G1 X117.484 Y93.688 E0.01921
G1 X117.169 Y93.373 E0.01511
G1 X117.736 Y93.362 E0.01921
G1 X118.050 Y93.677 E0.01511
G1 X118.616 Y93.666 E0.01921
G1 X118.302 Y93.351 E0.01511
G1 X118.868 Y93.340 E0.01921
G1 X119.183 Y93.655 E0.01511
G1 X119.749 Y93.644 E0.01921
G1 X119.434 Y93.329 E0.01511
G1 X120.000 Y93.318 E0.01921
G1 X120.315 Y93.633 E0.01511
G1 X120.881 Y93.622 E0.01921
G1 X120.566 Y93.307 E0.01511
G1 X120.816 Y93.303 E0.00847
G1 X120.816 Y92.980 E0.01094
G1 X121.138 Y93.303 E0.01548
G1 X121.138 Y92.726 E0.01958
G1 X120.811 Y92.399 E0.01568
G1 X120.811 Y91.822 E0.01958
G1 X121.321 Y92.332 E0.02447
M204 S1000
G1 X121.321 Y91.755 F10800.000
M204 S1250
G1 F4800.000
G1 X120.675 Y91.109 E0.03101
G1 X120.094 Y91.104 E0.01972
G1 X120.322 Y91.333 E0.01096
G1 X119.741 Y91.329 E0.01972
G1 X119.513 Y91.100 E0.01096
G1 X118.931 Y91.096 E0.01972
G1 X119.160 Y91.325 E0.01096
G1 X118.579 Y91.321 E0.01972
G1 X118.350 Y91.092 E0.01096
G1 X117.769 Y91.088 E0.01972
G1 X117.998 Y91.316 E0.01096
G1 X117.417 Y91.312 E0.01972
G1 X117.188 Y91.084 E0.01096
G1 X116.607 Y91.080 E0.01972
G1 X116.835 Y91.308 E0.01096
G1 X116.254 Y91.304 E0.01972
G1 X116.026 Y91.076 E0.01096
G1 X115.445 Y91.071 E0.01972
G1 X115.673 Y91.300 E0.01096
G1 X115.092 Y91.296 E0.01972
G1 X114.864 Y91.067 E0.01096
G1 X114.282 Y91.063 E0.01972
G1 X114.511 Y91.292 E0.01096
G1 X113.930 Y91.288 E0.01972
G1 X113.701 Y91.059 E0.01096
G1 X113.120 Y91.055 E0.01972
G1 X113.349 Y91.283 E0.01096
G1 X112.768 Y91.279 E0.01972
G1 X112.539 Y91.051 E0.01096
G1 X111.958 Y91.047 E0.01972
G1 X112.186 Y91.275 E0.01096
G1 X111.605 Y91.271 E0.01972
G1 X111.377 Y91.043 E0.01096
G1 X110.796 Y91.038 E0.01972
G1 X111.024 Y91.267 E0.01096
G1 X110.443 Y91.263 E0.01972
G1 X110.215 Y91.034 E0.01096
G1 X109.633 Y91.030 E0.01972
G1 X109.862 Y91.259 E0.01096
G1 X109.281 Y91.255 E0.01972
G1 X109.052 Y91.026 E0.01096
G1 X108.471 Y91.022 E0.01972
G1 X108.700 Y91.250 E0.01096
G1 X108.119 Y91.246 E0.01972
G1 X107.890 Y91.018 E0.01096
G1 X107.309 Y91.014 E0.01972
G1 X107.537 Y91.242 E0.01096
G1 X106.956 Y91.238 E0.01972
G1 X106.728 Y91.010 E0.01096
G1 X106.147 Y91.006 E0.01972
G1 X106.375 Y91.234 E0.01096
G1 X105.794 Y91.230 E0.01972
G1 X105.566 Y91.001 E0.01096
G1 X104.984 Y90.997 E0.01972
G1 X105.213 Y91.226 E0.01096
G1 X104.632 Y91.222 E0.01972
G1 X104.403 Y90.993 E0.01096
G1 X103.822 Y90.989 E0.01972
G1 X104.051 Y91.218 E0.01096
G1 X103.470 Y91.213 E0.01972
G1 X103.241 Y90.985 E0.01096
G1 X102.660 Y90.981 E0.01972
G1 X102.888 Y91.209 E0.01096
G1 X102.307 Y91.205 E0.01972
G1 X102.079 Y90.977 E0.01096
G1 X101.498 Y90.973 E0.01972
G1 X101.726 Y91.201 E0.01096
G1 X101.145 Y91.197 E0.01972
G1 X100.917 Y90.968 E0.01096
G1 X100.335 Y90.964 E0.01972
G1 X100.564 Y91.193 E0.01096
G1 X99.983 Y91.189 E0.01972
G1 X99.754 Y90.960 E0.01096
G1 X99.173 Y90.956 E0.01972
G1 X99.402 Y91.185 E0.01096
G1 X98.821 Y91.180 E0.01972
G1 X98.592 Y90.952 E0.01096
G1 X98.011 Y90.948 E0.01972
G1 X98.239 Y91.176 E0.01096
G1 X97.658 Y91.172 E0.01972
G1 X97.430 Y90.944 E0.01096
G1 X96.849 Y90.940 E0.01972
G1 X97.077 Y91.168 E0.01096
G1 X96.496 Y91.164 E0.01972
G1 X96.268 Y90.936 E0.01096
G1 X95.686 Y90.931 E0.01972
G1 X95.915 Y91.160 E0.01096
G1 X95.334 Y91.156 E0.01972
G1 X95.105 Y90.927 E0.01096
G1 X94.524 Y90.923 E0.01972
G1 X94.753 Y91.152 E0.01096
G1 X94.172 Y91.148 E0.01972
G1 X93.943 Y90.919 E0.01096
G1 X93.362 Y90.915 E0.01972
G1 X93.590 Y91.143 E0.01096
G1 X93.009 Y91.139 E0.01972
G1 X92.781 Y90.911 E0.01096
G1 X92.200 Y90.907 E0.01972
G1 X92.428 Y91.135 E0.01096
G1 X91.847 Y91.131 E0.01972
G1 X91.619 Y90.903 E0.01096
G1 X91.037 Y90.898 E0.01972
G1 X91.266 Y91.127 E0.01096
G1 X90.685 Y91.123 E0.01972
G1 X90.456 Y90.894 E0.01096
G1 X89.875 Y90.890 E0.01972
G1 X90.104 Y91.119 E0.01096
G1 X89.523 Y91.115 E0.01972
G1 X89.294 Y90.886 E0.01096
G1 X88.713 Y90.882 E0.01972
G1 X88.941 Y91.110 E0.01096
G1 X88.360 Y91.106 E0.01972
G1 X88.132 Y90.878 E0.01096
G1 X87.604 Y90.874 E0.01791
G1 X87.604 Y90.927 E0.00179
G1 X87.964 Y91.287 E0.01726
M204 S1000
G1 F8640.000
G1 X87.604 Y90.927 E-0.11746
G1 X87.604 Y90.874 E-0.01222
G1 X88.132 Y90.878 E-0.12188
G1 X88.360 Y91.106 E-0.07461
G1 X88.941 Y91.110 E-0.13419
G1 X88.713 Y90.882 E-0.07461
G1 X89.294 Y90.886 E-0.13419
G1 X89.523 Y91.115 E-0.07461
G1 X89.593 Y91.115 E-0.01624
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X87.095 Y90.453
G1 Z10.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X86.503 Y90.451 E0.00921
G1 F8640.000
G1 X87.095 Y90.453 E-0.13670
G1 E-0.66330 F2100.00000
G1 Z10.800 F10800.000
G1 X88.809 Y93.698
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.604 Y92.493 E0.05769
G1 X87.604 Y91.508 E0.03334
G1 X89.511 Y91.522 E0.06455
G1 X91.453 Y93.464 E0.09298
G1 X94.277 Y93.409 E0.09560
G1 X92.410 Y91.542 E0.08938
G1 X95.309 Y91.563 E0.09813
G1 X97.101 Y93.355 E0.08578
G1 X99.925 Y93.300 E0.09560
G1 X98.208 Y91.583 E0.08217
G1 X101.107 Y91.604 E0.09813
G1 X102.748 Y93.245 E0.07857
G1 X105.572 Y93.191 E0.09560
G1 X104.006 Y91.624 E0.07497
G1 X106.905 Y91.645 E0.09813
G1 X108.396 Y93.136 E0.07137
G1 X111.220 Y93.081 E0.09560
G1 X109.804 Y91.665 E0.06777
G1 X112.703 Y91.686 E0.09813
G1 X114.044 Y93.027 E0.06417
G1 X116.868 Y92.972 E0.09560
G1 X115.602 Y91.707 E0.06057
G1 X118.501 Y91.727 E0.09813
G1 X119.871 Y93.097 E0.06557
M204 S1000
G1 F8640.000
G1 X118.501 Y91.727 E-0.44732
G1 X117.147 Y91.717 E-0.31268
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X121.443 Y97.444
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.443 Y98.380 E0.03168
G1 X86.707 Y98.626 E1.17583
G1 X86.707 Y98.116 E0.01725
G1 X121.383 Y97.445 E1.17399
M204 S1000
G1 X121.850 Y97.029 F10800.000
M204 S800
G1 F1500.000
G1 X121.850 Y98.784 E0.05941
G1 X86.300 Y99.036 E1.20339
G1 X86.300 Y97.717 E0.04465
G1 X121.790 Y97.030 E1.20155
M204 S1000
G1 X121.657 Y97.379 F10800.000
G1 F8640.000
G1 X121.850 Y98.784 E-0.40524
G1 X120.314 Y98.795 E-0.35476
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X121.161 Y98.260
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.665 Y97.764 E0.02452
G1 X120.081 Y97.776 E0.02044
G1 X120.388 Y98.082 E0.01516
G1 X119.797 Y98.086 E0.02069
G1 X119.497 Y97.787 E0.01481
G1 X118.913 Y97.798 E0.02044
G1 X119.206 Y98.090 E0.01446
G1 X118.615 Y98.095 E0.02069
G1 X118.330 Y97.810 E0.01411
G1 X117.746 Y97.821 E0.02044
G1 X118.024 Y98.099 E0.01375
G1 X117.432 Y98.103 E0.02069
G1 X117.162 Y97.832 E0.01340
G1 X116.578 Y97.844 E0.02044
G1 X116.841 Y98.107 E0.01305
G1 X116.250 Y98.111 E0.02069
G1 X115.994 Y97.855 E0.01270
G1 X115.410 Y97.866 E0.02044
G1 X115.659 Y98.116 E0.01235
G1 X115.068 Y98.120 E0.02069
G1 X114.826 Y97.877 E0.01199
G1 X114.242 Y97.889 E0.02044
G1 X114.477 Y98.124 E0.01164
G1 X113.886 Y98.128 E0.02069
G1 X113.658 Y97.900 E0.01129
G1 X113.074 Y97.911 E0.02044
G1 X113.295 Y98.132 E0.01094
G1 X112.704 Y98.137 E0.02069
G1 X112.490 Y97.923 E0.01059
G1 X111.906 Y97.934 E0.02044
G1 X112.295 Y98.323 E0.01924
M204 S1000
G1 F8640.000
G1 X111.906 Y97.934 E-0.12692
G1 X112.490 Y97.923 E-0.13486
G1 X112.704 Y98.137 E-0.06984
G1 X113.295 Y98.132 E-0.13648
G1 X113.074 Y97.911 E-0.07216
G1 X113.658 Y97.900 E-0.13486
G1 X113.886 Y98.128 E-0.07449
G1 X113.931 Y98.128 E-0.01040
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X111.323 Y98.046
G1 Z10.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X107.254 Y98.100 E0.13605
G1 X103.185 Y98.153 E0.11934
G1 X99.116 Y98.207 E0.10263
G1 X95.048 Y98.261 E0.08591
G1 X90.979 Y98.315 E0.06920
G1 X86.910 Y98.369 E0.05249
G1 F8640.000
G1 X90.201 Y98.325 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X128.701 Y94.492
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X128.701 Y94.437 E0.00184
G1 X129.293 Y94.437 E0.02004
G1 X129.293 Y92.228 E0.07476
G1 X129.293 Y90.385 E0.06240
G1 X128.701 Y90.385 E0.02004
G1 X128.701 Y89.868 E0.01750
G1 X163.438 Y90.179 E1.17584
G1 X163.438 Y90.555 E0.01272
G1 X163.263 Y90.561 E0.00590
G1 X163.285 Y91.898 E0.04525
G1 X163.438 Y91.898 E0.00516
G1 X163.438 Y92.587 E0.02331
G1 X162.838 Y92.587 E0.02031
G1 X162.838 Y94.310 E0.05831
G1 X163.438 Y94.310 E0.02031
G1 X163.438 Y94.958 E0.02195
G1 X158.119 Y95.061 E0.18005
G1 X128.761 Y94.493 E0.99393
M204 S1000
G1 F8640.000
G1 X128.701 Y94.437 E-0.01890
G1 X129.293 Y94.437 E-0.13670
G1 X129.293 Y92.228 E-0.51001
G1 X129.293 Y91.820 E-0.09440
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X163.245 Y92.994
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.245 Y93.903 E0.03075
G1 X163.845 Y93.902 E0.02031
G1 X163.845 Y95.358 E0.04926
G1 X158.119 Y95.468 E0.19383
G1 X128.294 Y94.891 E1.00975
G1 X128.294 Y94.030 E0.02914
G1 X128.886 Y94.030 E0.02004
G1 X128.886 Y93.166 E0.02925
G1 X128.294 Y93.166 E0.02004
G1 X128.294 Y92.737 E0.01454
G1 X128.886 Y92.734 E0.02004
G1 X128.886 Y92.228 E0.01711
G1 X128.886 Y91.810 E0.01415
G1 X128.294 Y91.813 E0.02004
G1 X128.294 Y91.661 E0.00514
G1 X128.886 Y91.661 E0.02004
G1 X128.886 Y90.792 E0.02941
G1 X128.294 Y90.792 E0.02004
G1 X128.294 Y89.457 E0.04519
G1 X163.845 Y89.776 E1.20340
G1 X163.845 Y90.948 E0.03968
G1 X163.677 Y90.954 E0.00568
G1 X163.679 Y91.065 E0.00376
G1 F1800.000
G1 X163.680 Y91.153 E0.00434
G1 F1500.000
G1 X163.686 Y91.492 E0.01148
G1 X163.845 Y91.492 E0.00538
G1 X163.845 Y92.994 E0.05083
G1 X163.305 Y92.994 E0.01828
M204 S1000
G1 X162.876 Y93.149 F10800.000
G1 X163.298 Y92.465
M204 S1250
G1 F4800.000
G1 X162.805 Y91.972 E0.02394
G1 X162.805 Y91.388 E0.02008
G1 X163.160 Y91.743 E0.01725
M204 S1000
G1 X163.151 Y91.149 F10800.000
M204 S1250
G1 F4800.000
G1 X162.478 Y90.476 E0.03270
G1 X161.888 Y90.471 E0.02026
G1 X162.185 Y90.768 E0.01443
G1 X161.596 Y90.762 E0.02026
G1 X161.299 Y90.465 E0.01443
G1 X160.709 Y90.460 E0.02026
G1 X161.006 Y90.757 E0.01443
G1 X160.416 Y90.752 E0.02026
G1 X160.119 Y90.455 E0.01443
G1 X159.530 Y90.450 E0.02026
G1 X159.827 Y90.747 E0.01443
G1 X159.237 Y90.741 E0.02026
G1 X158.940 Y90.444 E0.01443
G1 X158.350 Y90.439 E0.02026
G1 X158.647 Y90.736 E0.01443
G1 X158.058 Y90.731 E0.02026
G1 X157.761 Y90.434 E0.01443
G1 X157.171 Y90.428 E0.02026
G1 X157.468 Y90.725 E0.01443
G1 X156.879 Y90.720 E0.02026
G1 X156.582 Y90.423 E0.01443
G1 X155.992 Y90.418 E0.02026
G1 X156.289 Y90.715 E0.01443
G1 X155.699 Y90.710 E0.02026
G1 X155.402 Y90.413 E0.01443
G1 X154.813 Y90.407 E0.02026
G1 X155.110 Y90.704 E0.01443
G1 X154.520 Y90.699 E0.02026
G1 X154.223 Y90.402 E0.01443
G1 X153.633 Y90.397 E0.02026
G1 X153.930 Y90.694 E0.01443
G1 X153.341 Y90.688 E0.02026
G1 X153.044 Y90.391 E0.01443
G1 X152.454 Y90.386 E0.02026
G1 X152.751 Y90.683 E0.01443
G1 X152.162 Y90.678 E0.02026
G1 X151.865 Y90.381 E0.01443
G1 X151.275 Y90.376 E0.02026
G1 X151.572 Y90.673 E0.01443
G1 X150.982 Y90.667 E0.02026
G1 X150.685 Y90.370 E0.01443
G1 X150.096 Y90.365 E0.02026
G1 X150.393 Y90.662 E0.01443
G1 X149.803 Y90.657 E0.02026
G1 X149.506 Y90.360 E0.01443
G1 X148.917 Y90.354 E0.02026
G1 X149.214 Y90.651 E0.01443
G1 X148.624 Y90.646 E0.02026
G1 X148.327 Y90.349 E0.01443
G1 X147.737 Y90.344 E0.02026
G1 X148.034 Y90.641 E0.01443
G1 X147.445 Y90.636 E0.02026
G1 X147.148 Y90.339 E0.01443
G1 X146.558 Y90.333 E0.02026
G1 X146.855 Y90.630 E0.01443
G1 X146.265 Y90.625 E0.02026
G1 X145.968 Y90.328 E0.01443
G1 X145.379 Y90.323 E0.02026
G1 X145.676 Y90.620 E0.01443
G1 X145.086 Y90.614 E0.02026
G1 X144.789 Y90.317 E0.01443
G1 X144.200 Y90.312 E0.02026
G1 X144.497 Y90.609 E0.01443
G1 X143.907 Y90.604 E0.02026
G1 X143.610 Y90.307 E0.01443
G1 X143.020 Y90.302 E0.02026
G1 X143.317 Y90.599 E0.01443
G1 X142.728 Y90.593 E0.02026
G1 X142.431 Y90.296 E0.01443
G1 X141.841 Y90.291 E0.02026
G1 X142.138 Y90.588 E0.01443
G1 X141.548 Y90.583 E0.02026
G1 X141.251 Y90.286 E0.01443
G1 X140.662 Y90.281 E0.02026
G1 X140.959 Y90.578 E0.01443
G1 X140.369 Y90.572 E0.02026
G1 X140.072 Y90.275 E0.01443
G1 X139.483 Y90.270 E0.02026
G1 X139.780 Y90.567 E0.01443
G1 X139.190 Y90.562 E0.02026
G1 X138.893 Y90.265 E0.01443
G1 X138.303 Y90.259 E0.02026
G1 X138.600 Y90.556 E0.01443
G1 X138.011 Y90.551 E0.02026
G1 X137.714 Y90.254 E0.01443
G1 X137.124 Y90.249 E0.02026
G1 X137.421 Y90.546 E0.01443
G1 X136.832 Y90.541 E0.02026
G1 X136.535 Y90.244 E0.01443
G1 X135.945 Y90.238 E0.02026
G1 X136.242 Y90.535 E0.01443
G1 X135.652 Y90.530 E0.02026
G1 X135.355 Y90.233 E0.01443
G1 X134.766 Y90.228 E0.02026
G1 X135.063 Y90.525 E0.01443
G1 X134.473 Y90.519 E0.02026
G1 X134.176 Y90.222 E0.01443
G1 X133.586 Y90.217 E0.02026
G1 X133.883 Y90.514 E0.01443
G1 X133.294 Y90.509 E0.02026
G1 X132.997 Y90.212 E0.01443
G1 X132.407 Y90.207 E0.02026
G1 X132.704 Y90.504 E0.01443
G1 X132.115 Y90.498 E0.02026
G1 X131.818 Y90.201 E0.01443
G1 X131.228 Y90.196 E0.02026
G1 X131.525 Y90.493 E0.01443
G1 X130.935 Y90.488 E0.02026
G1 X130.638 Y90.191 E0.01443
G1 X130.049 Y90.185 E0.02026
G1 X130.531 Y90.667 E0.02341
M204 S1000
G1 F8640.000
G1 X130.049 Y90.185 E-0.15735
G1 X130.638 Y90.191 E-0.13615
G1 X130.935 Y90.488 E-0.09699
G1 X131.525 Y90.493 E-0.13615
G1 X131.228 Y90.196 E-0.09699
G1 X131.818 Y90.201 E-0.13615
G1 X131.818 Y90.202 E-0.00023
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X129.496 Y90.130
G1 Z10.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X128.904 Y90.127 E0.00530
G1 F8640.000
G1 X129.496 Y90.130 E-0.13669
G1 E-0.66331 F2100.00000
G1 Z10.800 F10800.000
G1 X129.610 Y93.741
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X130.082 Y94.213 E0.02299
G1 X130.679 Y94.225 E0.02054
G1 X130.363 Y93.909 E0.01534
G1 X130.948 Y93.909 E0.02012
G1 X131.276 Y94.236 E0.01593
G1 X131.872 Y94.248 E0.02054
G1 X131.545 Y93.920 E0.01593
G1 X132.142 Y93.932 E0.02054
G1 X132.469 Y94.259 E0.01593
G1 X133.066 Y94.271 E0.02054
G1 X132.738 Y93.944 E0.01593
G1 X133.335 Y93.955 E0.02054
G1 X133.662 Y94.282 E0.01593
G1 X134.259 Y94.294 E0.02054
G1 X133.932 Y93.967 E0.01593
G1 X134.529 Y93.978 E0.02054
G1 X134.856 Y94.306 E0.01593
G1 X135.453 Y94.317 E0.02054
G1 X135.125 Y93.990 E0.01593
G1 X135.722 Y94.001 E0.02054
G1 X136.049 Y94.329 E0.01593
G1 X136.646 Y94.340 E0.02054
G1 X136.300 Y93.994 E0.01683
G1 X136.874 Y93.983 E0.01976
G1 X137.243 Y94.352 E0.01793
G1 X137.840 Y94.363 E0.02054
G1 X137.448 Y93.972 E0.01903
G1 X138.023 Y93.961 E0.01976
G1 X138.436 Y94.375 E0.02014
G1 X139.033 Y94.386 E0.02054
G1 X138.597 Y93.950 E0.02124
G1 X139.171 Y93.939 E0.01976
G1 X139.630 Y94.398 E0.02234
G1 X140.227 Y94.410 E0.02054
G1 X139.745 Y93.928 E0.02344
G1 X140.319 Y93.917 E0.01976
G1 X140.823 Y94.421 E0.02455
G1 X141.420 Y94.433 E0.02054
G1 X140.893 Y93.905 E0.02565
G1 X141.485 Y93.913 E0.02039
G1 X142.017 Y94.444 E0.02585
G1 X142.613 Y94.456 E0.02054
G1 X142.082 Y93.924 E0.02585
G1 X142.679 Y93.936 E0.02054
G1 X143.210 Y94.467 E0.02585
G1 X143.807 Y94.479 E0.02054
G1 X143.276 Y93.948 E0.02585
G1 X143.872 Y93.959 E0.02054
G1 X144.404 Y94.490 E0.02585
G1 X145.000 Y94.502 E0.02054
G1 X144.469 Y93.971 E0.02585
G1 X145.066 Y93.982 E0.02054
G1 X145.597 Y94.514 E0.02585
G1 X146.194 Y94.525 E0.02054
G1 X145.663 Y93.994 E0.02585
G1 X146.259 Y94.005 E0.02054
G1 X146.791 Y94.537 E0.02585
G1 X147.387 Y94.548 E0.02054
G1 X146.856 Y94.017 E0.02585
G1 X147.453 Y94.028 E0.02054
G1 X147.984 Y94.560 E0.02585
G1 X148.581 Y94.571 E0.02054
G1 X148.050 Y94.040 E0.02585
G1 X148.646 Y94.052 E0.02054
G1 X149.178 Y94.583 E0.02585
G1 X149.774 Y94.594 E0.02054
G1 X149.243 Y94.063 E0.02585
G1 X149.840 Y94.075 E0.02054
G1 X150.371 Y94.606 E0.02585
G1 X150.968 Y94.617 E0.02054
G1 X150.436 Y94.086 E0.02585
G1 X151.033 Y94.098 E0.02054
G1 X151.564 Y94.629 E0.02585
G1 X152.161 Y94.641 E0.02054
G1 X151.630 Y94.109 E0.02585
G1 X152.227 Y94.121 E0.02054
G1 X152.758 Y94.652 E0.02585
G1 X153.355 Y94.664 E0.02054
G1 X152.823 Y94.132 E0.02585
G1 X153.420 Y94.144 E0.02054
G1 X153.951 Y94.675 E0.02585
G1 X154.548 Y94.687 E0.02054
G1 X154.017 Y94.156 E0.02585
G1 X154.614 Y94.167 E0.02054
G1 X155.145 Y94.698 E0.02585
G1 X155.742 Y94.710 E0.02054
G1 X155.210 Y94.179 E0.02585
G1 X155.807 Y94.190 E0.02054
G1 X156.338 Y94.721 E0.02585
G1 X156.935 Y94.733 E0.02054
G1 X156.404 Y94.202 E0.02585
G1 X157.000 Y94.213 E0.02054
G1 X157.532 Y94.745 E0.02585
G1 X158.119 Y94.756 E0.02022
G1 X157.597 Y94.225 E0.02562
G1 X158.194 Y94.236 E0.02054
G1 X158.702 Y94.745 E0.02473
G1 X159.276 Y94.734 E0.01976
G1 X158.791 Y94.248 E0.02363
G1 X159.387 Y94.260 E0.02054
G1 X159.850 Y94.722 E0.02252
G1 X160.424 Y94.711 E0.01976
G1 X159.984 Y94.271 E0.02142
G1 X160.581 Y94.283 E0.02054
G1 X160.998 Y94.700 E0.02032
G1 X161.573 Y94.689 E0.01976
G1 X161.178 Y94.294 E0.01921
G1 X161.774 Y94.306 E0.02054
G1 X162.326 Y94.858 E0.02686
M204 S1000
G1 X162.634 Y94.642 F10800.000
G1 F2400.000
G1 X163.234 Y94.636 E0.01268
G1 X162.715 Y93.939 F10800.000
M204 S1250
G1 F4800.000
G1 X159.931 Y91.155 E0.13330
G1 X157.026 Y91.129 E0.09832
G1 X159.757 Y93.860 E0.13073
G1 X156.822 Y93.803 E0.09938
G1 X154.122 Y91.103 E0.12925
G1 X151.217 Y91.077 E0.09832
G1 X153.887 Y93.746 E0.12778
G1 X150.951 Y93.689 E0.09938
G1 X148.313 Y91.051 E0.12630
G1 X145.408 Y91.024 E0.09832
G1 X148.016 Y93.632 E0.12483
G1 X145.081 Y93.575 E0.09938
G1 X142.504 Y90.998 E0.12336
G1 X139.599 Y90.972 E0.09832
G1 X142.145 Y93.519 E0.12188
G1 X140.991 Y93.496 E0.03907
G1 X139.278 Y93.530 E0.05801
G1 X136.695 Y90.946 E0.12366
G1 X133.790 Y90.920 E0.09832
G1 X136.454 Y93.584 E0.12752
G1 X135.832 Y93.596 E0.02107
G1 X133.543 Y93.552 E0.07748
G1 X130.886 Y90.894 E0.12722
G1 X129.598 Y90.883 E0.04358
G1 X129.598 Y92.485 E0.05424
G1 X130.795 Y93.682 E0.05728
M204 S1000
G1 F8640.000
G1 X129.598 Y92.485 E-0.39076
G1 X129.598 Y90.886 E-0.36924
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X128.701 Y98.019
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X158.119 Y98.588 E0.99597
M73 Q43 S50
G1 X163.438 Y98.485 E0.18005
G1 X163.438 Y99.002 E0.01747
G1 X128.701 Y99.313 E1.17584
G1 X128.701 Y98.079 E0.04177
M204 S1000
G1 F8640.000
G1 X131.992 Y98.136 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X163.845 Y98.070
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.845 Y99.405 E0.04517
G1 X128.294 Y99.724 E1.20340
G1 X128.294 Y97.604 E0.07175
G1 X158.119 Y98.181 E1.00975
G1 X163.785 Y98.072 E0.19180
M204 S1000
G1 X163.643 Y98.416 F10800.000
G1 X163.234 Y98.746
G1 F2400.000
G1 X160.683 Y98.783 E0.02254
G1 X158.132 Y98.819 E0.01697
G1 X158.127 Y98.819 F10800.000
G1 F2400.000
G1 X154.617 Y98.801 E0.02986
G1 X151.107 Y98.782 E0.05841
G1 X147.596 Y98.764 E0.08696
G1 X145.841 Y98.755 E0.05775
G1 X145.446 Y99.041 F10800.000
M204 S1250
G1 F4800.000
G1 X145.046 Y98.641 E0.01962
G1 X144.444 Y98.629 E0.02087
G1 X144.680 Y98.864 E0.01154
G1 X144.095 Y98.870 E0.02028
G1 X143.843 Y98.617 E0.01237
G1 X143.241 Y98.606 E0.02087
G1 X143.510 Y98.875 E0.01320
G1 X142.926 Y98.880 E0.02028
G1 X142.640 Y98.594 E0.01402
G1 X142.038 Y98.582 E0.02087
G1 X142.341 Y98.885 E0.01485
G1 X141.756 Y98.891 E0.02028
G1 X141.437 Y98.571 E0.01568
G1 X140.835 Y98.559 E0.02087
G1 X141.172 Y98.896 E0.01651
G1 X140.587 Y98.901 E0.02028
G1 X140.233 Y98.548 E0.01734
G1 X139.632 Y98.536 E0.02087
G1 X140.002 Y98.906 E0.01817
G1 X139.418 Y98.911 E0.02028
G1 X139.030 Y98.524 E0.01899
G1 X138.429 Y98.513 E0.02087
G1 X138.833 Y98.917 E0.01982
G1 X138.248 Y98.922 E0.02028
G1 X137.827 Y98.501 E0.02065
G1 X137.226 Y98.489 E0.02087
G1 X137.663 Y98.927 E0.02148
G1 X137.079 Y98.932 E0.02028
G1 X136.624 Y98.478 E0.02231
G1 X136.022 Y98.466 E0.02087
G1 X136.494 Y98.938 E0.02314
G1 X135.909 Y98.943 E0.02028
G1 X135.421 Y98.454 E0.02396
G1 X134.819 Y98.443 E0.02087
G1 X135.325 Y98.948 E0.02479
G1 X134.740 Y98.953 E0.02028
G1 X134.218 Y98.431 E0.02562
G1 X133.616 Y98.419 E0.02087
G1 X134.155 Y98.959 E0.02645
G1 X133.571 Y98.964 E0.02028
G1 X133.015 Y98.408 E0.02728
G1 X132.413 Y98.396 E0.02087
G1 X132.986 Y98.969 E0.02810
G1 X132.401 Y98.974 E0.02028
G1 X131.811 Y98.385 E0.02893
G1 X131.210 Y98.373 E0.02087
G1 X131.817 Y98.980 E0.02976
G1 X131.232 Y98.985 E0.02028
G1 X130.608 Y98.361 E0.03059
G1 X130.007 Y98.350 E0.02087
G1 X130.647 Y98.990 E0.03142
G1 X130.063 Y98.995 E0.02028
G1 X129.405 Y98.338 E0.03225
G1 X129.006 Y98.330 E0.01384
G1 X129.006 Y98.529 E0.00689
G1 X129.659 Y99.182 E0.03205
M204 S1000
G1 F8640.000
G1 X129.006 Y98.529 E-0.21333
G1 X129.006 Y98.330 E-0.04586
G1 X129.405 Y98.338 E-0.09215
G1 X130.063 Y98.995 E-0.21467
G1 X130.647 Y98.990 E-0.13501
G1 X130.467 Y98.809 E-0.05898
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X162.842 Y112.589
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.442 Y112.589 E0.02031
G1 X163.442 Y113.019 E0.01456
G1 X162.842 Y113.016 E0.02031
G1 X162.842 Y113.792 E0.02626
G1 X162.842 Y114.803 E0.03422
G1 X163.442 Y114.806 E0.02031
G1 X163.442 Y115.251 E0.01507
G1 X131.125 Y115.877 E1.09408
G1 X128.705 Y115.830 E0.08193
G1 X128.705 Y115.229 E0.02034
G1 X129.297 Y115.229 E0.02004
G1 X129.297 Y113.551 E0.05680
G1 X129.297 Y111.177 E0.08036
G1 X128.705 Y111.177 E0.02004
G1 X128.705 Y111.066 E0.00374
G1 X162.842 Y111.338 E1.15552
G1 X162.842 Y112.529 E0.04032
M204 S1000
G1 X163.249 Y112.182 F10800.000
M204 S800
G1 F1500.000
G1 X163.849 Y112.182 E0.02031
G1 X163.849 Y113.428 E0.04218
G1 X163.249 Y113.425 E0.02031
G1 X163.249 Y113.792 E0.01242
G1 X163.249 Y114.398 E0.02050
G1 X163.849 Y114.401 E0.02031
G1 X163.849 Y115.650 E0.04230
G1 X131.125 Y116.284 E1.10786
M73 P43 R49
G1 X128.298 Y116.229 E0.09572
G1 X128.298 Y114.822 E0.04763
G1 X128.890 Y114.822 E0.02004
G1 X128.890 Y113.958 E0.02925
G1 X128.298 Y113.958 E0.02004
G1 X128.298 Y113.250 E0.02396
G1 X128.890 Y113.248 E0.02004
G1 X128.890 Y111.584 E0.05631
G1 X128.298 Y111.584 E0.02004
G1 X128.298 Y110.656 E0.03141
G1 X163.849 Y110.939 E1.20339
G1 X163.849 Y111.267 E0.01111
G1 X163.249 Y111.267 E0.02031
G1 X163.249 Y112.122 E0.02894
M204 S1000
G1 X163.172 Y112.574 F10800.000
G1 X162.511 Y112.081
M204 S1250
G1 F4800.000
G1 X162.067 Y111.637 E0.02145
G1 X161.482 Y111.632 E0.01998
G1 X161.742 Y111.892 E0.01253
G1 X161.156 Y111.887 E0.01998
G1 X160.897 Y111.628 E0.01253
G1 X160.312 Y111.623 E0.01998
G1 X160.571 Y111.883 E0.01253
G1 X159.986 Y111.878 E0.01998
G1 X159.726 Y111.618 E0.01253
G1 X159.141 Y111.614 E0.01998
G1 X159.401 Y111.873 E0.01253
G1 X158.816 Y111.869 E0.01998
G1 X158.556 Y111.609 E0.01253
G1 X157.971 Y111.604 E0.01998
G1 X158.230 Y111.864 E0.01253
G1 X157.645 Y111.859 E0.01998
G1 X157.386 Y111.600 E0.01253
G1 X156.800 Y111.595 E0.01998
G1 X157.060 Y111.855 E0.01253
G1 X156.475 Y111.850 E0.01998
G1 X156.215 Y111.590 E0.01253
G1 X155.630 Y111.586 E0.01998
G1 X155.890 Y111.845 E0.01253
G1 X155.305 Y111.841 E0.01998
G1 X155.045 Y111.581 E0.01253
G1 X154.460 Y111.576 E0.01998
G1 X154.719 Y111.836 E0.01253
G1 X154.134 Y111.831 E0.01998
G1 X153.874 Y111.572 E0.01253
G1 X153.289 Y111.567 E0.01998
G1 X153.549 Y111.827 E0.01253
G1 X152.964 Y111.822 E0.01998
G1 X152.704 Y111.562 E0.01253
G1 X152.119 Y111.558 E0.01998
G1 X152.379 Y111.817 E0.01253
G1 X151.793 Y111.813 E0.01998
G1 X151.534 Y111.553 E0.01253
G1 X150.949 Y111.549 E0.01998
G1 X151.208 Y111.808 E0.01253
G1 X150.623 Y111.804 E0.01998
G1 X150.363 Y111.544 E0.01253
G1 X149.778 Y111.539 E0.01998
G1 X150.038 Y111.799 E0.01253
G1 X149.453 Y111.794 E0.01998
G1 X149.193 Y111.535 E0.01253
G1 X148.608 Y111.530 E0.01998
G1 X148.867 Y111.790 E0.01253
G1 X148.282 Y111.785 E0.01998
G1 X148.023 Y111.525 E0.01253
G1 X147.437 Y111.521 E0.01998
G1 X147.697 Y111.780 E0.01253
G1 X147.112 Y111.776 E0.01998
G1 X146.852 Y111.516 E0.01253
G1 X146.267 Y111.511 E0.01998
G1 X146.527 Y111.771 E0.01253
G1 X145.942 Y111.766 E0.01998
G1 X145.682 Y111.507 E0.01253
G1 X145.097 Y111.502 E0.01998
G1 X145.356 Y111.762 E0.01253
G1 X144.771 Y111.757 E0.01998
G1 X144.511 Y111.497 E0.01253
G1 X143.926 Y111.493 E0.01998
G1 X144.186 Y111.752 E0.01253
G1 X143.601 Y111.748 E0.01998
G1 X143.341 Y111.488 E0.01253
G1 X142.756 Y111.483 E0.01998
G1 X143.016 Y111.743 E0.01253
G1 X142.430 Y111.738 E0.01998
G1 X142.171 Y111.479 E0.01253
G1 X141.586 Y111.474 E0.01998
G1 X141.845 Y111.734 E0.01253
G1 X141.260 Y111.729 E0.01998
G1 X141.000 Y111.469 E0.01253
G1 X140.415 Y111.465 E0.01998
G1 X140.675 Y111.725 E0.01253
G1 X140.090 Y111.720 E0.01998
G1 X139.830 Y111.460 E0.01253
G1 X139.245 Y111.456 E0.01998
G1 X139.504 Y111.715 E0.01253
G1 X138.919 Y111.711 E0.01998
G1 X138.660 Y111.451 E0.01253
G1 X138.074 Y111.446 E0.01998
G1 X138.334 Y111.706 E0.01253
G1 X137.749 Y111.701 E0.01998
G1 X137.489 Y111.442 E0.01253
G1 X136.904 Y111.437 E0.01998
G1 X137.164 Y111.697 E0.01253
G1 X136.579 Y111.692 E0.01998
G1 X136.319 Y111.432 E0.01253
G1 X135.734 Y111.428 E0.01998
G1 X135.993 Y111.687 E0.01253
G1 X135.408 Y111.683 E0.01998
G1 X135.148 Y111.423 E0.01253
G1 X134.563 Y111.418 E0.01998
G1 X134.823 Y111.678 E0.01253
G1 X134.238 Y111.673 E0.01998
G1 X133.978 Y111.414 E0.01253
G1 X133.393 Y111.409 E0.01998
G1 X133.653 Y111.669 E0.01253
G1 X133.067 Y111.664 E0.01998
G1 X132.808 Y111.404 E0.01253
G1 X132.223 Y111.400 E0.01998
G1 X132.482 Y111.659 E0.01253
G1 X131.897 Y111.655 E0.01998
G1 X131.637 Y111.395 E0.01253
G1 X131.052 Y111.390 E0.01998
G1 X131.312 Y111.650 E0.01253
G1 X130.727 Y111.645 E0.01998
G1 X130.467 Y111.386 E0.01253
G1 X129.882 Y111.381 E0.01998
G1 X130.326 Y111.825 E0.02145
M204 S1000
G1 F8640.000
G1 X129.882 Y111.381 E-0.14509
G1 X130.467 Y111.386 E-0.13513
G1 X130.727 Y111.645 E-0.08479
G1 X131.312 Y111.650 E-0.13513
G1 X131.052 Y111.390 E-0.08479
G1 X131.637 Y111.395 E-0.13513
G1 X131.760 Y111.517 E-0.03994
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X131.126 Y114.827
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.602 Y113.303 E0.07294
G1 X129.602 Y112.044 E0.04262
G1 X131.235 Y112.057 E0.05525
G1 X133.874 Y114.697 E0.12637
G1 X136.288 Y114.743 E0.08172
G1 X136.790 Y114.734 E0.01699
G1 X134.136 Y112.080 E0.12704
G1 X137.038 Y112.103 E0.09822
G1 X139.614 Y114.679 E0.12332
G1 X142.438 Y114.624 E0.09560
G1 X139.939 Y112.126 E0.11960
G1 X142.841 Y112.149 E0.09822
G1 X145.261 Y114.570 E0.11588
G1 X148.085 Y114.515 E0.09560
G1 X145.742 Y112.172 E0.11216
G1 X148.644 Y112.195 E0.09822
G1 X150.909 Y114.460 E0.10844
G1 X153.733 Y114.406 E0.09560
G1 X151.545 Y112.218 E0.10472
G1 X154.447 Y112.241 E0.09822
G1 X156.557 Y114.351 E0.10100
G1 X159.381 Y114.296 E0.09560
G1 X157.348 Y112.264 E0.09728
G1 X160.250 Y112.287 E0.09822
G1 X162.384 Y114.421 E0.10216
M204 S1000
G1 X162.803 Y115.033 F10800.000
G1 F2400.000
G1 X162.638 Y115.034 E0.00078
G1 X162.304 Y115.151 F10800.000
M204 S1250
G1 F4800.000
G1 X161.810 Y114.656 E0.02382
G1 X161.242 Y114.667 E0.01935
G1 X161.556 Y114.982 E0.01516
G1 X160.988 Y114.993 E0.01935
G1 X160.673 Y114.678 E0.01516
G1 X160.105 Y114.689 E0.01935
G1 X160.420 Y115.004 E0.01516
G1 X159.852 Y115.015 E0.01935
G1 X159.537 Y114.700 E0.01516
G1 X158.969 Y114.711 E0.01935
G1 X159.284 Y115.026 E0.01516
G1 X158.716 Y115.037 E0.01935
G1 X158.401 Y114.722 E0.01516
G1 X157.833 Y114.733 E0.01935
G1 X158.148 Y115.048 E0.01516
G1 X157.580 Y115.059 E0.01935
G1 X157.265 Y114.744 E0.01516
G1 X156.697 Y114.755 E0.01935
G1 X157.012 Y115.070 E0.01516
G1 X156.444 Y115.081 E0.01935
G1 X156.129 Y114.766 E0.01516
G1 X155.561 Y114.777 E0.01935
G1 X155.875 Y115.092 E0.01516
G1 X155.307 Y115.103 E0.01935
G1 X154.992 Y114.788 E0.01516
G1 X154.424 Y114.799 E0.01935
G1 X154.739 Y115.114 E0.01516
G1 X154.171 Y115.125 E0.01935
G1 X153.856 Y114.810 E0.01516
G1 X153.288 Y114.821 E0.01935
G1 X153.603 Y115.136 E0.01516
G1 X153.035 Y115.147 E0.01935
G1 X152.720 Y114.832 E0.01516
G1 X152.152 Y114.843 E0.01935
G1 X152.467 Y115.158 E0.01516
G1 X151.899 Y115.169 E0.01935
G1 X151.584 Y114.854 E0.01516
G1 X151.016 Y114.865 E0.01935
G1 X151.331 Y115.180 E0.01516
G1 X150.762 Y115.191 E0.01935
G1 X150.448 Y114.876 E0.01516
G1 X149.879 Y114.887 E0.01935
G1 X150.194 Y115.202 E0.01516
G1 X149.626 Y115.213 E0.01935
G1 X149.311 Y114.898 E0.01516
G1 X148.743 Y114.909 E0.01935
G1 X149.058 Y115.224 E0.01516
G1 X148.490 Y115.235 E0.01935
G1 X148.175 Y114.920 E0.01516
G1 X147.607 Y114.931 E0.01935
G1 X147.922 Y115.246 E0.01516
G1 X147.354 Y115.257 E0.01935
G1 X147.039 Y114.942 E0.01516
G1 X146.471 Y114.953 E0.01935
G1 X146.786 Y115.268 E0.01516
G1 X146.218 Y115.279 E0.01935
G1 X145.903 Y114.964 E0.01516
G1 X145.335 Y114.975 E0.01935
G1 X145.649 Y115.290 E0.01516
G1 X145.081 Y115.301 E0.01935
G1 X144.766 Y114.986 E0.01516
G1 X144.198 Y114.997 E0.01935
G1 X144.513 Y115.312 E0.01516
G1 X143.945 Y115.323 E0.01935
G1 X143.630 Y115.008 E0.01516
G1 X143.062 Y115.019 E0.01935
G1 X143.377 Y115.334 E0.01516
G1 X142.809 Y115.345 E0.01935
G1 X142.494 Y115.030 E0.01516
G1 X141.926 Y115.041 E0.01935
G1 X142.241 Y115.356 E0.01516
G1 X141.673 Y115.367 E0.01935
G1 X141.358 Y115.052 E0.01516
G1 X140.790 Y115.063 E0.01935
G1 X141.105 Y115.378 E0.01516
G1 X140.536 Y115.389 E0.01935
G1 X140.222 Y115.074 E0.01516
G1 X139.653 Y115.085 E0.01935
G1 X139.968 Y115.400 E0.01516
G1 X139.400 Y115.411 E0.01935
G1 X139.085 Y115.096 E0.01516
G1 X138.517 Y115.107 E0.01935
G1 X138.832 Y115.422 E0.01516
G1 X138.264 Y115.433 E0.01935
G1 X137.949 Y115.118 E0.01516
G1 X137.381 Y115.129 E0.01935
G1 X137.696 Y115.444 E0.01516
G1 X137.128 Y115.455 E0.01935
G1 X136.813 Y115.140 E0.01516
G1 X136.243 Y115.150 E0.01940
G1 X136.560 Y115.466 E0.01525
G1 X135.992 Y115.477 E0.01935
G1 X135.653 Y115.138 E0.01633
G1 X135.062 Y115.127 E0.02011
G1 X135.424 Y115.488 E0.01741
G1 X134.855 Y115.499 E0.01935
G1 X134.472 Y115.115 E0.01849
G1 X133.881 Y115.104 E0.02011
G1 X134.287 Y115.510 E0.01957
G1 X133.719 Y115.521 E0.01935
G1 X133.290 Y115.092 E0.02065
G1 X132.700 Y115.081 E0.02011
G1 X133.151 Y115.532 E0.02173
G1 X132.583 Y115.543 E0.01935
G1 X132.109 Y115.070 E0.02281
G1 X131.519 Y115.058 E0.02011
G1 X132.015 Y115.554 E0.02389
G1 X131.447 Y115.565 E0.01935
G1 X130.928 Y115.047 E0.02497
G1 X130.338 Y115.035 E0.02011
G1 X130.869 Y115.566 E0.02558
G1 X130.278 Y115.555 E0.02011
G1 X129.626 Y114.903 E0.03140
M204 S1000
G1 X129.500 Y115.537 F10800.000
G1 F2400.000
G1 X128.908 Y115.531 E0.01019
G1 F8640.000
G1 X129.500 Y115.537 E-0.13670
G1 E-0.66330 F2100.00000
G1 Z10.800 F10800.000
G1 X128.834 Y119.360
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X131.125 Y119.404 E0.07755
G1 X163.442 Y118.778 E1.09408
G1 X163.442 Y119.469 E0.02339
G1 X128.705 Y119.745 E1.17583
G1 X128.705 Y119.357 E0.01314
G1 X128.774 Y119.358 E0.00235
M204 S1000
G1 X128.298 Y118.942 F10800.000
M204 S800
G1 F1500.000
G1 X131.125 Y118.997 E0.09572
G1 X163.849 Y118.363 E1.10786
G1 X163.849 Y119.873 E0.05111
G1 X128.298 Y120.156 E1.20339
G1 X128.298 Y119.002 E0.03905
M204 S1000
G1 X128.698 Y118.951 F10800.000
G1 F8640.000
G1 X131.125 Y118.997 E-0.65282
G1 X131.589 Y118.988 E-0.10718
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X143.276 Y119.399
G1 Z10.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X147.268 Y119.345 E0.03293
G1 X151.261 Y119.290 E0.04793
G1 X155.253 Y119.236 E0.06293
G1 X159.246 Y119.181 E0.07794
G1 X163.238 Y119.127 E0.09294
;BEFORE_LAYER_CHANGE
G92 E0.0
;10.4


G1 F8640.000
G1 X159.947 Y119.171 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
;AFTER_LAYER_CHANGE
;10.4
G1 X121.347 Y114.044
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X87.202 Y114.705 E1.15598
G1 X87.202 Y113.493 E0.04102
G1 X86.610 Y113.493 E0.02004
G1 X86.610 Y113.015 E0.01620
G1 X87.202 Y113.012 E0.02004
G1 X87.202 Y111.638 E0.04650
G1 X121.346 Y111.837 E1.15578
G1 X121.347 Y113.984 E0.07267
M204 S1000
G1 F8640.000
G1 X118.056 Y114.053 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X86.794 Y114.764
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.794 Y113.900 E0.02925
G1 X86.202 Y113.900 E0.02004
G1 X86.202 Y112.609 E0.04369
G1 X86.794 Y112.607 E0.02004
G1 X86.794 Y111.526 E0.03658
G1 X86.202 Y111.526 E0.02004
G1 X86.202 Y111.225 E0.01018
G1 X121.753 Y111.432 E1.20337
G1 X121.754 Y114.443 E0.10192
G1 X86.202 Y115.131 E1.20359
G1 X86.202 Y114.764 E0.01243
G1 X86.734 Y114.764 E0.01801
M204 S1000
G1 X87.188 Y114.691 F10800.000
G1 X87.324 Y114.344
M204 S1250
G1 F4800.000
G1 X87.597 Y114.071 E0.01323
G1 X88.191 Y114.059 E0.02038
G1 X87.864 Y114.387 E0.01587
G1 X88.458 Y114.375 E0.02038
G1 X88.786 Y114.048 E0.01587
G1 X89.380 Y114.036 E0.02038
G1 X89.053 Y114.364 E0.01587
G1 X89.647 Y114.352 E0.02038
G1 X89.975 Y114.025 E0.01587
G1 X90.569 Y114.013 E0.02038
G1 X90.242 Y114.341 E0.01587
G1 X90.836 Y114.329 E0.02038
G1 X91.164 Y114.002 E0.01587
G1 X91.758 Y113.990 E0.02038
G1 X91.431 Y114.318 E0.01587
G1 X92.025 Y114.306 E0.02038
G1 X92.353 Y113.979 E0.01587
G1 X92.947 Y113.967 E0.02038
G1 X92.620 Y114.295 E0.01587
G1 X93.214 Y114.283 E0.02038
G1 X93.541 Y113.956 E0.01587
G1 X94.136 Y113.944 E0.02038
G1 X93.809 Y114.272 E0.01587
G1 X94.403 Y114.260 E0.02038
G1 X94.730 Y113.933 E0.01587
G1 X95.325 Y113.921 E0.02038
G1 X94.998 Y114.249 E0.01587
G1 X95.592 Y114.237 E0.02038
G1 X95.919 Y113.910 E0.01587
G1 X96.514 Y113.898 E0.02038
G1 X96.187 Y114.226 E0.01587
G1 X96.781 Y114.214 E0.02038
G1 X97.108 Y113.887 E0.01587
G1 X97.703 Y113.875 E0.02038
G1 X97.376 Y114.203 E0.01587
G1 X97.970 Y114.191 E0.02038
G1 X98.297 Y113.864 E0.01587
G1 X98.892 Y113.852 E0.02038
G1 X98.565 Y114.179 E0.01587
G1 X99.159 Y114.168 E0.02038
G1 X99.486 Y113.841 E0.01587
G1 X100.081 Y113.829 E0.02038
G1 X99.753 Y114.156 E0.01587
G1 X100.348 Y114.145 E0.02038
G1 X100.675 Y113.818 E0.01587
G1 X101.270 Y113.806 E0.02038
G1 X100.942 Y114.133 E0.01587
G1 X101.537 Y114.122 E0.02038
G1 X101.864 Y113.795 E0.01587
G1 X102.459 Y113.783 E0.02038
G1 X102.131 Y114.110 E0.01587
G1 X102.726 Y114.099 E0.02038
G1 X103.053 Y113.772 E0.01587
G1 X103.648 Y113.760 E0.02038
G1 X103.320 Y114.087 E0.01587
G1 X103.915 Y114.076 E0.02038
G1 X104.242 Y113.749 E0.01587
G1 X104.837 Y113.737 E0.02038
G1 X104.509 Y114.064 E0.01587
G1 X105.104 Y114.053 E0.02038
G1 X105.431 Y113.726 E0.01587
G1 X106.026 Y113.714 E0.02038
G1 X105.698 Y114.041 E0.01587
G1 X106.293 Y114.030 E0.02038
G1 X106.620 Y113.703 E0.01587
G1 X107.215 Y113.691 E0.02038
G1 X106.887 Y114.018 E0.01587
G1 X107.482 Y114.007 E0.02038
G1 X107.809 Y113.679 E0.01587
G1 X108.404 Y113.668 E0.02038
G1 X108.076 Y113.995 E0.01587
G1 X108.671 Y113.984 E0.02038
G1 X108.998 Y113.656 E0.01587
G1 X109.593 Y113.645 E0.02038
G1 X109.265 Y113.972 E0.01587
G1 X109.860 Y113.961 E0.02038
G1 X110.187 Y113.633 E0.01587
G1 X110.782 Y113.622 E0.02038
G1 X110.454 Y113.949 E0.01587
G1 X111.049 Y113.938 E0.02038
G1 X111.376 Y113.610 E0.01587
G1 X111.971 Y113.599 E0.02038
G1 X111.643 Y113.926 E0.01587
G1 X112.238 Y113.915 E0.02038
G1 X112.565 Y113.587 E0.01587
G1 X113.160 Y113.576 E0.02038
G1 X112.832 Y113.903 E0.01587
G1 X113.427 Y113.892 E0.02038
G1 X113.754 Y113.564 E0.01587
G1 X114.349 Y113.553 E0.02038
G1 X114.021 Y113.880 E0.01587
G1 X114.616 Y113.869 E0.02038
G1 X114.943 Y113.541 E0.01587
G1 X115.537 Y113.530 E0.02038
G1 X115.210 Y113.857 E0.01587
G1 X115.805 Y113.846 E0.02038
G1 X116.132 Y113.518 E0.01587
G1 X116.726 Y113.507 E0.02038
G1 X116.399 Y113.834 E0.01587
G1 X116.994 Y113.823 E0.02038
G1 X117.321 Y113.495 E0.01587
G1 X117.915 Y113.484 E0.02038
G1 X117.588 Y113.811 E0.01587
G1 X118.183 Y113.800 E0.02038
G1 X118.510 Y113.472 E0.01587
G1 X119.104 Y113.461 E0.02038
G1 X118.777 Y113.788 E0.01587
G1 X119.372 Y113.777 E0.02038
G1 X119.699 Y113.449 E0.01587
G1 X120.293 Y113.438 E0.02038
G1 X119.779 Y113.952 E0.02493
M204 S1000
G1 X120.374 Y113.940 F10800.000
M204 S1250
G1 F4800.000
G1 X121.041 Y113.273 E0.03235
G1 X121.041 Y112.690 E0.01998
G1 X120.714 Y113.017 E0.01585
G1 X120.714 Y112.434 E0.01998
G1 X121.008 Y112.140 E0.01425
G1 X120.428 Y112.137 E0.01987
G1 X120.249 Y112.317 E0.00872
G1 X119.669 Y112.313 E0.01987
G1 X119.849 Y112.133 E0.00872
G1 X119.269 Y112.130 E0.01987
G1 X119.089 Y112.310 E0.00872
G1 X118.510 Y112.307 E0.01987
G1 X118.690 Y112.127 E0.00872
G1 X118.110 Y112.123 E0.01987
G1 X117.930 Y112.303 E0.00872
G1 X117.350 Y112.300 E0.01987
G1 X117.530 Y112.120 E0.00872
G1 X116.951 Y112.117 E0.01987
G1 X116.771 Y112.296 E0.00872
G1 X116.191 Y112.293 E0.01987
G1 X116.371 Y112.113 E0.00872
G1 X115.792 Y112.110 E0.01987
G1 X115.612 Y112.290 E0.00872
G1 X115.032 Y112.286 E0.01987
G1 X115.212 Y112.106 E0.00872
G1 X114.632 Y112.103 E0.01987
G1 X114.452 Y112.283 E0.00872
G1 X113.873 Y112.280 E0.01987
G1 X114.053 Y112.100 E0.00872
G1 X113.473 Y112.096 E0.01987
G1 X113.293 Y112.276 E0.00872
G1 X112.714 Y112.273 E0.01987
G1 X112.894 Y112.093 E0.00872
G1 X112.314 Y112.090 E0.01987
G1 X112.134 Y112.270 E0.00872
G1 X111.554 Y112.266 E0.01987
G1 X111.734 Y112.086 E0.00872
G1 X111.155 Y112.083 E0.01987
G1 X110.975 Y112.263 E0.00872
G1 X110.395 Y112.259 E0.01987
G1 X110.575 Y112.080 E0.00872
G1 X109.995 Y112.076 E0.01987
G1 X109.816 Y112.256 E0.00872
G1 X109.236 Y112.253 E0.01987
G1 X109.416 Y112.073 E0.00872
G1 X108.836 Y112.069 E0.01987
G1 X108.656 Y112.249 E0.00872
G1 X108.077 Y112.246 E0.01987
G1 X108.257 Y112.066 E0.00872
G1 X107.677 Y112.063 E0.01987
G1 X107.497 Y112.243 E0.00872
G1 X106.918 Y112.239 E0.01987
G1 X107.097 Y112.059 E0.00872
G1 X106.518 Y112.056 E0.01987
G1 X106.338 Y112.236 E0.00872
G1 X105.758 Y112.232 E0.01987
G1 X105.938 Y112.053 E0.00872
G1 X105.359 Y112.049 E0.01987
G1 X105.179 Y112.229 E0.00872
G1 X104.599 Y112.226 E0.01987
G1 X104.779 Y112.046 E0.00872
G1 X104.199 Y112.042 E0.01987
G1 X104.019 Y112.222 E0.00872
G1 X103.440 Y112.219 E0.01987
G1 X103.620 Y112.039 E0.00872
G1 X103.040 Y112.036 E0.01987
G1 X102.860 Y112.216 E0.00872
G1 X102.281 Y112.212 E0.01987
G1 X102.461 Y112.032 E0.00872
G1 X101.881 Y112.029 E0.01987
G1 X101.701 Y112.209 E0.00872
G1 X101.121 Y112.206 E0.01987
G1 X101.301 Y112.026 E0.00872
G1 X100.722 Y112.022 E0.01987
G1 X100.542 Y112.202 E0.00872
G1 X99.962 Y112.199 E0.01987
G1 X100.142 Y112.019 E0.00872
G1 X99.563 Y112.016 E0.01987
G1 X99.383 Y112.195 E0.00872
G1 X98.803 Y112.192 E0.01987
G1 X98.983 Y112.012 E0.00872
G1 X98.403 Y112.009 E0.01987
G1 X98.223 Y112.189 E0.00872
G1 X97.644 Y112.185 E0.01987
G1 X97.824 Y112.005 E0.00872
G1 X97.244 Y112.002 E0.01987
G1 X97.064 Y112.182 E0.00872
G1 X96.485 Y112.179 E0.01987
G1 X96.664 Y111.999 E0.00872
G1 X96.085 Y111.995 E0.01987
G1 X95.905 Y112.175 E0.00872
G1 X95.325 Y112.172 E0.01987
G1 X95.505 Y111.992 E0.00872
G1 X94.926 Y111.989 E0.01987
G1 X94.746 Y112.168 E0.00872
G1 X94.166 Y112.165 E0.01987
G1 X94.346 Y111.985 E0.00872
G1 X93.766 Y111.982 E0.01987
G1 X93.587 Y112.162 E0.00872
G1 X93.007 Y112.158 E0.01987
G1 X93.187 Y111.978 E0.00872
G1 X92.607 Y111.975 E0.01987
G1 X92.427 Y112.155 E0.00872
G1 X91.848 Y112.152 E0.01987
G1 X92.028 Y111.972 E0.00872
G1 X91.448 Y111.968 E0.01987
G1 X91.268 Y112.148 E0.00872
G1 X90.689 Y112.145 E0.01987
G1 X90.868 Y111.965 E0.00872
G1 X90.289 Y111.962 E0.01987
G1 X90.109 Y112.142 E0.00872
G1 X89.529 Y112.138 E0.01987
G1 X89.709 Y111.958 E0.00872
G1 X89.130 Y111.955 E0.01987
G1 X88.950 Y112.135 E0.00872
G1 X88.370 Y112.131 E0.01987
G1 X88.550 Y111.951 E0.00872
G1 X87.970 Y111.948 E0.01987
G1 X87.608 Y112.310 E0.01755
M204 S1000
G1 X87.405 Y113.252 F10800.000
G1 F2400.000
G1 X86.813 Y113.253 E0.00368
G1 F8640.000
G1 X87.405 Y113.252 E-0.13670
G1 E-0.66330 F2100.00000
G1 Z11.000 F10800.000
G1 X89.776 Y112.363
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X88.494 Y113.646 E0.06141
G1 X91.429 Y113.589 E0.09938
G1 X92.456 Y112.562 E0.04917
G1 X95.318 Y112.579 E0.09687
G1 X94.364 Y113.533 E0.04566
G1 X97.299 Y113.476 E0.09938
G1 X98.180 Y112.596 E0.04214
G1 X101.042 Y112.612 E0.09687
G1 X100.235 Y113.419 E0.03862
G1 X103.170 Y113.362 E0.09938
G1 X103.903 Y112.629 E0.03510
G1 X106.765 Y112.645 E0.09687
G1 X106.105 Y113.305 E0.03159
G1 X109.041 Y113.248 E0.09938
G1 X109.627 Y112.662 E0.02807
G1 X112.489 Y112.679 E0.09687
G1 X111.976 Y113.192 E0.02455
G1 X114.911 Y113.135 E0.09938
G1 X115.351 Y112.695 E0.02104
G1 X118.213 Y112.712 E0.09687
G1 X117.660 Y113.265 E0.02646
M204 S1000
G1 F8640.000
G1 X118.213 Y112.712 E-0.18053
G1 X115.703 Y112.697 E-0.57947
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X121.346 Y117.571
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.346 Y118.987 E0.04792
G1 X86.609 Y119.189 E1.17582
G1 X86.609 Y118.243 E0.03200
G1 X121.286 Y117.572 E1.17398
M204 S1000
G1 X121.753 Y117.156 F10800.000
M204 S800
G1 F1500.000
G1 X121.753 Y119.392 E0.07567
G1 X86.202 Y119.598 E1.20337
G1 X86.202 Y117.844 E0.05937
G1 X121.693 Y117.157 E1.20154
M204 S1000
G1 X121.561 Y117.507 F10800.000
G1 F8640.000
G1 X121.753 Y119.392 E-0.51613
G1 X120.697 Y119.398 E-0.24387
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X86.866 Y119.065
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.398 Y118.534 E0.02584
G1 X87.994 Y118.522 E0.02049
G1 X87.639 Y118.877 E0.01728
G1 X88.227 Y118.874 E0.02021
G1 X88.590 Y118.510 E0.01767
G1 X89.186 Y118.499 E0.02049
G1 X88.815 Y118.871 E0.01807
G1 X89.403 Y118.867 E0.02021
G1 X89.782 Y118.487 E0.01846
G1 X90.379 Y118.476 E0.02049
G1 X89.991 Y118.864 E0.01886
G1 X90.579 Y118.860 E0.02021
G1 X90.975 Y118.464 E0.01925
G1 X91.571 Y118.453 E0.02049
G1 X91.167 Y118.857 E0.01965
G1 X91.755 Y118.854 E0.02021
G1 X92.167 Y118.441 E0.02004
G1 X92.763 Y118.430 E0.02049
G1 X92.343 Y118.850 E0.02044
G1 X92.931 Y118.847 E0.02021
G1 X93.359 Y118.418 E0.02083
G1 X93.955 Y118.407 E0.02049
G1 X93.519 Y118.843 E0.02123
G1 X94.107 Y118.840 E0.02021
G1 X94.551 Y118.395 E0.02162
G1 X95.148 Y118.384 E0.02049
G1 X94.695 Y118.836 E0.02202
G1 X95.283 Y118.833 E0.02021
G1 X95.744 Y118.372 E0.02241
G1 X96.340 Y118.360 E0.02049
G1 X95.871 Y118.830 E0.02281
G1 X96.459 Y118.826 E0.02021
G1 X96.936 Y118.349 E0.02320
G1 X97.532 Y118.337 E0.02049
G1 X97.047 Y118.823 E0.02360
G1 X97.635 Y118.819 E0.02021
G1 X98.128 Y118.326 E0.02399
G1 X98.724 Y118.314 E0.02049
G1 X98.223 Y118.816 E0.02438
G1 X98.811 Y118.813 E0.02021
G1 X99.320 Y118.303 E0.02478
G1 X99.917 Y118.291 E0.02049
G1 X99.399 Y118.809 E0.02517
G1 X99.987 Y118.806 E0.02021
G1 X100.513 Y118.280 E0.02557
G1 X101.109 Y118.268 E0.02049
G1 X100.575 Y118.802 E0.02596
G1 X101.163 Y118.799 E0.02021
G1 X101.705 Y118.257 E0.02636
G1 X102.301 Y118.245 E0.02049
G1 X101.751 Y118.795 E0.02675
G1 X102.339 Y118.792 E0.02021
G1 X102.897 Y118.233 E0.02715
G1 X103.493 Y118.222 E0.02049
G1 X102.927 Y118.789 E0.02754
G1 X103.515 Y118.785 E0.02021
G1 X104.090 Y118.210 E0.02794
G1 X104.686 Y118.199 E0.02049
G1 X104.103 Y118.782 E0.02833
G1 X104.691 Y118.778 E0.02021
G1 X105.282 Y118.187 E0.02873
G1 X105.878 Y118.176 E0.02049
G1 X105.279 Y118.775 E0.02912
G1 X105.867 Y118.771 E0.02021
G1 X106.474 Y118.164 E0.02952
G1 X107.070 Y118.153 E0.02049
G1 X106.455 Y118.768 E0.02991
G1 X107.043 Y118.765 E0.02021
G1 X107.666 Y118.141 E0.03031
G1 X108.262 Y118.130 E0.02049
G1 X107.631 Y118.761 E0.03070
G1 X108.219 Y118.758 E0.02021
G1 X108.859 Y118.118 E0.03110
G1 X109.455 Y118.107 E0.02049
G1 X108.807 Y118.754 E0.03149
G1 X109.395 Y118.751 E0.02021
G1 X110.051 Y118.095 E0.03189
G1 X110.647 Y118.083 E0.02049
G1 X109.983 Y118.748 E0.03228
G1 X110.571 Y118.744 E0.02021
G1 X111.243 Y118.072 E0.03268
G1 X111.839 Y118.060 E0.02049
G1 X111.159 Y118.741 E0.03307
G1 X111.747 Y118.737 E0.02021
G1 X112.435 Y118.049 E0.03347
G1 X113.032 Y118.037 E0.02049
G1 X112.335 Y118.734 E0.03386
G1 X112.923 Y118.730 E0.02021
G1 X113.628 Y118.026 E0.03426
G1 X114.224 Y118.014 E0.02049
G1 X113.511 Y118.727 E0.03465
G1 X114.099 Y118.724 E0.02021
G1 X114.820 Y118.003 E0.03505
G1 X115.416 Y117.991 E0.02049
G1 X114.687 Y118.720 E0.03544
G1 X115.275 Y118.717 E0.02021
G1 X116.012 Y117.980 E0.03583
G1 X116.608 Y117.968 E0.02049
G1 X115.863 Y118.713 E0.03623
G1 X116.451 Y118.710 E0.02021
G1 X117.204 Y117.957 E0.03662
G1 X117.801 Y117.945 E0.02049
G1 X117.039 Y118.707 E0.03702
G1 X117.627 Y118.703 E0.02021
G1 X118.397 Y117.933 E0.03741
G1 X118.993 Y117.922 E0.02049
G1 X118.215 Y118.700 E0.03781
G1 X118.803 Y118.696 E0.02021
G1 X119.589 Y117.910 E0.03820
G1 X120.185 Y117.899 E0.02049
G1 X119.391 Y118.693 E0.03860
G1 X119.979 Y118.689 E0.02021
G1 X120.781 Y117.887 E0.03899
G1 X121.041 Y117.882 E0.00892
G1 X121.041 Y118.212 E0.01134
G1 X120.383 Y118.870 E0.03199
M204 S1000
G1 F8640.000
G1 X121.041 Y118.212 E-0.21487
G1 X121.041 Y117.882 E-0.07620
G1 X120.781 Y117.887 E-0.05994
G1 X119.979 Y118.689 E-0.26195
G1 X119.391 Y118.693 E-0.13578
G1 X119.426 Y118.658 E-0.01125
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X120.842 Y90.811
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X120.842 Y94.128 E0.11227
G1 X86.705 Y94.789 E1.15570
G1 X86.705 Y94.394 E0.01338
G1 X87.297 Y94.394 E0.02004
G1 X87.297 Y92.716 E0.05680
G1 X86.705 Y92.716 E0.02004
G1 X86.705 Y92.675 E0.00137
G1 X87.297 Y92.673 E0.02004
G1 X87.297 Y90.398 E0.07700
G1 X121.442 Y90.640 E1.15579
G1 X121.442 Y90.811 E0.00580
G1 X120.902 Y90.811 E0.01828
M204 S1000
G1 X121.249 Y91.219 F10800.000
M204 S800
G1 F1500.000
G1 X121.249 Y93.870 E0.08973
G1 X121.849 Y93.870 E0.02031
G1 X121.849 Y94.516 E0.02188
G1 X86.298 Y95.204 E1.20358
G1 X86.298 Y93.987 E0.04121
G1 X86.890 Y93.987 E0.02004
G1 X86.890 Y93.123 E0.02925
G1 X86.298 Y93.123 E0.02004
G1 X86.298 Y92.270 E0.02886
G1 X86.890 Y92.268 E0.02004
G1 X86.890 Y91.262 E0.03404
G1 X86.890 Y90.749 E0.01737
G1 X86.298 Y90.749 E0.02004
G1 X86.298 Y89.984 E0.02589
G1 X121.849 Y90.236 E1.20339
M73 Q44 S49
G1 X121.849 Y91.219 E0.03326
G1 X121.309 Y91.219 E0.01828
M204 S1000
G1 X120.872 Y91.352 F10800.000
G1 F8640.000
G1 X121.249 Y93.870 E-0.61228
G1 X121.849 Y93.870 E-0.13855
G1 X121.849 Y93.909 E-0.00917
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X119.825 Y91.344
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.232 Y90.937 E0.01959
G1 X119.658 Y90.933 E0.01955
G1 X119.433 Y91.158 E0.01084
G1 X118.858 Y91.154 E0.01955
G1 X119.083 Y90.929 E0.01084
G1 X118.509 Y90.925 E0.01955
G1 X118.284 Y91.150 E0.01084
G1 X117.709 Y91.146 E0.01955
G1 X117.934 Y90.921 E0.01084
G1 X117.360 Y90.916 E0.01955
G1 X117.135 Y91.142 E0.01084
G1 X116.560 Y91.138 E0.01955
G1 X116.785 Y90.912 E0.01084
G1 X116.211 Y90.908 E0.01955
G1 X115.985 Y91.134 E0.01084
G1 X115.411 Y91.129 E0.01955
G1 X115.636 Y90.904 E0.01084
G1 X115.062 Y90.900 E0.01955
G1 X114.836 Y91.125 E0.01084
G1 X114.262 Y91.121 E0.01955
G1 X114.487 Y90.896 E0.01084
G1 X113.913 Y90.892 E0.01955
G1 X113.687 Y91.117 E0.01084
G1 X113.113 Y91.113 E0.01955
G1 X113.338 Y90.888 E0.01084
G1 X112.764 Y90.884 E0.01955
G1 X112.538 Y91.109 E0.01084
G1 X111.964 Y91.105 E0.01955
G1 X112.189 Y90.880 E0.01084
G1 X111.615 Y90.876 E0.01955
G1 X111.389 Y91.101 E0.01084
G1 X110.815 Y91.097 E0.01955
G1 X111.040 Y90.872 E0.01084
G1 X110.465 Y90.868 E0.01955
G1 X110.240 Y91.093 E0.01084
G1 X109.666 Y91.089 E0.01955
G1 X109.891 Y90.863 E0.01084
G1 X109.316 Y90.859 E0.01955
G1 X109.091 Y91.085 E0.01084
G1 X108.517 Y91.081 E0.01955
G1 X108.742 Y90.855 E0.01084
G1 X108.167 Y90.851 E0.01955
G1 X107.942 Y91.077 E0.01084
G1 X107.368 Y91.072 E0.01955
G1 X107.593 Y90.847 E0.01084
G1 X107.018 Y90.843 E0.01955
G1 X106.793 Y91.068 E0.01084
G1 X106.218 Y91.064 E0.01955
G1 X106.444 Y90.839 E0.01084
G1 X105.869 Y90.835 E0.01955
G1 X105.644 Y91.060 E0.01084
G1 X105.069 Y91.056 E0.01955
G1 X105.295 Y90.831 E0.01084
G1 X104.720 Y90.827 E0.01955
G1 X104.495 Y91.052 E0.01084
G1 X103.920 Y91.048 E0.01955
G1 X104.146 Y90.823 E0.01084
G1 X103.571 Y90.819 E0.01955
G1 X103.346 Y91.044 E0.01084
G1 X102.771 Y91.040 E0.01955
G1 X102.997 Y90.815 E0.01084
G1 X102.422 Y90.811 E0.01955
G1 X102.197 Y91.036 E0.01084
G1 X101.622 Y91.032 E0.01955
G1 X101.847 Y90.806 E0.01084
G1 X101.273 Y90.802 E0.01955
G1 X101.048 Y91.028 E0.01084
G1 X100.473 Y91.024 E0.01955
G1 X100.698 Y90.798 E0.01084
G1 X100.124 Y90.794 E0.01955
G1 X99.899 Y91.020 E0.01084
G1 X99.324 Y91.015 E0.01955
G1 X99.549 Y90.790 E0.01084
G1 X98.975 Y90.786 E0.01955
G1 X98.750 Y91.011 E0.01084
G1 X98.175 Y91.007 E0.01955
G1 X98.400 Y90.782 E0.01084
G1 X97.826 Y90.778 E0.01955
G1 X97.601 Y91.003 E0.01084
G1 X97.026 Y90.999 E0.01955
G1 X97.251 Y90.774 E0.01084
G1 X96.677 Y90.770 E0.01955
G1 X96.451 Y90.995 E0.01084
G1 X95.877 Y90.991 E0.01955
G1 X96.102 Y90.766 E0.01084
G1 X95.528 Y90.762 E0.01955
G1 X95.302 Y90.987 E0.01084
G1 X94.728 Y90.983 E0.01955
G1 X94.953 Y90.758 E0.01084
G1 X94.379 Y90.754 E0.01955
G1 X94.153 Y90.979 E0.01084
G1 X93.579 Y90.975 E0.01955
G1 X93.804 Y90.749 E0.01084
G1 X93.230 Y90.745 E0.01955
G1 X93.004 Y90.971 E0.01084
G1 X92.430 Y90.967 E0.01955
G1 X92.655 Y90.741 E0.01084
G1 X92.080 Y90.737 E0.01955
G1 X91.855 Y90.963 E0.01084
G1 X91.281 Y90.958 E0.01955
G1 X91.506 Y90.733 E0.01084
G1 X90.931 Y90.729 E0.01955
G1 X90.706 Y90.954 E0.01084
G1 X90.132 Y90.950 E0.01955
G1 X90.357 Y90.725 E0.01084
G1 X89.782 Y90.721 E0.01955
G1 X89.557 Y90.946 E0.01084
G1 X88.983 Y90.942 E0.01955
G1 X89.208 Y90.717 E0.01084
G1 X88.633 Y90.713 E0.01955
G1 X88.408 Y90.938 E0.01084
G1 X87.833 Y90.934 E0.01955
G1 X88.241 Y90.527 E0.01959
M204 S1000
G1 F8640.000
G1 X87.833 Y90.934 E-0.13296
G1 X88.408 Y90.938 E-0.13266
G1 X88.633 Y90.713 E-0.07356
G1 X89.208 Y90.717 E-0.13266
G1 X88.983 Y90.942 E-0.07356
G1 X89.557 Y90.946 E-0.13266
G1 X89.782 Y90.721 E-0.07356
G1 X89.819 Y90.721 E-0.00837
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X88.341 Y93.948
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.827 Y94.462 E0.02502
G1 X88.424 Y94.451 E0.02054
G1 X88.751 Y94.123 E0.01593
G1 X89.348 Y94.112 E0.02054
G1 X89.020 Y94.439 E0.01593
G1 X89.617 Y94.427 E0.02054
G1 X89.944 Y94.100 E0.01593
G1 X90.541 Y94.089 E0.02054
G1 X90.214 Y94.416 E0.01593
G1 X90.811 Y94.404 E0.02054
G1 X91.138 Y94.077 E0.01593
G1 X91.735 Y94.066 E0.02054
G1 X91.407 Y94.393 E0.01593
G1 X92.004 Y94.381 E0.02054
G1 X92.331 Y94.054 E0.01593
G1 X92.928 Y94.042 E0.02054
G1 X92.601 Y94.370 E0.01593
G1 X93.198 Y94.358 E0.02054
G1 X93.525 Y94.031 E0.01593
G1 X94.122 Y94.019 E0.02054
G1 X93.794 Y94.347 E0.01593
G1 X94.391 Y94.335 E0.02054
G1 X94.719 Y94.008 E0.01593
G1 X95.315 Y93.996 E0.02054
G1 X94.988 Y94.324 E0.01593
G1 X95.585 Y94.312 E0.02054
G1 X95.912 Y93.985 E0.01593
G1 X96.509 Y93.973 E0.02054
G1 X96.182 Y94.300 E0.01593
G1 X96.778 Y94.289 E0.02054
G1 X97.106 Y93.962 E0.01593
G1 X97.702 Y93.950 E0.02054
G1 X97.375 Y94.277 E0.01593
G1 X97.972 Y94.266 E0.02054
G1 X98.299 Y93.938 E0.01593
G1 X98.896 Y93.927 E0.02054
G1 X98.569 Y94.254 E0.01593
G1 X99.165 Y94.243 E0.02054
G1 X99.493 Y93.915 E0.01593
G1 X100.090 Y93.904 E0.02054
G1 X99.762 Y94.231 E0.01593
G1 X100.359 Y94.220 E0.02054
G1 X100.686 Y93.892 E0.01593
G1 X101.283 Y93.881 E0.02054
G1 X100.956 Y94.208 E0.01593
G1 X101.553 Y94.196 E0.02054
G1 X101.880 Y93.869 E0.01593
G1 X102.477 Y93.858 E0.02054
G1 X102.149 Y94.185 E0.01593
G1 X102.746 Y94.173 E0.02054
G1 X103.073 Y93.846 E0.01593
G1 X103.670 Y93.834 E0.02054
G1 X103.343 Y94.162 E0.01593
G1 X103.940 Y94.150 E0.02054
G1 X104.267 Y93.823 E0.01593
G1 X104.864 Y93.811 E0.02054
G1 X104.536 Y94.139 E0.01593
G1 X105.133 Y94.127 E0.02054
G1 X105.461 Y93.800 E0.01593
G1 X106.057 Y93.788 E0.02054
G1 X105.730 Y94.116 E0.01593
G1 X106.327 Y94.104 E0.02054
G1 X106.654 Y93.777 E0.01593
G1 X107.251 Y93.765 E0.02054
G1 X106.924 Y94.092 E0.01593
G1 X107.520 Y94.081 E0.02054
G1 X107.848 Y93.754 E0.01593
G1 X108.444 Y93.742 E0.02054
G1 X108.117 Y94.069 E0.01593
G1 X108.714 Y94.058 E0.02054
G1 X109.041 Y93.731 E0.01593
G1 X109.638 Y93.719 E0.02054
G1 X109.311 Y94.046 E0.01593
G1 X109.907 Y94.035 E0.02054
G1 X110.235 Y93.707 E0.01593
G1 X110.831 Y93.696 E0.02054
G1 X110.504 Y94.023 E0.01593
G1 X111.101 Y94.012 E0.02054
G1 X111.428 Y93.684 E0.01593
G1 X112.025 Y93.673 E0.02054
G1 X111.698 Y94.000 E0.01593
G1 X112.294 Y93.989 E0.02054
G1 X112.622 Y93.661 E0.01593
G1 X113.219 Y93.650 E0.02054
G1 X112.891 Y93.977 E0.01593
G1 X113.488 Y93.965 E0.02054
G1 X113.815 Y93.638 E0.01593
G1 X114.412 Y93.627 E0.02054
G1 X114.085 Y93.954 E0.01593
G1 X114.682 Y93.942 E0.02054
G1 X115.009 Y93.615 E0.01593
G1 X115.606 Y93.603 E0.02054
G1 X115.278 Y93.931 E0.01593
G1 X115.875 Y93.919 E0.02054
G1 X116.202 Y93.592 E0.01593
G1 X116.799 Y93.580 E0.02054
G1 X116.472 Y93.908 E0.01593
G1 X117.069 Y93.896 E0.02054
G1 X117.396 Y93.569 E0.01593
G1 X117.993 Y93.557 E0.02054
G1 X117.665 Y93.885 E0.01593
G1 X118.262 Y93.873 E0.02054
G1 X118.590 Y93.546 E0.01593
G1 X119.186 Y93.534 E0.02054
G1 X118.859 Y93.861 E0.01593
G1 X119.456 Y93.850 E0.02054
G1 X119.783 Y93.523 E0.01593
G1 X120.380 Y93.511 E0.02054
G1 X119.866 Y94.025 E0.02502
M204 S1000
G1 X119.786 Y93.299 F10800.000
M204 S1250
G1 F4800.000
G1 X120.537 Y92.548 E0.03595
G1 X120.537 Y91.573 E0.03299
G1 X118.646 Y91.560 E0.06399
G1 X117.037 Y93.169 E0.07702
G1 X114.102 Y93.225 E0.09938
G1 X115.788 Y91.539 E0.08071
G1 X112.930 Y91.519 E0.09675
G1 X111.167 Y93.282 E0.08440
G1 X108.231 Y93.339 E0.09938
G1 X110.072 Y91.499 E0.08809
G1 X107.213 Y91.478 E0.09675
G1 X105.296 Y93.396 E0.09178
G1 X102.361 Y93.453 E0.09938
G1 X104.355 Y91.458 E0.09547
G1 X101.497 Y91.438 E0.09675
G1 X99.425 Y93.509 E0.09916
G1 X96.490 Y93.566 E0.09938
G1 X98.639 Y91.418 E0.10285
G1 X95.780 Y91.397 E0.09675
G1 X93.555 Y93.623 E0.10654
G1 X90.619 Y93.680 E0.09938
G1 X92.922 Y91.377 E0.11023
G1 X90.064 Y91.357 E0.09675
G1 X87.497 Y93.924 E0.12287
M204 S1000
G1 F8640.000
G1 X89.825 Y91.596 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X121.045 Y94.201
G1 Z10.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X121.646 Y94.195 E0.01260
G1 F8640.000
G1 X121.045 Y94.201 E-0.13855
G1 E-0.66145 F2100.00000
G1 Z11.000 F10800.000
G1 X121.442 Y97.644
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.442 Y98.548 E0.03062
G1 X86.705 Y98.795 E1.17583
G1 X86.705 Y98.316 E0.01619
G1 X121.382 Y97.645 E1.17399
M73 P44 R48
M204 S1000
G1 X121.849 Y97.229 F10800.000
M204 S800
G1 F1500.000
G1 X121.849 Y98.953 E0.05835
G1 X86.298 Y99.205 E1.20339
G1 X86.298 Y97.917 E0.04358
G1 X121.789 Y97.230 E1.20155
M204 S1000
G1 X121.656 Y97.579 F10800.000
G1 F8640.000
G1 X121.849 Y98.953 E-0.39799
G1 X120.281 Y98.964 E-0.36201
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X120.440 Y98.433
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.914 Y97.960 E0.02400
G1 X120.293 Y97.972 E0.02225
G1 X120.011 Y98.253 E0.01427
G1 X119.398 Y98.258 E0.02197
G1 X119.672 Y97.984 E0.01388
G1 X119.051 Y97.996 E0.02225
G1 X118.784 Y98.262 E0.01349
G1 X118.171 Y98.266 E0.02197
G1 X118.430 Y98.008 E0.01310
G1 X117.809 Y98.020 E0.02225
G1 X117.557 Y98.271 E0.01272
G1 X116.944 Y98.275 E0.02197
G1 X117.187 Y98.032 E0.01233
G1 X116.566 Y98.044 E0.02225
G1 X116.330 Y98.279 E0.01194
G1 X115.717 Y98.284 E0.02197
G1 X115.945 Y98.056 E0.01155
G1 X115.324 Y98.068 E0.02225
G1 X115.104 Y98.288 E0.01116
G1 X114.490 Y98.292 E0.02197
G1 X114.890 Y97.893 E0.02023
M204 S1000
G1 F8640.000
G1 X114.490 Y98.292 E-0.13045
G1 X115.104 Y98.288 E-0.14166
G1 X115.324 Y98.068 E-0.07195
G1 X115.945 Y98.056 E-0.14346
G1 X115.717 Y98.284 E-0.07445
G1 X116.330 Y98.279 E-0.14166
G1 X116.503 Y98.107 E-0.05637
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X113.881 Y98.196
G1 Z10.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X110.028 Y98.247 E0.12885
G1 X106.175 Y98.298 E0.11383
G1 X102.321 Y98.349 E0.09882
G1 X98.468 Y98.400 E0.08381
G1 X94.615 Y98.451 E0.06879
G1 X90.762 Y98.502 E0.05378
G1 X86.909 Y98.553 E0.03877
G1 F8640.000
G1 X90.200 Y98.509 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X128.699 Y90.385
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X128.699 Y89.677 E0.02397
G1 X163.436 Y89.988 E1.17584
G1 X163.436 Y92.569 E0.08736
G1 X162.836 Y92.567 E0.02031
G1 X162.836 Y93.340 E0.02614
G1 X162.836 Y94.307 E0.03275
G1 X163.436 Y94.308 E0.02031
G1 X163.436 Y94.964 E0.02223
G1 X129.291 Y94.303 E1.15597
G1 X129.291 Y90.385 E0.13262
G1 X128.759 Y90.385 E0.01801
M204 S1000
G1 X128.759 Y90.792 F10800.000
M204 S800
G1 F1500.000
G1 X128.292 Y90.792 E0.01581
G1 X128.292 Y89.266 E0.05165
G1 X163.843 Y89.585 E1.20340
G1 X163.843 Y92.977 E0.11483
G1 X163.243 Y92.976 E0.02031
G1 X163.243 Y93.340 E0.01232
G1 X163.243 Y93.900 E0.01898
G1 X163.843 Y93.901 E0.02031
G1 X163.843 Y95.379 E0.05004
G1 X128.292 Y94.691 E1.20358
G1 X128.292 Y94.030 E0.02237
G1 X128.884 Y94.030 E0.02004
G1 X128.884 Y93.166 E0.02925
G1 X128.292 Y93.166 E0.02004
G1 X128.292 Y92.861 E0.01032
G1 X128.884 Y92.859 E0.02004
G1 X128.884 Y91.936 E0.03125
G1 X128.292 Y91.938 E0.02004
G1 X128.292 Y91.661 E0.00938
G1 X128.884 Y91.661 E0.02004
G1 X128.884 Y90.792 E0.02941
G1 X128.819 Y90.792 E0.00220
M204 S1000
G1 X128.740 Y90.393 F10800.000
G1 X129.190 Y90.263
M204 S1250
G1 F4800.000
G1 X129.464 Y89.989 E0.01324
G1 X130.040 Y89.994 E0.01971
G1 X129.749 Y90.286 E0.01411
G1 X130.325 Y90.291 E0.01971
G1 X130.617 Y89.999 E0.01411
G1 X131.193 Y90.005 E0.01971
G1 X130.902 Y90.296 E0.01411
G1 X131.478 Y90.301 E0.01971
G1 X131.770 Y90.010 E0.01411
G1 X132.346 Y90.015 E0.01971
G1 X132.054 Y90.307 E0.01411
G1 X132.631 Y90.312 E0.01971
G1 X132.922 Y90.020 E0.01411
G1 X133.499 Y90.025 E0.01971
G1 X133.207 Y90.317 E0.01411
G1 X133.784 Y90.322 E0.01971
G1 X134.075 Y90.030 E0.01411
G1 X134.652 Y90.036 E0.01971
G1 X134.360 Y90.327 E0.01411
G1 X134.936 Y90.332 E0.01971
G1 X135.228 Y90.041 E0.01411
G1 X135.804 Y90.046 E0.01971
G1 X135.513 Y90.338 E0.01411
G1 X136.089 Y90.343 E0.01971
G1 X136.381 Y90.051 E0.01411
G1 X136.957 Y90.056 E0.01971
G1 X136.666 Y90.348 E0.01411
G1 X137.242 Y90.353 E0.01971
G1 X137.534 Y90.061 E0.01411
G1 X138.110 Y90.067 E0.01971
G1 X137.818 Y90.358 E0.01411
G1 X138.395 Y90.363 E0.01971
G1 X138.687 Y90.072 E0.01411
G1 X139.263 Y90.077 E0.01971
G1 X138.971 Y90.369 E0.01411
G1 X139.548 Y90.374 E0.01971
G1 X139.839 Y90.082 E0.01411
G1 X140.416 Y90.087 E0.01971
G1 X140.124 Y90.379 E0.01411
G1 X140.700 Y90.384 E0.01971
G1 X140.992 Y90.092 E0.01411
G1 X141.569 Y90.098 E0.01971
G1 X141.277 Y90.389 E0.01411
G1 X141.853 Y90.394 E0.01971
G1 X142.145 Y90.103 E0.01411
G1 X142.721 Y90.108 E0.01971
G1 X142.430 Y90.400 E0.01411
G1 X143.006 Y90.405 E0.01971
G1 X143.298 Y90.113 E0.01411
G1 X143.874 Y90.118 E0.01971
G1 X143.582 Y90.410 E0.01411
G1 X144.159 Y90.415 E0.01971
G1 X144.451 Y90.123 E0.01411
G1 X145.027 Y90.129 E0.01971
G1 X144.735 Y90.420 E0.01411
G1 X145.312 Y90.425 E0.01971
G1 X145.603 Y90.134 E0.01411
G1 X146.180 Y90.139 E0.01971
G1 X145.888 Y90.431 E0.01411
G1 X146.464 Y90.436 E0.01971
G1 X146.756 Y90.144 E0.01411
G1 X147.333 Y90.149 E0.01971
G1 X147.041 Y90.441 E0.01411
G1 X147.617 Y90.446 E0.01971
G1 X147.909 Y90.154 E0.01411
G1 X148.485 Y90.160 E0.01971
G1 X148.194 Y90.451 E0.01411
G1 X148.770 Y90.456 E0.01971
G1 X149.062 Y90.165 E0.01411
G1 X149.638 Y90.170 E0.01971
G1 X149.346 Y90.462 E0.01411
G1 X149.923 Y90.467 E0.01971
G1 X150.215 Y90.175 E0.01411
G1 X150.791 Y90.180 E0.01971
G1 X150.499 Y90.472 E0.01411
G1 X151.076 Y90.477 E0.01971
G1 X151.367 Y90.185 E0.01411
G1 X151.944 Y90.191 E0.01971
G1 X151.652 Y90.482 E0.01411
G1 X152.228 Y90.487 E0.01971
G1 X152.520 Y90.196 E0.01411
G1 X153.097 Y90.201 E0.01971
G1 X152.805 Y90.493 E0.01411
G1 X153.381 Y90.498 E0.01971
G1 X153.673 Y90.206 E0.01411
G1 X154.249 Y90.211 E0.01971
G1 X153.958 Y90.503 E0.01411
G1 X154.534 Y90.508 E0.01971
G1 X154.826 Y90.216 E0.01411
G1 X155.402 Y90.222 E0.01971
G1 X155.111 Y90.513 E0.01411
G1 X155.687 Y90.518 E0.01971
G1 X155.979 Y90.227 E0.01411
G1 X156.555 Y90.232 E0.01971
G1 X156.263 Y90.524 E0.01411
G1 X156.840 Y90.529 E0.01971
G1 X157.131 Y90.237 E0.01411
G1 X157.708 Y90.242 E0.01971
G1 X157.416 Y90.534 E0.01411
G1 X157.993 Y90.539 E0.01971
G1 X158.284 Y90.247 E0.01411
G1 X158.861 Y90.253 E0.01971
G1 X158.569 Y90.544 E0.01411
G1 X159.145 Y90.549 E0.01971
G1 X159.437 Y90.258 E0.01411
G1 X160.013 Y90.263 E0.01971
G1 X159.722 Y90.555 E0.01411
G1 X160.298 Y90.560 E0.01971
G1 X160.590 Y90.268 E0.01411
G1 X161.166 Y90.273 E0.01971
G1 X160.875 Y90.565 E0.01411
G1 X161.451 Y90.570 E0.01971
G1 X161.743 Y90.278 E0.01411
G1 X162.319 Y90.284 E0.01971
G1 X162.027 Y90.575 E0.01411
G1 X162.604 Y90.580 E0.01971
G1 X162.895 Y90.289 E0.01411
G1 X163.131 Y90.291 E0.00805
G1 X163.131 Y90.635 E0.01177
G1 X162.804 Y90.962 E0.01580
G1 X162.804 Y91.543 E0.01989
G1 X163.131 Y91.216 E0.01580
G1 X163.131 Y91.798 E0.01989
G1 X162.621 Y92.308 E0.02466
M204 S1000
G1 F8640.000
G1 X163.131 Y91.798 E-0.16652
G1 X163.131 Y91.216 E-0.13429
G1 X162.804 Y91.543 E-0.10670
G1 X162.804 Y90.962 E-0.13429
G1 X163.131 Y90.635 E-0.10670
G1 X163.131 Y90.291 E-0.07945
G1 X162.992 Y90.290 E-0.03205
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X161.208 Y93.871
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.499 Y92.580 E0.06180
G1 X162.397 Y92.478 E0.00488
G1 X162.397 Y90.986 E0.05050
G1 X161.225 Y90.975 E0.03968
G1 X158.564 Y93.636 E0.12739
G1 X155.740 Y93.582 E0.09560
G1 X158.372 Y90.950 E0.12600
G1 X155.519 Y90.924 E0.09657
G1 X152.916 Y93.527 E0.12461
G1 X151.331 Y93.496 E0.05367
G1 X150.043 Y93.521 E0.04358
G1 X152.666 Y90.898 E0.12555
G1 X149.813 Y90.873 E0.09657
G1 X147.108 Y93.578 E0.12949
G1 X146.161 Y93.596 E0.03208
G1 X144.248 Y93.559 E0.06474
G1 X146.960 Y90.847 E0.12982
G1 X144.107 Y90.822 E0.09657
G1 X141.424 Y93.505 E0.12843
G1 X140.991 Y93.496 E0.01467
G1 X138.506 Y93.545 E0.08413
G1 X141.254 Y90.796 E0.13156
G1 X138.401 Y90.771 E0.09657
G1 X135.063 Y94.110 E0.15983
G1 X132.239 Y94.055 E0.09560
G1 X135.549 Y90.745 E0.15844
G1 X132.696 Y90.719 E0.09657
G1 X129.597 Y93.818 E0.14834
G1 X129.597 Y90.940 E0.09743
G1 X130.024 Y90.512 E0.02047
M204 S1000
G1 F8640.000
G1 X129.597 Y90.940 E-0.13961
G1 X129.597 Y93.627 E-0.62039
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X129.088 Y94.368
G1 Z10.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X128.496 Y94.363 E0.01312
G1 F8640.000
G1 X129.088 Y94.368 E-0.13670
G1 E-0.66330 F2100.00000
G1 Z11.000 F10800.000
G1 X137.072 Y93.796
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X136.727 Y94.142 E0.01674
G1 X137.298 Y94.153 E0.01958
G1 X137.479 Y93.972 E0.00878
G1 X138.073 Y93.960 E0.02035
G1 X137.869 Y94.164 E0.00987
G1 X138.441 Y94.175 E0.01958
G1 X138.667 Y93.949 E0.01097
G1 X139.261 Y93.937 E0.02035
G1 X139.012 Y94.186 E0.01206
G1 X139.584 Y94.197 E0.01958
G1 X139.855 Y93.926 E0.01315
G1 X140.449 Y93.914 E0.02035
G1 X140.155 Y94.208 E0.01425
G1 X140.727 Y94.219 E0.01958
G1 X141.042 Y93.904 E0.01525
G1 X141.613 Y93.915 E0.01958
G1 X141.298 Y94.230 E0.01525
G1 X141.870 Y94.241 E0.01958
G1 X142.185 Y93.926 E0.01525
G1 X142.756 Y93.938 E0.01958
G1 X142.441 Y94.252 E0.01525
G1 X143.013 Y94.263 E0.01958
G1 X143.328 Y93.949 E0.01525
G1 X143.899 Y93.960 E0.01958
G1 X143.584 Y94.275 E0.01525
G1 X144.156 Y94.286 E0.01958
G1 X144.470 Y93.971 E0.01525
G1 X145.042 Y93.982 E0.01958
G1 X144.727 Y94.297 E0.01525
G1 X145.299 Y94.308 E0.01958
G1 X145.613 Y93.993 E0.01525
G1 X146.186 Y94.003 E0.01961
G1 X145.870 Y94.319 E0.01530
G1 X146.441 Y94.330 E0.01958
G1 X146.780 Y93.991 E0.01639
G1 X147.374 Y93.980 E0.02035
G1 X147.013 Y94.341 E0.01749
G1 X147.584 Y94.352 E0.01958
G1 X147.968 Y93.968 E0.01858
G1 X148.562 Y93.957 E0.02035
G1 X148.156 Y94.363 E0.01967
G1 X148.727 Y94.374 E0.01958
G1 X149.156 Y93.945 E0.02076
G1 X149.750 Y93.934 E0.02035
G1 X149.299 Y94.385 E0.02186
G1 X149.870 Y94.396 E0.01958
G1 X150.344 Y93.922 E0.02295
G1 X150.938 Y93.911 E0.02035
G1 X150.442 Y94.407 E0.02404
G1 X151.013 Y94.418 E0.01958
G1 X151.524 Y93.907 E0.02475
G1 X152.096 Y93.918 E0.01958
G1 X151.585 Y94.429 E0.02475
G1 X152.156 Y94.441 E0.01958
G1 X152.667 Y93.929 E0.02475
G1 X153.239 Y93.941 E0.01958
G1 X152.728 Y94.452 E0.02475
G1 X153.299 Y94.463 E0.01958
G1 X153.810 Y93.952 E0.02475
G1 X154.382 Y93.963 E0.01958
G1 X153.871 Y94.474 E0.02475
G1 X154.442 Y94.485 E0.01958
G1 X154.953 Y93.974 E0.02475
G1 X155.525 Y93.985 E0.01958
G1 X155.013 Y94.496 E0.02475
G1 X155.585 Y94.507 E0.01958
G1 X156.096 Y93.996 E0.02475
G1 X156.667 Y94.007 E0.01958
G1 X156.156 Y94.518 E0.02475
G1 X156.728 Y94.529 E0.01958
G1 X157.239 Y94.018 E0.02475
G1 X157.810 Y94.029 E0.01958
G1 X157.299 Y94.540 E0.02476
G1 X157.871 Y94.551 E0.01958
G1 X158.382 Y94.040 E0.02475
G1 X158.953 Y94.051 E0.01958
G1 X158.442 Y94.562 E0.02475
G1 X159.014 Y94.573 E0.01958
G1 X159.525 Y94.062 E0.02475
G1 X160.096 Y94.073 E0.01958
G1 X159.585 Y94.584 E0.02476
G1 X160.157 Y94.595 E0.01958
G1 X160.668 Y94.084 E0.02475
G1 X161.239 Y94.095 E0.01958
G1 X160.728 Y94.606 E0.02475
G1 X161.300 Y94.618 E0.01958
G1 X161.811 Y94.106 E0.02475
G1 X162.381 Y94.118 E0.01952
G1 X161.691 Y94.808 E0.03342
M204 S1000
G1 X162.633 Y94.628 F10800.000
G1 F2400.000
G1 X163.233 Y94.634 E0.01215
G1 F8640.000
G1 X162.633 Y94.628 E-0.13855
G1 E-0.66145 F2100.00000
G1 Z11.000 F10800.000
G1 X163.436 Y98.491
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.436 Y99.193 E0.02374
G1 X128.699 Y99.504 E1.17584
G1 X128.699 Y97.819 E0.05703
G1 X163.376 Y98.490 E1.17399
M204 S1000
G1 X163.843 Y98.092 F10800.000
M204 S800
G1 F1500.000
G1 X163.843 Y99.596 E0.05091
G1 X128.292 Y99.915 E1.20340
G1 X128.292 Y97.404 E0.08499
G1 X163.783 Y98.091 E1.20155
M204 S1000
G1 X163.649 Y98.442 F10800.000
G1 X163.233 Y98.841
G1 F2400.000
G1 X159.648 Y98.822 E0.09892
G1 F8640.000
G1 X162.940 Y98.839 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X158.686 Y99.113
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X159.087 Y98.713 E0.01934
G1 X158.517 Y98.702 E0.01946
G1 X158.285 Y98.933 E0.01120
G1 X157.699 Y98.939 E0.02002
G1 X157.947 Y98.691 E0.01199
G1 X157.377 Y98.679 E0.01946
G1 X157.113 Y98.944 E0.01277
G1 X156.527 Y98.949 E0.02002
G1 X156.808 Y98.668 E0.01356
G1 X156.238 Y98.657 E0.01946
G1 X155.941 Y98.954 E0.01435
G1 X155.355 Y98.960 E0.02002
G1 X155.668 Y98.646 E0.01513
G1 X155.098 Y98.635 E0.01946
G1 X154.768 Y98.965 E0.01592
G1 X154.182 Y98.970 E0.02002
G1 X154.528 Y98.624 E0.01671
G1 X153.958 Y98.613 E0.01946
G1 X153.596 Y98.975 E0.01749
G1 X153.010 Y98.981 E0.02002
G1 X153.389 Y98.602 E0.01828
G1 X152.819 Y98.591 E0.01946
G1 X152.424 Y98.986 E0.01907
G1 X151.838 Y98.991 E0.02002
G1 X152.249 Y98.580 E0.01985
G1 X151.679 Y98.569 E0.01946
G1 X151.252 Y98.996 E0.02064
G1 X150.666 Y99.002 E0.02002
G1 X151.109 Y98.558 E0.02143
G1 X150.539 Y98.547 E0.01946
G1 X150.080 Y99.007 E0.02221
G1 X149.494 Y99.012 E0.02002
G1 X149.970 Y98.536 E0.02300
G1 X149.400 Y98.525 E0.01946
G1 X148.907 Y99.017 E0.02378
G1 X148.321 Y99.023 E0.02002
G1 X148.830 Y98.514 E0.02457
G1 X148.260 Y98.503 E0.01946
G1 X147.735 Y99.028 E0.02536
G1 X147.149 Y99.033 E0.02002
G1 X147.690 Y98.492 E0.02614
G1 X147.121 Y98.481 E0.01946
G1 X146.563 Y99.039 E0.02693
G1 X145.977 Y99.044 E0.02002
G1 X146.551 Y98.470 E0.02772
G1 X145.981 Y98.459 E0.01946
G1 X145.391 Y99.049 E0.02850
G1 X144.805 Y99.054 E0.02002
G1 X145.411 Y98.448 E0.02929
G1 X144.841 Y98.437 E0.01946
G1 X144.219 Y99.060 E0.03008
G1 X143.632 Y99.065 E0.02002
G1 X144.271 Y98.426 E0.03086
G1 X143.702 Y98.415 E0.01946
G1 X143.046 Y99.070 E0.03165
G1 X142.460 Y99.075 E0.02002
G1 X143.132 Y98.404 E0.03244
G1 X142.562 Y98.393 E0.01946
G1 X141.874 Y99.081 E0.03322
G1 X141.288 Y99.086 E0.02002
G1 X141.992 Y98.382 E0.03401
G1 X141.422 Y98.371 E0.01946
G1 X140.702 Y99.091 E0.03480
G1 X140.116 Y99.096 E0.02002
G1 X140.853 Y98.360 E0.03558
G1 X140.283 Y98.349 E0.01946
G1 X139.530 Y99.102 E0.03637
G1 X138.944 Y99.107 E0.02002
G1 X139.713 Y98.338 E0.03715
G1 X139.143 Y98.326 E0.01946
G1 X138.358 Y99.112 E0.03794
G1 X137.771 Y99.117 E0.02002
G1 X138.573 Y98.315 E0.03873
G1 X138.003 Y98.304 E0.01946
G1 X137.185 Y99.123 E0.03951
G1 X136.599 Y99.128 E0.02002
G1 X137.434 Y98.293 E0.04030
G1 X136.864 Y98.282 E0.01946
G1 X136.013 Y99.133 E0.04109
G1 X135.427 Y99.138 E0.02002
G1 X136.294 Y98.271 E0.04187
G1 X135.724 Y98.260 E0.01946
G1 X134.841 Y99.144 E0.04266
G1 X134.255 Y99.149 E0.02002
G1 X135.154 Y98.249 E0.04345
G1 X134.585 Y98.238 E0.01946
G1 X133.669 Y99.154 E0.04423
G1 X133.083 Y99.159 E0.02002
G1 X134.015 Y98.227 E0.04502
G1 X133.445 Y98.216 E0.01946
G1 X132.497 Y99.165 E0.04581
G1 X131.910 Y99.170 E0.02002
G1 X132.875 Y98.205 E0.04659
G1 X132.305 Y98.194 E0.01946
G1 X131.324 Y99.175 E0.04738
G1 X130.738 Y99.180 E0.02002
G1 X131.735 Y98.183 E0.04816
G1 X131.166 Y98.172 E0.01946
G1 X130.152 Y99.186 E0.04895
G1 X129.566 Y99.191 E0.02002
G1 X130.596 Y98.161 E0.04974
G1 X130.026 Y98.150 E0.01946
G1 X129.005 Y99.171 E0.04932
G1 X129.005 Y98.590 E0.01984
G1 X129.636 Y97.959 E0.03049
M204 S1000
G1 F8640.000
G1 X129.005 Y98.590 E-0.20611
G1 X129.005 Y99.171 E-0.13412
G1 X130.026 Y98.150 E-0.33349
G1 X130.400 Y98.157 E-0.08628
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X162.840 Y112.589
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.440 Y112.589 E0.02031
G1 X163.440 Y112.894 E0.01032
G1 X162.840 Y112.891 E0.02031
G1 X162.840 Y113.733 E0.02850
G1 X162.840 Y114.671 E0.03176
G1 X163.440 Y114.674 E0.02031
G1 X163.440 Y115.451 E0.02630
G1 X141.454 Y115.877 E0.74435
G1 X128.703 Y115.630 E0.43167
G1 X128.703 Y115.229 E0.01357
G1 X129.296 Y115.229 E0.02004
G1 X129.296 Y113.551 E0.05680
G1 X129.296 Y111.177 E0.08036
G1 X128.703 Y111.177 E0.02004
G1 X128.703 Y110.888 E0.00979
G1 X162.840 Y111.159 E1.15552
G1 X162.840 Y112.529 E0.04637
M204 S1000
G1 X163.247 Y112.182 F10800.000
M204 S800
G1 F1500.000
G1 X163.847 Y112.182 E0.02031
G1 X163.847 Y113.303 E0.03794
G1 X163.247 Y113.300 E0.02031
G1 X163.247 Y113.733 E0.01466
G1 X163.247 Y114.266 E0.01804
G1 X163.847 Y114.269 E0.02031
G1 X163.847 Y115.850 E0.05353
G1 X141.454 Y116.284 E0.75813
G1 X128.296 Y116.029 E0.44545
G1 X128.296 Y114.822 E0.04086
G1 X128.888 Y114.822 E0.02004
G1 X128.888 Y113.958 E0.02925
G1 X128.296 Y113.958 E0.02004
G1 X128.296 Y113.375 E0.01974
G1 X128.888 Y113.372 E0.02004
G1 X128.888 Y112.448 E0.03129
G1 X128.888 Y111.584 E0.02924
G1 X128.296 Y111.584 E0.02004
G1 X128.296 Y110.477 E0.03746
G1 X163.847 Y110.760 E1.20339
G1 X163.847 Y111.267 E0.01716
G1 X163.247 Y111.267 E0.02031
G1 X163.247 Y112.122 E0.02894
M204 S1000
G1 X163.170 Y112.574 F10800.000
G1 F8640.000
G1 X163.847 Y112.182 E-0.13924
G1 X163.847 Y113.303 E-0.25879
G1 X163.247 Y113.300 E-0.13855
G1 X163.247 Y113.733 E-0.09998
G1 X163.247 Y114.266 E-0.12309
G1 X163.249 Y114.266 E-0.00035
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X163.044 Y111.010
G1 Z10.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X163.644 Y111.012 E0.00528
G1 F8640.000
G1 X163.044 Y111.010 E-0.13856
G1 E-0.66144 F2100.00000
G1 Z11.000 F10800.000
G1 X161.823 Y111.897
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.260 Y111.460 E0.02108
G1 X161.685 Y111.455 E0.01960
G1 X161.429 Y111.711 E0.01232
G1 X160.854 Y111.706 E0.01960
G1 X161.110 Y111.450 E0.01232
G1 X160.535 Y111.446 E0.01960
G1 X160.279 Y111.701 E0.01232
G1 X159.704 Y111.697 E0.01960
G1 X159.960 Y111.441 E0.01232
G1 X159.385 Y111.437 E0.01960
G1 X159.129 Y111.692 E0.01232
G1 X158.554 Y111.688 E0.01960
G1 X158.810 Y111.432 E0.01232
G1 X158.235 Y111.428 E0.01960
G1 X157.979 Y111.683 E0.01232
G1 X157.404 Y111.679 E0.01960
G1 X157.660 Y111.423 E0.01232
G1 X157.085 Y111.418 E0.01960
G1 X156.829 Y111.674 E0.01232
G1 X156.254 Y111.669 E0.01960
G1 X156.510 Y111.414 E0.01232
G1 X155.934 Y111.409 E0.01960
G1 X155.679 Y111.665 E0.01232
G1 X155.104 Y111.660 E0.01960
G1 X155.359 Y111.405 E0.01232
G1 X154.784 Y111.400 E0.01960
G1 X154.529 Y111.656 E0.01232
G1 X153.954 Y111.651 E0.01960
G1 X154.209 Y111.396 E0.01232
G1 X153.634 Y111.391 E0.01960
G1 X153.379 Y111.647 E0.01232
G1 X152.804 Y111.642 E0.01960
G1 X153.059 Y111.386 E0.01232
G1 X152.484 Y111.382 E0.01960
G1 X152.229 Y111.637 E0.01232
G1 X151.654 Y111.633 E0.01960
G1 X151.909 Y111.377 E0.01232
G1 X151.334 Y111.373 E0.01960
G1 X151.079 Y111.628 E0.01232
G1 X150.504 Y111.624 E0.01960
G1 X150.759 Y111.368 E0.01232
G1 X150.184 Y111.364 E0.01960
G1 X149.929 Y111.619 E0.01232
G1 X149.354 Y111.615 E0.01960
G1 X149.609 Y111.359 E0.01232
G1 X149.034 Y111.354 E0.01960
G1 X148.778 Y111.610 E0.01232
G1 X148.203 Y111.605 E0.01960
G1 X148.459 Y111.350 E0.01232
G1 X147.884 Y111.345 E0.01960
G1 X147.628 Y111.601 E0.01232
G1 X147.053 Y111.596 E0.01960
G1 X147.309 Y111.341 E0.01232
G1 X146.734 Y111.336 E0.01960
G1 X146.478 Y111.592 E0.01232
G1 X145.903 Y111.587 E0.01960
G1 X146.159 Y111.332 E0.01232
G1 X145.584 Y111.327 E0.01960
G1 X145.328 Y111.583 E0.01232
G1 X144.753 Y111.578 E0.01960
G1 X145.009 Y111.323 E0.01232
G1 X144.434 Y111.318 E0.01960
G1 X144.178 Y111.574 E0.01232
G1 X143.603 Y111.569 E0.01960
G1 X143.859 Y111.313 E0.01232
G1 X143.284 Y111.309 E0.01960
G1 X143.028 Y111.564 E0.01232
G1 X142.453 Y111.560 E0.01960
G1 X142.709 Y111.304 E0.01232
G1 X142.134 Y111.300 E0.01960
G1 X141.878 Y111.555 E0.01232
G1 X141.303 Y111.551 E0.01960
G1 X141.559 Y111.295 E0.01232
G1 X140.984 Y111.291 E0.01960
G1 X140.728 Y111.546 E0.01232
G1 X140.153 Y111.542 E0.01960
G1 X140.409 Y111.286 E0.01232
G1 X139.834 Y111.281 E0.01960
G1 X139.578 Y111.537 E0.01232
G1 X139.003 Y111.532 E0.01960
G1 X139.258 Y111.277 E0.01232
G1 X138.683 Y111.272 E0.01960
G1 X138.428 Y111.528 E0.01232
G1 X137.853 Y111.523 E0.01960
G1 X138.108 Y111.268 E0.01232
G1 X137.533 Y111.263 E0.01960
G1 X137.278 Y111.519 E0.01232
G1 X136.703 Y111.514 E0.01960
G1 X136.958 Y111.259 E0.01232
G1 X136.383 Y111.254 E0.01960
G1 X136.128 Y111.510 E0.01232
G1 X135.553 Y111.505 E0.01960
G1 X135.808 Y111.249 E0.01232
G1 X135.233 Y111.245 E0.01960
G1 X134.978 Y111.500 E0.01232
G1 X134.403 Y111.496 E0.01960
G1 X134.658 Y111.240 E0.01232
G1 X134.083 Y111.236 E0.01960
G1 X133.828 Y111.491 E0.01232
G1 X133.253 Y111.487 E0.01960
G1 X133.508 Y111.231 E0.01232
G1 X132.933 Y111.227 E0.01960
G1 X132.678 Y111.482 E0.01232
G1 X132.102 Y111.478 E0.01960
G1 X132.358 Y111.222 E0.01232
G1 X131.783 Y111.217 E0.01960
G1 X131.527 Y111.473 E0.01232
G1 X130.952 Y111.468 E0.01960
G1 X131.208 Y111.213 E0.01232
G1 X130.633 Y111.208 E0.01960
G1 X130.377 Y111.464 E0.01232
G1 X129.802 Y111.459 E0.01960
G1 X130.240 Y111.022 E0.02108
M204 S1000
G1 F8640.000
G1 X129.802 Y111.459 E-0.14281
G1 X130.377 Y111.464 E-0.13278
G1 X130.633 Y111.208 E-0.08346
G1 X131.208 Y111.213 E-0.13278
G1 X130.952 Y111.468 E-0.08346
G1 X131.527 Y111.473 E-0.13278
G1 X131.686 Y111.314 E-0.05193
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X129.092 Y113.665
G1 Z10.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X128.500 Y113.666 E0.00882
G1 F8640.000
G1 X129.092 Y113.665 E-0.13670
G1 E-0.66330 F2100.00000
G1 Z11.000 F10800.000
G1 X161.253 Y114.643
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.535 Y113.361 E0.06137
G1 X162.535 Y112.126 E0.04179
G1 X160.904 Y112.113 E0.05520
G1 X158.504 Y114.513 E0.11487
G1 X155.569 Y114.570 E0.09938
G1 X158.048 Y112.091 E0.11868
G1 X155.192 Y112.068 E0.09667
G1 X152.634 Y114.627 E0.12248
G1 X149.698 Y114.684 E0.09938
G1 X152.337 Y112.045 E0.12629
G1 X149.481 Y112.023 E0.09667
G1 X146.763 Y114.740 E0.13010
G1 X146.618 Y114.743 E0.00493
G1 X143.934 Y114.691 E0.09086
G1 X146.625 Y112.000 E0.12883
G1 X143.769 Y111.977 E0.09667
G1 X141.110 Y114.637 E0.12730
G1 X138.286 Y114.582 E0.09560
G1 X140.913 Y111.955 E0.12577
G1 X138.058 Y111.932 E0.09667
G1 X135.462 Y114.527 E0.12424
G1 X132.638 Y114.473 E0.09560
G1 X135.202 Y111.909 E0.12271
G1 X132.346 Y111.887 E0.09667
G1 X129.635 Y114.598 E0.12978
M204 S1000
G1 X129.431 Y115.522 F10800.000
M204 S1250
G1 F4800.000
G1 X130.121 Y114.831 E0.03312
G1 X130.687 Y114.842 E0.01919
G1 X130.176 Y115.353 E0.02450
G1 X130.742 Y115.364 E0.01919
G1 X131.253 Y114.853 E0.02450
G1 X131.819 Y114.864 E0.01919
G1 X131.308 Y115.375 E0.02450
G1 X131.873 Y115.386 E0.01919
G1 X132.384 Y114.875 E0.02450
G1 X132.950 Y114.886 E0.01919
G1 X132.439 Y115.397 E0.02450
G1 X133.005 Y115.408 E0.01919
G1 X133.516 Y114.897 E0.02450
G1 X134.082 Y114.908 E0.01919
G1 X133.571 Y115.419 E0.02450
G1 X134.136 Y115.430 E0.01919
G1 X134.647 Y114.919 E0.02450
G1 X135.213 Y114.930 E0.01919
G1 X134.702 Y115.441 E0.02450
G1 X135.268 Y115.452 E0.01919
G1 X135.779 Y114.941 E0.02450
G1 X136.345 Y114.952 E0.01919
G1 X135.834 Y115.463 E0.02450
G1 X136.399 Y115.474 E0.01919
G1 X136.910 Y114.963 E0.02450
G1 X137.476 Y114.973 E0.01919
G1 X136.965 Y115.484 E0.02450
G1 X137.531 Y115.495 E0.01919
G1 X138.042 Y114.984 E0.02450
G1 X138.608 Y114.995 E0.01919
G1 X138.097 Y115.506 E0.02450
G1 X138.662 Y115.517 E0.01919
G1 X139.173 Y115.006 E0.02450
G1 X139.739 Y115.017 E0.01919
G1 X139.228 Y115.528 E0.02450
G1 X139.794 Y115.539 E0.01919
G1 X140.305 Y115.028 E0.02450
G1 X140.871 Y115.039 E0.01919
G1 X140.360 Y115.550 E0.02450
G1 X140.925 Y115.561 E0.01919
G1 X141.436 Y115.050 E0.02450
G1 X142.002 Y115.061 E0.01919
G1 X141.493 Y115.571 E0.02443
G1 X142.081 Y115.559 E0.01994
G1 X142.568 Y115.072 E0.02336
G1 X143.134 Y115.083 E0.01919
G1 X142.669 Y115.548 E0.02229
G1 X143.257 Y115.536 E0.01994
G1 X143.699 Y115.094 E0.02122
G1 X144.265 Y115.105 E0.01919
G1 X143.845 Y115.525 E0.02015
G1 X144.433 Y115.514 E0.01994
G1 X144.831 Y115.116 E0.01908
G1 X145.397 Y115.127 E0.01919
G1 X145.021 Y115.502 E0.01801
G1 X145.609 Y115.491 E0.01994
G1 X145.962 Y115.138 E0.01694
G1 X146.528 Y115.149 E0.01919
G1 X146.197 Y115.480 E0.01587
G1 X146.785 Y115.468 E0.01994
G1 X147.113 Y115.141 E0.01570
G1 X147.701 Y115.129 E0.01994
G1 X147.374 Y115.457 E0.01570
G1 X147.962 Y115.445 E0.01994
G1 X148.289 Y115.118 E0.01570
G1 X148.877 Y115.107 E0.01994
M73 Q45 S48
G1 X148.550 Y115.434 E0.01570
G1 X149.138 Y115.423 E0.01994
G1 X149.465 Y115.095 E0.01570
G1 X150.053 Y115.084 E0.01994
G1 X149.726 Y115.411 E0.01570
G1 X150.314 Y115.400 E0.01994
G1 X150.641 Y115.073 E0.01570
G1 X151.229 Y115.061 E0.01994
G1 X150.902 Y115.388 E0.01570
G1 X151.490 Y115.377 E0.01994
G1 X151.818 Y115.050 E0.01570
G1 X152.406 Y115.038 E0.01994
G1 X152.078 Y115.366 E0.01570
G1 X152.666 Y115.354 E0.01994
G1 X152.994 Y115.027 E0.01570
G1 X153.582 Y115.016 E0.01994
G1 X153.254 Y115.343 E0.01570
G1 X153.843 Y115.332 E0.01994
G1 X154.170 Y115.004 E0.01570
G1 X154.758 Y114.993 E0.01994
G1 X154.431 Y115.320 E0.01570
G1 X155.019 Y115.309 E0.01994
G1 X155.346 Y114.981 E0.01570
G1 X155.934 Y114.970 E0.01994
G1 X155.607 Y115.297 E0.01570
G1 X156.195 Y115.286 E0.01994
G1 X156.522 Y114.959 E0.01570
G1 X157.110 Y114.947 E0.01994
G1 X156.783 Y115.275 E0.01570
G1 X157.371 Y115.263 E0.01994
G1 X157.698 Y114.936 E0.01570
G1 X158.286 Y114.925 E0.01994
G1 X157.959 Y115.252 E0.01570
G1 X158.547 Y115.240 E0.01994
G1 X158.875 Y114.913 E0.01570
G1 X159.463 Y114.902 E0.01994
G1 X159.135 Y115.229 E0.01570
G1 X159.723 Y115.218 E0.01994
G1 X160.051 Y114.890 E0.01570
G1 X160.639 Y114.879 E0.01994
G1 X160.311 Y115.206 E0.01570
G1 X160.900 Y115.195 E0.01994
G1 X161.227 Y114.868 E0.01570
G1 X161.815 Y114.856 E0.01994
G1 X161.488 Y115.184 E0.01570
G1 X162.076 Y115.172 E0.01994
G1 X162.403 Y114.845 E0.01570
G1 X162.535 Y114.842 E0.00447
G1 X162.535 Y114.975 E0.00450
G1 X162.848 Y114.977 E0.01062
G1 X162.477 Y115.348 E0.01779
M204 S1000
G1 F8640.000
G1 X162.848 Y114.977 E-0.12115
G1 X162.535 Y114.975 E-0.07231
G1 X162.535 Y114.842 E-0.03068
G1 X162.403 Y114.845 E-0.03044
G1 X162.076 Y115.172 E-0.10688
G1 X161.488 Y115.184 E-0.13582
G1 X161.815 Y114.856 E-0.10688
G1 X161.227 Y114.868 E-0.13582
G1 X161.166 Y114.929 E-0.02002
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X163.440 Y118.978
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.440 Y119.648 E0.02267
G1 X128.703 Y119.924 E1.17583
G1 X128.703 Y119.157 E0.02596
G1 X141.454 Y119.404 E0.43167
G1 X163.380 Y118.979 E0.74232
M204 S1000
G1 X163.847 Y118.563 F10800.000
M204 S800
G1 F1500.000
G1 X163.847 Y120.052 E0.05039
G1 X128.296 Y120.334 E1.20339
G1 X128.296 Y118.742 E0.05390
G1 X141.454 Y118.997 E0.44545
G1 X163.787 Y118.564 E0.75610
M204 S1000
G1 X163.648 Y118.910 F10800.000
G1 X163.237 Y119.316
G1 F2400.000
G1 X159.615 Y119.365 E0.07797
G1 X155.993 Y119.415 E0.06563
G1 X152.371 Y119.464 E0.05329
G1 X148.750 Y119.514 E0.04095
G1 X145.128 Y119.563 E0.02861
G1 F8640.000
G1 X148.419 Y119.518 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X139.934 Y119.605
G1 Z10.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X136.258 Y119.584 E0.03156
G1 X132.583 Y119.563 E0.06167
G1 X128.907 Y119.542 E0.09178
;BEFORE_LAYER_CHANGE
G92 E0.0
;10.6


G1 F8640.000
G1 X132.198 Y119.561 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
;AFTER_LAYER_CHANGE
;10.6
G1 X121.345 Y114.244
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X87.200 Y114.905 E1.15598
G1 X87.200 Y113.493 E0.04779
G1 X86.608 Y113.493 E0.02004
G1 X86.608 Y113.139 E0.01197
G1 X87.200 Y113.137 E0.02004
G1 X87.200 Y111.485 E0.05591
G1 X121.345 Y111.684 E1.15578
G1 X121.345 Y114.184 E0.08463
M204 S1000
G1 F8640.000
G1 X118.054 Y114.253 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X86.793 Y114.764
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.793 Y113.900 E0.02925
G1 X86.201 Y113.900 E0.02004
G1 X86.201 Y112.734 E0.03947
G1 X86.793 Y112.731 E0.02004
G1 X86.793 Y111.526 E0.04080
G1 X86.201 Y111.526 E0.02004
G1 X86.201 Y111.072 E0.01537
G1 X121.752 Y111.279 E1.20338
M73 P45 R47
G1 X121.752 Y114.643 E0.11387
G1 X86.201 Y115.331 E1.20359
G1 X86.201 Y114.764 E0.01920
G1 X86.733 Y114.764 E0.01801
M204 S1000
G1 X87.180 Y114.663 F10800.000
G1 X86.997 Y115.040
G1 F2400.000
G1 X86.405 Y115.046 E0.00761
G1 F8640.000
G1 X86.997 Y115.040 E-0.13671
G1 E-0.66329 F2100.00000
G1 Z11.200 F10800.000
G1 X87.835 Y112.158
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.505 Y111.829 E0.01583
G1 X87.505 Y111.792 E0.00124
G1 X88.050 Y111.795 E0.01848
G1 X88.232 Y111.977 E0.00874
G1 X88.812 Y111.981 E0.01972
G1 X88.630 Y111.799 E0.00874
G1 X89.211 Y111.802 E0.01972
G1 X89.393 Y111.984 E0.00874
G1 X89.974 Y111.987 E0.01972
G1 X89.792 Y111.805 E0.00874
G1 X90.373 Y111.809 E0.01972
G1 X90.555 Y111.991 E0.00874
G1 X91.136 Y111.994 E0.01972
G1 X90.954 Y111.812 E0.00874
G1 X91.535 Y111.816 E0.01972
G1 X91.717 Y111.998 E0.00874
G1 X92.298 Y112.001 E0.01972
G1 X92.115 Y111.819 E0.00874
G1 X92.696 Y111.822 E0.01972
G1 X92.878 Y112.004 E0.00874
G1 X93.459 Y112.008 E0.01972
G1 X93.277 Y111.826 E0.00874
G1 X93.858 Y111.829 E0.01972
G1 X94.040 Y112.011 E0.00874
G1 X94.621 Y112.014 E0.01972
G1 X94.439 Y111.832 E0.00874
G1 X95.020 Y111.836 E0.01972
G1 X95.202 Y112.018 E0.00874
G1 X95.783 Y112.021 E0.01972
G1 X95.601 Y111.839 E0.00874
G1 X96.181 Y111.843 E0.01972
G1 X96.363 Y112.025 E0.00874
G1 X96.944 Y112.028 E0.01972
G1 X96.762 Y111.846 E0.00874
G1 X97.343 Y111.849 E0.01972
G1 X97.525 Y112.031 E0.00874
G1 X98.106 Y112.035 E0.01972
G1 X97.924 Y111.853 E0.00874
G1 X98.505 Y111.856 E0.01972
G1 X98.687 Y112.038 E0.00874
G1 X99.268 Y112.041 E0.01972
G1 X99.086 Y111.859 E0.00874
G1 X99.666 Y111.863 E0.01972
G1 X99.848 Y112.045 E0.00874
G1 X100.429 Y112.048 E0.01972
G1 X100.247 Y111.866 E0.00874
G1 X100.828 Y111.870 E0.01972
G1 X101.010 Y112.052 E0.00874
G1 X101.591 Y112.055 E0.01972
G1 X101.409 Y111.873 E0.00874
G1 X101.990 Y111.876 E0.01972
G1 X102.172 Y112.058 E0.00874
G1 X102.753 Y112.062 E0.01972
G1 X102.571 Y111.880 E0.00874
G1 X103.151 Y111.883 E0.01972
G1 X103.333 Y112.065 E0.00874
G1 X103.914 Y112.068 E0.01972
G1 X103.732 Y111.886 E0.00874
G1 X104.313 Y111.890 E0.01972
G1 X104.495 Y112.072 E0.00874
G1 X105.076 Y112.075 E0.01972
G1 X104.894 Y111.893 E0.00874
G1 X105.475 Y111.897 E0.01972
G1 X105.657 Y112.079 E0.00874
G1 X106.238 Y112.082 E0.01972
G1 X106.056 Y111.900 E0.00874
G1 X106.636 Y111.903 E0.01972
G1 X106.818 Y112.085 E0.00874
G1 X107.399 Y112.089 E0.01972
G1 X107.217 Y111.907 E0.00874
G1 X107.798 Y111.910 E0.01972
G1 X107.980 Y112.092 E0.00874
G1 X108.561 Y112.095 E0.01972
G1 X108.379 Y111.913 E0.00874
G1 X108.960 Y111.917 E0.01972
G1 X109.142 Y112.099 E0.00874
G1 X109.723 Y112.102 E0.01972
G1 X109.541 Y111.920 E0.00874
G1 X110.121 Y111.924 E0.01972
G1 X110.303 Y112.106 E0.00874
G1 X110.884 Y112.109 E0.01972
G1 X110.702 Y111.927 E0.00874
G1 X111.283 Y111.930 E0.01972
G1 X111.465 Y112.112 E0.00874
G1 X112.046 Y112.116 E0.01972
G1 X111.864 Y111.934 E0.00874
G1 X112.445 Y111.937 E0.01972
G1 X112.627 Y112.119 E0.00874
G1 X113.208 Y112.123 E0.01972
G1 X113.026 Y111.941 E0.00874
G1 X113.606 Y111.944 E0.01972
G1 X113.788 Y112.126 E0.00874
G1 X114.369 Y112.129 E0.01972
G1 X114.187 Y111.947 E0.00874
G1 X114.768 Y111.951 E0.01972
G1 X114.950 Y112.133 E0.00874
G1 X115.531 Y112.136 E0.01972
G1 X115.349 Y111.954 E0.00874
G1 X115.930 Y111.957 E0.01972
G1 X116.112 Y112.139 E0.00874
G1 X116.693 Y112.143 E0.01972
G1 X116.511 Y111.961 E0.00874
G1 X117.091 Y111.964 E0.01972
G1 X117.273 Y112.146 E0.00874
G1 X117.854 Y112.150 E0.01972
G1 X117.672 Y111.968 E0.00874
G1 X118.253 Y111.971 E0.01972
G1 X118.435 Y112.153 E0.00874
G1 X119.016 Y112.156 E0.01972
G1 X118.834 Y111.974 E0.00874
G1 X119.415 Y111.978 E0.01972
G1 X119.597 Y112.160 E0.00874
G1 X120.178 Y112.163 E0.01972
G1 X119.996 Y111.981 E0.00874
G1 X120.576 Y111.984 E0.01972
G1 X121.223 Y112.631 E0.03103
M204 S1000
G1 X121.223 Y113.208 F10800.000
M204 S1250
G1 F4800.000
G1 X120.713 Y112.698 E0.02450
G1 X120.713 Y113.276 E0.01961
G1 X121.040 Y113.603 E0.01570
G1 X121.040 Y113.944 E0.01160
G1 X120.809 Y113.949 E0.00785
G1 X120.494 Y113.634 E0.01512
G1 X119.927 Y113.645 E0.01924
G1 X120.242 Y113.960 E0.01512
G1 X119.676 Y113.971 E0.01924
G1 X119.361 Y113.656 E0.01512
G1 X118.794 Y113.667 E0.01924
G1 X119.109 Y113.982 E0.01512
G1 X118.543 Y113.993 E0.01924
G1 X118.228 Y113.678 E0.01512
G1 X117.661 Y113.689 E0.01924
G1 X117.976 Y114.004 E0.01512
G1 X117.410 Y114.015 E0.01924
G1 X117.095 Y113.700 E0.01512
G1 X116.528 Y113.711 E0.01924
G1 X116.843 Y114.026 E0.01512
G1 X116.277 Y114.037 E0.01924
G1 X115.962 Y113.722 E0.01512
G1 X115.395 Y113.733 E0.01924
G1 X115.710 Y114.048 E0.01512
G1 X115.144 Y114.058 E0.01924
G1 X114.829 Y113.744 E0.01512
G1 X114.262 Y113.755 E0.01924
G1 X114.577 Y114.069 E0.01512
G1 X114.011 Y114.080 E0.01924
G1 X113.696 Y113.765 E0.01512
G1 X113.129 Y113.776 E0.01924
G1 X113.444 Y114.091 E0.01512
G1 X112.878 Y114.102 E0.01924
G1 X112.563 Y113.787 E0.01512
G1 X111.996 Y113.798 E0.01924
G1 X112.311 Y114.113 E0.01512
G1 X111.745 Y114.124 E0.01924
G1 X111.430 Y113.809 E0.01512
G1 X110.863 Y113.820 E0.01924
G1 X111.178 Y114.135 E0.01512
G1 X110.612 Y114.146 E0.01924
G1 X110.297 Y113.831 E0.01512
G1 X109.730 Y113.842 E0.01924
G1 X110.045 Y114.157 E0.01512
G1 X109.479 Y114.168 E0.01924
G1 X109.164 Y113.853 E0.01512
G1 X108.597 Y113.864 E0.01924
G1 X108.912 Y114.179 E0.01512
G1 X108.346 Y114.190 E0.01924
G1 X108.031 Y113.875 E0.01512
G1 X107.464 Y113.886 E0.01924
G1 X107.779 Y114.201 E0.01512
G1 X107.213 Y114.212 E0.01924
G1 X106.898 Y113.897 E0.01512
G1 X106.331 Y113.908 E0.01924
G1 X106.646 Y114.223 E0.01512
G1 X106.080 Y114.234 E0.01924
G1 X105.765 Y113.919 E0.01512
G1 X105.198 Y113.930 E0.01924
G1 X105.513 Y114.245 E0.01512
G1 X104.947 Y114.256 E0.01924
G1 X104.632 Y113.941 E0.01512
G1 X104.065 Y113.952 E0.01924
G1 X104.380 Y114.267 E0.01512
G1 X103.814 Y114.278 E0.01924
G1 X103.499 Y113.963 E0.01512
G1 X102.932 Y113.974 E0.01924
G1 X103.247 Y114.289 E0.01512
G1 X102.681 Y114.300 E0.01924
G1 X102.366 Y113.985 E0.01512
G1 X101.799 Y113.996 E0.01924
G1 X102.114 Y114.311 E0.01512
G1 X101.548 Y114.322 E0.01924
G1 X101.233 Y114.007 E0.01512
G1 X100.666 Y114.018 E0.01924
G1 X100.981 Y114.333 E0.01512
G1 X100.415 Y114.344 E0.01924
G1 X100.100 Y114.029 E0.01512
G1 X99.533 Y114.040 E0.01924
G1 X99.848 Y114.355 E0.01512
G1 X99.282 Y114.366 E0.01924
G1 X98.967 Y114.051 E0.01512
G1 X98.400 Y114.062 E0.01924
G1 X98.715 Y114.377 E0.01512
G1 X98.149 Y114.387 E0.01924
G1 X97.834 Y114.073 E0.01512
G1 X97.267 Y114.084 E0.01924
G1 X97.582 Y114.398 E0.01512
G1 X97.016 Y114.409 E0.01924
G1 X96.701 Y114.095 E0.01512
G1 X96.134 Y114.105 E0.01924
G1 X96.449 Y114.420 E0.01512
G1 X95.883 Y114.431 E0.01924
G1 X95.568 Y114.116 E0.01512
G1 X95.001 Y114.127 E0.01924
G1 X95.316 Y114.442 E0.01512
G1 X94.750 Y114.453 E0.01924
G1 X94.435 Y114.138 E0.01512
G1 X93.868 Y114.149 E0.01924
G1 X94.183 Y114.464 E0.01512
G1 X93.617 Y114.475 E0.01924
G1 X93.302 Y114.160 E0.01512
G1 X92.735 Y114.171 E0.01924
G1 X93.050 Y114.486 E0.01512
G1 X92.484 Y114.497 E0.01924
G1 X92.169 Y114.182 E0.01512
G1 X91.602 Y114.193 E0.01924
G1 X91.917 Y114.508 E0.01512
G1 X91.351 Y114.519 E0.01924
G1 X91.036 Y114.204 E0.01512
G1 X90.469 Y114.215 E0.01924
G1 X90.784 Y114.530 E0.01512
G1 X90.218 Y114.541 E0.01924
G1 X89.903 Y114.226 E0.01512
G1 X89.337 Y114.237 E0.01924
G1 X89.651 Y114.552 E0.01512
G1 X89.085 Y114.563 E0.01924
G1 X88.770 Y114.248 E0.01512
G1 X88.204 Y114.259 E0.01924
G1 X88.518 Y114.574 E0.01512
G1 X87.952 Y114.585 E0.01924
G1 X87.457 Y114.090 E0.02375
M204 S1000
G1 X88.229 Y114.035 F10800.000
M204 S1250
G1 F4800.000
G1 X87.505 Y113.311 E0.03465
G1 X87.505 Y112.380 E0.03150
G1 X89.465 Y112.392 E0.06632
G1 X90.873 Y113.800 E0.06743
G1 X93.697 Y113.746 E0.09560
G1 X92.360 Y112.408 E0.06401
G1 X95.255 Y112.425 E0.09800
G1 X96.521 Y113.691 E0.06058
G1 X99.345 Y113.636 E0.09560
G1 X98.151 Y112.442 E0.05716
G1 X101.046 Y112.459 E0.09800
G1 X102.169 Y113.581 E0.05374
G1 X104.992 Y113.527 E0.09560
G1 X103.941 Y112.476 E0.05032
G1 X106.837 Y112.493 E0.09800
G1 X107.816 Y113.472 E0.04689
G1 X110.640 Y113.417 E0.09560
G1 X109.732 Y112.509 E0.04347
G1 X112.627 Y112.526 E0.09800
G1 X113.464 Y113.363 E0.04005
G1 X116.288 Y113.308 E0.09560
G1 X115.523 Y112.543 E0.03662
G1 X118.418 Y112.560 E0.09800
G1 X119.291 Y113.433 E0.04181
M204 S1000
G1 F8640.000
G1 X118.418 Y112.560 E-0.28518
G1 X116.362 Y112.548 E-0.47482
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X121.345 Y117.771
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.345 Y119.140 E0.04634
G1 X86.608 Y119.342 E1.17582
G1 X86.608 Y118.443 E0.03042
G1 X121.285 Y117.772 E1.17398
M204 S1000
G1 X121.752 Y117.356 F10800.000
M204 S800
G1 F1500.000
G1 X121.752 Y119.545 E0.07409
G1 X86.201 Y119.751 E1.20338
G1 X86.201 Y118.044 E0.05779
G1 X121.692 Y117.357 E1.20155
M204 S1000
G1 X121.560 Y117.707 F10800.000
G1 F8640.000
G1 X121.752 Y119.545 E-0.50534
G1 X120.649 Y119.551 E-0.25466
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X87.553 Y119.214
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.078 Y118.740 E0.02285
G1 X87.646 Y118.729 E0.01934
G1 X87.947 Y119.029 E0.01445
G1 X88.522 Y119.026 E0.01960
G1 X88.214 Y118.718 E0.01482
G1 X88.782 Y118.707 E0.01934
G1 X89.098 Y119.022 E0.01519
G1 X89.674 Y119.019 E0.01960
G1 X89.350 Y118.696 E0.01556
G1 X89.918 Y118.685 E0.01934
G1 X90.249 Y119.016 E0.01593
G1 X90.825 Y119.012 E0.01960
G1 X90.486 Y118.674 E0.01630
G1 X91.054 Y118.663 E0.01934
G1 X91.401 Y119.009 E0.01666
G1 X91.976 Y119.006 E0.01960
G1 X91.622 Y118.652 E0.01703
G1 X92.190 Y118.641 E0.01934
G1 X92.552 Y119.002 E0.01740
G1 X93.128 Y118.999 E0.01960
G1 X92.758 Y118.630 E0.01777
G1 X93.326 Y118.619 E0.01934
G1 X93.703 Y118.995 E0.01814
G1 X94.279 Y118.992 E0.01960
G1 X93.894 Y118.608 E0.01851
G1 X94.462 Y118.597 E0.01934
G1 X94.854 Y118.989 E0.01887
G1 X95.430 Y118.985 E0.01960
G1 X95.030 Y118.586 E0.01924
G1 X95.598 Y118.575 E0.01934
G1 X96.006 Y118.982 E0.01961
G1 X96.581 Y118.979 E0.01960
G1 X96.166 Y118.564 E0.01998
G1 X96.734 Y118.553 E0.01934
G1 X97.157 Y118.975 E0.02035
G1 X97.733 Y118.972 E0.01960
G1 X97.302 Y118.542 E0.02072
G1 X97.870 Y118.531 E0.01934
G1 X98.308 Y118.969 E0.02108
G1 X98.884 Y118.965 E0.01960
G1 X98.438 Y118.520 E0.02145
G1 X99.006 Y118.509 E0.01934
G1 X99.460 Y118.962 E0.02182
G1 X100.035 Y118.959 E0.01960
G1 X99.574 Y118.498 E0.02219
G1 X100.142 Y118.487 E0.01934
G1 X100.611 Y118.955 E0.02256
G1 X101.187 Y118.952 E0.01960
G1 X100.710 Y118.476 E0.02293
G1 X101.278 Y118.465 E0.01934
G1 X101.762 Y118.949 E0.02329
G1 X102.338 Y118.945 E0.01960
G1 X101.847 Y118.454 E0.02366
G1 X102.415 Y118.443 E0.01934
G1 X102.914 Y118.942 E0.02403
G1 X103.489 Y118.939 E0.01960
G1 X102.983 Y118.432 E0.02440
G1 X103.551 Y118.421 E0.01934
G1 X104.065 Y118.935 E0.02477
G1 X104.641 Y118.932 E0.01960
G1 X104.119 Y118.410 E0.02513
G1 X104.687 Y118.399 E0.01934
G1 X105.216 Y118.929 E0.02550
G1 X105.792 Y118.925 E0.01960
G1 X105.255 Y118.388 E0.02587
G1 X105.823 Y118.377 E0.01934
G1 X106.368 Y118.922 E0.02624
G1 X106.943 Y118.919 E0.01960
G1 X106.391 Y118.366 E0.02661
G1 X106.959 Y118.355 E0.01934
G1 X107.519 Y118.915 E0.02698
G1 X108.095 Y118.912 E0.01960
G1 X107.527 Y118.344 E0.02734
G1 X108.095 Y118.333 E0.01934
G1 X108.670 Y118.908 E0.02771
G1 X109.246 Y118.905 E0.01960
G1 X108.663 Y118.322 E0.02808
G1 X109.231 Y118.311 E0.01934
G1 X109.821 Y118.902 E0.02845
G1 X110.397 Y118.898 E0.01960
G1 X109.799 Y118.300 E0.02882
G1 X110.367 Y118.289 E0.01934
G1 X110.973 Y118.895 E0.02919
G1 X111.548 Y118.892 E0.01960
G1 X110.935 Y118.278 E0.02955
G1 X111.503 Y118.267 E0.01934
G1 X112.124 Y118.888 E0.02992
G1 X112.700 Y118.885 E0.01960
G1 X112.071 Y118.256 E0.03029
G1 X112.639 Y118.245 E0.01934
G1 X113.275 Y118.882 E0.03066
G1 X113.851 Y118.878 E0.01960
G1 X113.207 Y118.234 E0.03103
G1 X113.775 Y118.223 E0.01934
G1 X114.427 Y118.875 E0.03140
G1 X115.002 Y118.872 E0.01960
G1 X114.343 Y118.212 E0.03176
G1 X114.911 Y118.201 E0.01934
G1 X115.578 Y118.868 E0.03213
G1 X116.154 Y118.865 E0.01960
G1 X115.479 Y118.190 E0.03250
G1 X116.047 Y118.179 E0.01934
G1 X116.729 Y118.862 E0.03287
G1 X117.305 Y118.858 E0.01960
G1 X116.615 Y118.168 E0.03324
G1 X117.183 Y118.157 E0.01934
G1 X117.881 Y118.855 E0.03361
G1 X118.456 Y118.852 E0.01960
G1 X117.751 Y118.146 E0.03397
G1 X118.319 Y118.135 E0.01934
G1 X119.032 Y118.848 E0.03434
G1 X119.608 Y118.845 E0.01960
G1 X118.887 Y118.124 E0.03471
G1 X119.455 Y118.113 E0.01934
G1 X120.183 Y118.842 E0.03508
G1 X120.759 Y118.838 E0.01960
G1 X120.023 Y118.102 E0.03545
G1 X120.591 Y118.091 E0.01934
G1 X121.223 Y118.723 E0.03043
M204 S1000
G1 F8640.000
G1 X120.591 Y118.091 E-0.20642
G1 X120.023 Y118.102 E-0.13118
G1 X120.759 Y118.838 E-0.24043
G1 X120.183 Y118.842 E-0.13292
G1 X120.033 Y118.691 E-0.04906
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X120.841 Y90.811
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X120.840 Y92.541 E0.05853
G1 X121.441 Y92.541 E0.02031
G1 X121.441 Y94.317 E0.06012
G1 X86.704 Y94.989 E1.17602
G1 X86.704 Y94.394 E0.02015
G1 X87.296 Y94.394 E0.02004
G1 X87.296 Y92.797 E0.05404
G1 X87.296 Y90.342 E0.08312
G1 X86.704 Y90.342 E0.02004
G1 X86.704 Y90.225 E0.00394
G1 X121.441 Y90.471 E1.17583
G1 X121.441 Y90.811 E0.01151
G1 X120.901 Y90.811 E0.01828
M204 S1000
G1 X121.248 Y91.219 F10800.000
M204 S800
G1 F1500.000
G1 X121.248 Y92.134 E0.03097
G1 X121.674 Y92.134 E0.01443
G1 F1800.000
G1 X121.848 Y92.134 E0.00862
G1 X121.848 Y93.445 E0.06507
G1 F1500.000
G1 X121.848 Y94.716 E0.04304
G1 X86.297 Y95.404 E1.20358
G1 X86.297 Y93.987 E0.04798
G1 X86.889 Y93.987 E0.02004
G1 X86.889 Y93.123 E0.02925
G1 X86.297 Y93.123 E0.02004
G1 X86.297 Y92.395 E0.02464
G1 X86.889 Y92.392 E0.02004
G1 X86.889 Y91.333 E0.03586
G1 X86.889 Y90.749 E0.01976
G1 X86.297 Y90.749 E0.02004
G1 X86.297 Y89.815 E0.03160
G1 X121.848 Y90.067 E1.20339
G1 X121.848 Y91.219 E0.03897
G1 X121.308 Y91.219 E0.01828
M204 S1000
G1 X120.874 Y91.361 F10800.000
G1 X120.480 Y91.180
M204 S1250
G1 F4800.000
G1 X120.067 Y90.767 E0.01993
G1 X119.482 Y90.763 E0.01995
G1 X119.711 Y90.991 E0.01103
G1 X119.126 Y90.987 E0.01995
G1 X118.898 Y90.759 E0.01103
G1 X118.313 Y90.755 E0.01995
G1 X118.541 Y90.983 E0.01103
G1 X117.957 Y90.979 E0.01995
G1 X117.728 Y90.750 E0.01103
G1 X117.144 Y90.746 E0.01995
G1 X117.372 Y90.975 E0.01103
G1 X116.787 Y90.971 E0.01995
G1 X116.559 Y90.742 E0.01103
G1 X115.974 Y90.738 E0.01995
G1 X116.203 Y90.967 E0.01103
G1 X115.618 Y90.962 E0.01995
G1 X115.390 Y90.734 E0.01103
G1 X114.805 Y90.730 E0.01995
G1 X115.034 Y90.958 E0.01103
G1 X114.449 Y90.954 E0.01995
G1 X114.220 Y90.726 E0.01103
G1 X113.636 Y90.721 E0.01995
G1 X113.864 Y90.950 E0.01103
G1 X113.280 Y90.946 E0.01995
G1 X113.051 Y90.717 E0.01103
G1 X112.466 Y90.713 E0.01995
G1 X112.695 Y90.942 E0.01103
G1 X112.110 Y90.938 E0.01995
G1 X111.882 Y90.709 E0.01103
G1 X111.297 Y90.705 E0.01995
G1 X111.526 Y90.933 E0.01103
G1 X110.941 Y90.929 E0.01995
G1 X110.713 Y90.701 E0.01103
G1 X110.128 Y90.697 E0.01995
G1 X110.356 Y90.925 E0.01103
G1 X109.772 Y90.921 E0.01995
G1 X109.543 Y90.692 E0.01103
G1 X108.959 Y90.688 E0.01995
G1 X109.187 Y90.917 E0.01103
G1 X108.602 Y90.913 E0.01995
G1 X108.374 Y90.684 E0.01103
G1 X107.789 Y90.680 E0.01995
G1 X108.018 Y90.909 E0.01103
G1 X107.433 Y90.904 E0.01995
G1 X107.205 Y90.676 E0.01103
G1 X106.620 Y90.672 E0.01995
G1 X106.849 Y90.900 E0.01103
G1 X106.264 Y90.896 E0.01995
G1 X106.035 Y90.668 E0.01103
G1 X105.451 Y90.663 E0.01995
G1 X105.679 Y90.892 E0.01103
G1 X105.095 Y90.888 E0.01995
G1 X104.866 Y90.659 E0.01103
G1 X104.281 Y90.655 E0.01995
G1 X104.510 Y90.884 E0.01103
G1 X103.925 Y90.879 E0.01995
G1 X103.697 Y90.651 E0.01103
G1 X103.112 Y90.647 E0.01995
G1 X103.341 Y90.875 E0.01103
G1 X102.756 Y90.871 E0.01995
G1 X102.528 Y90.643 E0.01103
G1 X101.943 Y90.639 E0.01995
G1 X102.171 Y90.867 E0.01103
G1 X101.587 Y90.863 E0.01995
G1 X101.358 Y90.634 E0.01103
G1 X100.774 Y90.630 E0.01995
G1 X101.002 Y90.859 E0.01103
G1 X100.417 Y90.855 E0.01995
G1 X100.189 Y90.626 E0.01103
G1 X99.604 Y90.622 E0.01995
G1 X99.833 Y90.850 E0.01103
G1 X99.248 Y90.846 E0.01995
G1 X99.020 Y90.618 E0.01103
G1 X98.435 Y90.614 E0.01995
G1 X98.664 Y90.842 E0.01103
G1 X98.079 Y90.838 E0.01995
G1 X97.850 Y90.610 E0.01103
G1 X97.266 Y90.605 E0.01995
G1 X97.494 Y90.834 E0.01103
G1 X96.910 Y90.830 E0.01995
G1 X96.681 Y90.601 E0.01103
G1 X96.097 Y90.597 E0.01995
G1 X96.325 Y90.826 E0.01103
G1 X95.740 Y90.821 E0.01995
G1 X95.512 Y90.593 E0.01103
G1 X94.927 Y90.589 E0.01995
G1 X95.156 Y90.817 E0.01103
G1 X94.571 Y90.813 E0.01995
G1 X94.343 Y90.585 E0.01103
G1 X93.758 Y90.581 E0.01995
G1 X93.986 Y90.809 E0.01103
G1 X93.402 Y90.805 E0.01995
G1 X93.173 Y90.576 E0.01103
G1 X92.589 Y90.572 E0.01995
G1 X92.817 Y90.801 E0.01103
G1 X92.232 Y90.797 E0.01995
G1 X92.004 Y90.568 E0.01103
G1 X91.419 Y90.564 E0.01995
G1 X91.648 Y90.792 E0.01103
G1 X91.063 Y90.788 E0.01995
G1 X90.835 Y90.560 E0.01103
G1 X90.250 Y90.556 E0.01995
G1 X90.479 Y90.784 E0.01103
G1 X89.894 Y90.780 E0.01995
G1 X89.665 Y90.552 E0.01103
G1 X89.081 Y90.547 E0.01995
G1 X89.309 Y90.776 E0.01103
G1 X88.725 Y90.772 E0.01995
G1 X88.496 Y90.543 E0.01103
G1 X87.912 Y90.539 E0.01995
G1 X88.324 Y90.952 E0.01993
M204 S1000
G1 F8640.000
G1 X87.912 Y90.539 E-0.13486
G1 X88.496 Y90.543 E-0.13500
G1 X88.725 Y90.772 E-0.07461
G1 X89.309 Y90.776 E-0.13500
G1 X89.081 Y90.547 E-0.07461
G1 X89.665 Y90.552 E-0.13500
G1 X89.883 Y90.769 E-0.07093
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X89.201 Y94.091
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.601 Y92.490 E0.07660
G1 X87.601 Y91.171 E0.04466
G1 X89.171 Y91.182 E0.05315
G1 X91.846 Y93.856 E0.12801
G1 X94.669 Y93.802 E0.09560
G1 X92.070 Y91.203 E0.12441
G1 X94.969 Y91.223 E0.09813
G1 X97.493 Y93.747 E0.12081
G1 X100.317 Y93.692 E0.09560
G1 X97.868 Y91.244 E0.11721
G1 X100.767 Y91.264 E0.09813
G1 X103.141 Y93.638 E0.11361
G1 X105.965 Y93.583 E0.09560
G1 X103.667 Y91.285 E0.11001
G1 X106.566 Y91.305 E0.09813
G1 X108.788 Y93.528 E0.10641
G1 X111.612 Y93.474 E0.09560
G1 X109.465 Y91.326 E0.10281
G1 X112.364 Y91.346 E0.09813
G1 X114.436 Y93.419 E0.09921
G1 X117.260 Y93.364 E0.09560
G1 X115.263 Y91.367 E0.09561
G1 X118.162 Y91.387 E0.09813
G1 X120.263 Y93.489 E0.10061
M204 S1000
G1 F8640.000
G1 X118.162 Y91.387 E-0.68633
G1 X117.843 Y91.385 E-0.07367
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X121.318 Y93.492
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.816 Y92.989 E0.02426
G1 X120.816 Y93.569 E0.01978
G1 X121.135 Y93.889 E0.01542
G1 X121.135 Y94.017 E0.00437
G1 X120.692 Y94.026 E0.01512
G1 X120.377 Y93.711 E0.01519
G1 X119.808 Y93.722 E0.01941
G1 X120.123 Y94.037 E0.01519
G1 X119.554 Y94.048 E0.01941
G1 X119.239 Y93.733 E0.01519
G1 X118.670 Y93.744 E0.01941
G1 X118.985 Y94.059 E0.01519
G1 X118.416 Y94.070 E0.01941
G1 X118.101 Y93.755 E0.01519
G1 X117.532 Y93.766 E0.01941
G1 X117.847 Y94.081 E0.01519
G1 X117.278 Y94.092 E0.01941
G1 X116.963 Y93.777 E0.01519
G1 X116.394 Y93.788 E0.01941
G1 X116.709 Y94.103 E0.01519
G1 X116.140 Y94.114 E0.01941
G1 X115.825 Y93.799 E0.01519
G1 X115.256 Y93.810 E0.01941
G1 X115.571 Y94.125 E0.01519
G1 X115.002 Y94.136 E0.01941
G1 X114.687 Y93.821 E0.01519
G1 X114.118 Y93.832 E0.01941
G1 X114.433 Y94.147 E0.01519
G1 X113.864 Y94.158 E0.01941
G1 X113.549 Y93.843 E0.01519
G1 X112.980 Y93.854 E0.01941
G1 X113.295 Y94.169 E0.01519
G1 X112.726 Y94.180 E0.01941
G1 X112.411 Y93.865 E0.01519
G1 X111.842 Y93.876 E0.01941
G1 X112.156 Y94.191 E0.01519
G1 X111.587 Y94.202 E0.01941
G1 X111.273 Y93.887 E0.01519
G1 X110.703 Y93.898 E0.01941
G1 X111.018 Y94.213 E0.01519
G1 X110.449 Y94.224 E0.01941
G1 X110.134 Y93.909 E0.01519
G1 X109.565 Y93.920 E0.01941
G1 X109.880 Y94.235 E0.01519
G1 X109.311 Y94.246 E0.01941
G1 X108.996 Y93.931 E0.01519
G1 X108.427 Y93.942 E0.01941
G1 X108.742 Y94.257 E0.01519
G1 X108.173 Y94.268 E0.01941
G1 X107.858 Y93.953 E0.01519
G1 X107.289 Y93.964 E0.01941
G1 X107.604 Y94.279 E0.01519
G1 X107.035 Y94.290 E0.01941
G1 X106.720 Y93.975 E0.01519
G1 X106.151 Y93.986 E0.01941
G1 X106.466 Y94.301 E0.01519
G1 X105.897 Y94.312 E0.01941
G1 X105.582 Y93.997 E0.01519
G1 X105.013 Y94.008 E0.01941
G1 X105.328 Y94.323 E0.01519
G1 X104.759 Y94.334 E0.01941
G1 X104.444 Y94.019 E0.01519
G1 X103.875 Y94.030 E0.01941
G1 X104.190 Y94.345 E0.01519
G1 X103.621 Y94.356 E0.01941
G1 X103.306 Y94.041 E0.01519
G1 X102.737 Y94.053 E0.01941
G1 X103.052 Y94.367 E0.01519
G1 X102.483 Y94.378 E0.01941
G1 X102.168 Y94.064 E0.01519
G1 X101.599 Y94.075 E0.01941
G1 X101.914 Y94.389 E0.01519
G1 X101.345 Y94.400 E0.01941
G1 X101.030 Y94.086 E0.01519
G1 X100.461 Y94.097 E0.01941
G1 X100.776 Y94.411 E0.01519
G1 X100.207 Y94.422 E0.01941
G1 X99.892 Y94.108 E0.01519
G1 X99.323 Y94.119 E0.01941
G1 X99.638 Y94.433 E0.01519
G1 X99.069 Y94.445 E0.01941
G1 X98.754 Y94.130 E0.01519
G1 X98.185 Y94.141 E0.01941
G1 X98.500 Y94.456 E0.01519
G1 X97.930 Y94.467 E0.01941
G1 X97.616 Y94.152 E0.01519
G1 X97.047 Y94.163 E0.01941
G1 X97.361 Y94.478 E0.01519
G1 X96.792 Y94.489 E0.01941
G1 X96.478 Y94.174 E0.01519
G1 X95.909 Y94.185 E0.01941
G1 X96.223 Y94.500 E0.01519
G1 X95.654 Y94.511 E0.01941
G1 X95.339 Y94.196 E0.01519
G1 X94.770 Y94.207 E0.01941
G1 X95.085 Y94.522 E0.01519
G1 X94.516 Y94.533 E0.01941
G1 X94.201 Y94.218 E0.01519
G1 X93.632 Y94.229 E0.01941
G1 X93.947 Y94.544 E0.01519
G1 X93.378 Y94.555 E0.01941
G1 X93.063 Y94.240 E0.01519
G1 X92.494 Y94.251 E0.01941
G1 X92.809 Y94.566 E0.01519
G1 X92.240 Y94.577 E0.01941
G1 X91.925 Y94.262 E0.01519
G1 X91.356 Y94.273 E0.01941
G1 X91.671 Y94.588 E0.01519
G1 X91.102 Y94.599 E0.01941
G1 X90.787 Y94.284 E0.01519
G1 X90.218 Y94.295 E0.01941
G1 X90.533 Y94.610 E0.01519
G1 X89.964 Y94.621 E0.01941
G1 X89.649 Y94.306 E0.01519
G1 X89.080 Y94.317 E0.01941
G1 X89.395 Y94.632 E0.01519
G1 X88.826 Y94.643 E0.01941
G1 X88.511 Y94.328 E0.01519
G1 X87.942 Y94.339 E0.01942
G1 X88.437 Y94.834 E0.02386
M204 S1000
G1 X87.499 Y94.684 F10800.000
G1 F2400.000
G1 X86.907 Y94.690 E0.00898
G1 F8640.000
G1 X87.499 Y94.684 E-0.13671
G1 E-0.66329 F2100.00000
G1 Z11.200 F10800.000
G1 X86.704 Y98.516
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.441 Y97.844 E1.17602
G1 X121.441 Y98.717 E0.02955
G1 X86.704 Y98.963 E1.17583
G1 X86.704 Y98.576 E0.01310
M204 S1000
G1 X86.297 Y98.117 F10800.000
M204 S800
G1 F1500.000
G1 X121.848 Y97.429 E1.20358
G1 X121.848 Y99.121 E0.05728
G1 X86.297 Y99.373 E1.20339
G1 X86.297 Y98.177 E0.04049
M204 S1000
G1 X86.697 Y98.116 F10800.000
G1 F8640.000
G1 X89.587 Y98.108 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X87.835 Y98.725
G1 Z10.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X91.921 Y98.671 E0.03525
G1 X96.008 Y98.617 E0.05215
G1 X100.094 Y98.563 E0.06905
G1 X104.180 Y98.509 E0.08595
G1 X108.267 Y98.455 E0.10284
G1 X112.353 Y98.401 E0.11974
G1 X116.439 Y98.347 E0.13664
G1 X116.866 Y98.055 F10800.000
M204 S1250
G1 F4800.000
G1 X117.252 Y98.441 E0.01964
G1 X117.859 Y98.437 E0.02177
G1 X117.644 Y98.223 E0.01088
G1 X118.243 Y98.211 E0.02152
G1 X118.465 Y98.433 E0.01125
G1 X119.071 Y98.429 E0.02177
G1 X118.843 Y98.200 E0.01162
G1 X119.442 Y98.188 E0.02152
G1 X119.678 Y98.424 E0.01200
G1 X120.284 Y98.420 E0.02177
G1 X120.041 Y98.176 E0.01237
G1 X120.640 Y98.165 E0.02152
G1 X121.073 Y98.598 E0.02197
M204 S1000
G1 F8640.000
G1 X120.640 Y98.165 E-0.14131
G1 X120.041 Y98.176 E-0.13836
G1 X120.284 Y98.420 E-0.07952
G1 X119.678 Y98.424 E-0.14002
G1 X119.442 Y98.188 E-0.07714
G1 X118.843 Y98.200 E-0.13836
G1 X118.981 Y98.338 E-0.04529
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X129.290 Y94.103
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X129.290 Y90.385 E0.12585
G1 X128.698 Y90.385 E0.02004
G1 X128.698 Y89.486 E0.03044
G1 X163.435 Y89.797 E1.17584
G1 X163.435 Y92.434 E0.08925
G1 X162.835 Y92.429 E0.02031
G1 X162.835 Y94.259 E0.06192
G1 X163.435 Y94.261 E0.02031
G1 X163.435 Y94.764 E0.01705
G1 X129.350 Y94.104 E1.15394
M204 S1000
G1 F8640.000
G1 X129.297 Y90.813 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X163.242 Y92.840
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.242 Y93.853 E0.03430
G1 X163.842 Y93.855 E0.02031
G1 X163.842 Y95.179 E0.04484
G1 X128.291 Y94.491 E1.20358
M73 Q46 S47
G1 X128.291 Y94.030 E0.01560
G1 X128.883 Y94.030 E0.02004
G1 X128.883 Y93.166 E0.02925
G1 X128.291 Y93.166 E0.02004
G1 X128.291 Y92.986 E0.00610
G1 X128.883 Y92.983 E0.02004
G1 X128.883 Y92.555 E0.01449
G1 X128.883 Y92.061 E0.01674
G1 X128.291 Y92.063 E0.02004
G1 X128.291 Y91.661 E0.01362
G1 X128.883 Y91.661 E0.02004
G1 X128.883 Y90.792 E0.02941
G1 X128.291 Y90.792 E0.02004
G1 X128.291 Y89.075 E0.05812
G1 X163.842 Y89.394 E1.20340
G1 X163.842 Y92.844 E0.11679
G1 X163.302 Y92.840 E0.01828
M204 S1000
G1 X162.885 Y93.019 F10800.000
G1 F8640.000
G1 X163.242 Y93.853 E-0.23429
G1 X163.842 Y93.855 E-0.13855
G1 X163.842 Y95.179 E-0.30587
G1 X163.490 Y95.172 E-0.08129
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X162.472 Y93.695
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X159.545 Y90.769 E0.14008
G1 X156.641 Y90.743 E0.09832
G1 X159.437 Y93.539 E0.13386
G1 X156.613 Y93.594 E0.09560
G1 X153.736 Y90.717 E0.13772
G1 X150.832 Y90.691 E0.09832
G1 X153.683 Y93.542 E0.13648
G1 X151.331 Y93.496 E0.07963
G1 X150.769 Y93.507 E0.01900
G1 X147.927 Y90.665 E0.13605
G1 X145.023 Y90.639 E0.09832
G1 X147.945 Y93.562 E0.13992
G1 X146.327 Y93.593 E0.05479
G1 X146.327 Y94.128 E0.01810
G1 X145.619 Y94.114 E0.02397
G1 X142.118 Y90.613 E0.16760
G1 X139.214 Y90.587 E0.09832
G1 X142.684 Y94.057 E0.16612
G1 X139.749 Y94.000 E0.09938
G1 X136.309 Y90.561 E0.16465
G1 X133.405 Y90.535 E0.09832
G1 X136.813 Y93.944 E0.16318
G1 X133.878 Y93.887 E0.09938
G1 X130.500 Y90.509 E0.16170
G1 X129.724 Y90.502 E0.02628
G1 X129.595 Y90.615 E0.00580
G1 X129.595 Y92.483 E0.06321
G1 X131.129 Y94.017 E0.07344
M204 S1000
G1 F8640.000
G1 X129.595 Y92.483 E-0.50097
G1 X129.595 Y91.361 E-0.25903
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X129.087 Y94.268
G1 Z10.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X128.495 Y94.263 E0.00337
G1 F8640.000
G1 X129.087 Y94.268 E-0.13670
G1 E-0.66330 F2100.00000
G1 Z11.200 F10800.000
G1 X129.667 Y90.277
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.185 Y89.796 E0.02332
G1 X129.772 Y89.801 E0.02009
G1 X130.069 Y90.098 E0.01437
G1 X130.656 Y90.103 E0.02009
G1 X130.359 Y89.806 E0.01437
G1 X130.947 Y89.811 E0.02009
G1 X131.244 Y90.108 E0.01437
G1 X131.831 Y90.114 E0.02009
G1 X131.534 Y89.817 E0.01437
G1 X132.121 Y89.822 E0.02009
G1 X132.418 Y90.119 E0.01437
G1 X133.005 Y90.124 E0.02009
G1 X132.708 Y89.827 E0.01437
G1 X133.296 Y89.832 E0.02009
G1 X133.593 Y90.129 E0.01437
G1 X134.180 Y90.135 E0.02009
G1 X133.883 Y89.838 E0.01437
G1 X134.470 Y89.843 E0.02009
G1 X134.767 Y90.140 E0.01437
G1 X135.354 Y90.145 E0.02009
G1 X135.057 Y89.848 E0.01437
G1 X135.645 Y89.853 E0.02009
G1 X135.942 Y90.150 E0.01437
G1 X136.529 Y90.156 E0.02009
G1 X136.232 Y89.859 E0.01437
G1 X136.819 Y89.864 E0.02009
G1 X137.116 Y90.161 E0.01437
G1 X137.703 Y90.166 E0.02009
G1 X137.406 Y89.869 E0.01437
G1 X137.994 Y89.874 E0.02009
G1 X138.291 Y90.171 E0.01437
G1 X138.878 Y90.177 E0.02009
G1 X138.581 Y89.880 E0.01437
G1 X139.168 Y89.885 E0.02009
G1 X139.465 Y90.182 E0.01437
G1 X140.052 Y90.187 E0.02009
G1 X139.755 Y89.890 E0.01437
G1 X140.342 Y89.895 E0.02009
G1 X140.639 Y90.193 E0.01437
G1 X141.227 Y90.198 E0.02009
G1 X140.930 Y89.901 E0.01437
G1 X141.517 Y89.906 E0.02009
G1 X141.814 Y90.203 E0.01437
G1 X142.401 Y90.208 E0.02009
G1 X142.104 Y89.911 E0.01437
G1 X142.691 Y89.917 E0.02009
G1 X142.988 Y90.214 E0.01437
G1 X143.576 Y90.219 E0.02009
G1 X143.279 Y89.922 E0.01437
G1 X143.866 Y89.927 E0.02009
G1 X144.163 Y90.224 E0.01437
G1 X144.750 Y90.229 E0.02009
G1 X144.453 Y89.932 E0.01437
G1 X145.040 Y89.938 E0.02009
G1 X145.337 Y90.235 E0.01437
G1 X145.925 Y90.240 E0.02009
G1 X145.628 Y89.943 E0.01437
G1 X146.215 Y89.948 E0.02009
G1 X146.512 Y90.245 E0.01437
G1 X147.099 Y90.250 E0.02009
G1 X146.802 Y89.953 E0.01437
G1 X147.389 Y89.959 E0.02009
G1 X147.686 Y90.256 E0.01437
G1 X148.274 Y90.261 E0.02009
G1 X147.977 Y89.964 E0.01437
G1 X148.564 Y89.969 E0.02009
G1 X148.861 Y90.266 E0.01437
G1 X149.448 Y90.271 E0.02009
G1 X149.151 Y89.974 E0.01437
G1 X149.738 Y89.980 E0.02009
G1 X150.035 Y90.277 E0.01437
G1 X150.622 Y90.282 E0.02009
G1 X150.325 Y89.985 E0.01437
G1 X150.913 Y89.990 E0.02009
G1 X151.210 Y90.287 E0.01437
G1 X151.797 Y90.292 E0.02009
G1 X151.500 Y89.995 E0.01437
G1 X152.087 Y90.001 E0.02009
G1 X152.384 Y90.298 E0.01437
G1 X152.971 Y90.303 E0.02009
G1 X152.674 Y90.006 E0.01437
G1 X153.262 Y90.011 E0.02009
G1 X153.559 Y90.308 E0.01437
G1 X154.146 Y90.314 E0.02009
G1 X153.849 Y90.017 E0.01437
G1 X154.436 Y90.022 E0.02009
G1 X154.733 Y90.319 E0.01437
G1 X155.320 Y90.324 E0.02009
G1 X155.023 Y90.027 E0.01437
G1 X155.611 Y90.032 E0.02009
G1 X155.908 Y90.329 E0.01437
G1 X156.495 Y90.335 E0.02009
G1 X156.198 Y90.038 E0.01437
G1 X156.785 Y90.043 E0.02009
G1 X157.082 Y90.340 E0.01437
G1 X157.669 Y90.345 E0.02009
G1 X157.372 Y90.048 E0.01437
G1 X157.960 Y90.053 E0.02009
G1 X158.257 Y90.350 E0.01437
G1 X158.844 Y90.356 E0.02009
G1 X158.547 Y90.059 E0.01437
G1 X159.134 Y90.064 E0.02009
G1 X159.431 Y90.361 E0.01437
G1 X160.018 Y90.366 E0.02009
G1 X159.721 Y90.069 E0.01437
G1 X160.309 Y90.074 E0.02009
G1 X160.606 Y90.371 E0.01437
G1 X161.193 Y90.377 E0.02009
G1 X160.896 Y90.080 E0.01437
G1 X161.483 Y90.085 E0.02009
G1 X161.780 Y90.382 E0.01437
G1 X162.367 Y90.387 E0.02009
G1 X162.070 Y90.090 E0.01437
G1 X162.657 Y90.095 E0.02009
G1 X163.313 Y90.751 E0.03171
M204 S1000
G1 X163.313 Y91.333 F10800.000
M204 S1250
G1 F4800.000
G1 X162.803 Y90.823 E0.02468
G1 X162.803 Y91.405 E0.01991
G1 X163.129 Y91.731 E0.01581
G1 X163.129 Y92.126 E0.01351
G1 X162.941 Y92.125 E0.00645
G1 X162.620 Y91.803 E0.01555
M204 S1000
G1 F8640.000
G1 X162.941 Y92.125 E-0.10494
G1 X163.129 Y92.126 E-0.04355
G1 X163.129 Y91.731 E-0.09117
G1 X162.803 Y91.405 E-0.10670
G1 X162.803 Y90.823 E-0.13438
G1 X163.313 Y91.333 E-0.16652
G1 E-0.15275 F2100.00000
G1 Z11.200 F10800.000
G1 X163.231 Y94.510
G1 Z10.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X162.631 Y94.503 E0.00462
G1 X162.510 Y94.430 F10800.000
M204 S1250
G1 F4800.000
G1 X161.990 Y93.910 E0.02499
G1 X161.410 Y93.908 E0.01968
G1 X161.932 Y94.430 E0.02505
G1 X161.343 Y94.418 E0.02001
G1 X160.844 Y93.919 E0.02398
G1 X160.277 Y93.930 E0.01925
G1 X160.754 Y94.407 E0.02290
G1 X160.165 Y94.396 E0.02001
G1 X159.710 Y93.941 E0.02183
G1 X159.144 Y93.952 E0.01925
G1 X159.576 Y94.384 E0.02075
G1 X158.987 Y94.373 E0.02001
G1 X158.577 Y93.963 E0.01968
G1 X158.010 Y93.974 E0.01925
G1 X158.398 Y94.361 E0.01861
G1 X157.809 Y94.350 E0.02001
G1 X157.444 Y93.985 E0.01753
G1 X156.877 Y93.996 E0.01925
G1 X157.220 Y94.339 E0.01646
G1 X156.631 Y94.327 E0.02001
G1 X156.303 Y94.000 E0.01572
G1 X155.714 Y93.988 E0.02001
G1 X156.042 Y94.316 E0.01572
G1 X155.453 Y94.304 E0.02001
G1 X155.125 Y93.977 E0.01572
G1 X154.536 Y93.966 E0.02001
G1 X154.864 Y94.293 E0.01572
G1 X154.275 Y94.282 E0.02001
G1 X153.947 Y93.954 E0.01572
G1 X153.358 Y93.943 E0.02001
G1 X153.686 Y94.270 E0.01572
G1 X153.097 Y94.259 E0.02001
G1 X152.769 Y93.931 E0.01572
G1 X152.180 Y93.920 E0.02001
G1 X152.508 Y94.247 E0.01572
G1 X151.919 Y94.236 E0.02001
G1 X151.591 Y93.909 E0.01572
G1 X151.015 Y93.909 E0.01959
G1 X151.330 Y94.225 E0.01513
G1 X150.741 Y94.213 E0.02001
G1 X150.448 Y93.920 E0.01406
G1 X149.881 Y93.931 E0.01925
G1 X150.152 Y94.202 E0.01298
G1 X149.563 Y94.190 E0.02001
G1 X149.315 Y93.942 E0.01191
G1 X148.748 Y93.953 E0.01925
G1 X148.974 Y94.179 E0.01083
G1 X148.385 Y94.168 E0.02001
G1 X148.181 Y93.964 E0.00976
G1 X147.615 Y93.975 E0.01925
G1 X147.796 Y94.156 E0.00868
G1 X147.207 Y94.145 E0.02001
G1 X146.868 Y93.807 E0.01624
M204 S1000
G1 F8640.000
G1 X147.207 Y94.145 E-0.11044
G1 X147.796 Y94.156 E-0.13603
G1 X147.615 Y93.975 E-0.05905
G1 X148.181 Y93.964 E-0.13086
G1 X148.385 Y94.168 E-0.06635
G1 X148.974 Y94.179 E-0.13603
G1 X148.748 Y93.953 E-0.07366
G1 X148.954 Y93.949 E-0.04758
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X163.435 Y98.291
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.435 Y99.384 E0.03697
G1 X128.698 Y99.695 E1.17584
M73 P47 R46
G1 X128.698 Y97.619 E0.07027
G1 X163.375 Y98.290 E1.17399
M204 S1000
G1 F8640.000
G1 X163.435 Y99.384 E-0.25286
G1 X161.239 Y99.403 E-0.50714
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X163.842 Y99.787
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.291 Y100.106 E1.20340
G1 X128.291 Y97.204 E0.09822
G1 X163.842 Y97.892 E1.20358
G1 X163.842 Y99.727 E0.06211
M204 S1000
G1 X163.442 Y99.780 F10800.000
G1 X163.313 Y99.235
M204 S1250
G1 F4800.000
G1 X162.659 Y98.582 E0.03133
G1 X162.071 Y98.570 E0.01992
G1 X162.587 Y99.086 E0.02471
G1 X162.016 Y99.091 E0.01936
G1 X161.483 Y98.559 E0.02550
G1 X160.896 Y98.548 E0.01992
G1 X161.444 Y99.096 E0.02629
G1 X160.873 Y99.101 E0.01936
G1 X160.308 Y98.536 E0.02708
G1 X159.720 Y98.525 E0.01992
G1 X160.302 Y99.106 E0.02787
G1 X159.731 Y99.112 E0.01936
G1 X159.132 Y98.513 E0.02866
G1 X158.545 Y98.502 E0.01992
G1 X159.159 Y99.117 E0.02945
G1 X158.588 Y99.122 E0.01936
G1 X157.957 Y98.491 E0.03024
G1 X157.369 Y98.479 E0.01992
G1 X158.017 Y99.127 E0.03103
G1 X157.446 Y99.132 E0.01936
G1 X156.782 Y98.468 E0.03183
G1 X156.194 Y98.457 E0.01992
G1 X156.874 Y99.137 E0.03262
G1 X156.303 Y99.142 E0.01936
G1 X155.606 Y98.445 E0.03341
G1 X155.018 Y98.434 E0.01992
G1 X155.732 Y99.147 E0.03420
G1 X155.161 Y99.153 E0.01936
G1 X154.431 Y98.422 E0.03499
G1 X153.843 Y98.411 E0.01992
G1 X154.589 Y99.158 E0.03578
G1 X154.018 Y99.163 E0.01936
G1 X153.255 Y98.400 E0.03657
G1 X152.667 Y98.388 E0.01992
G1 X153.447 Y99.168 E0.03736
G1 X152.876 Y99.173 E0.01936
G1 X152.080 Y98.377 E0.03815
G1 X151.492 Y98.366 E0.01992
G1 X152.304 Y99.178 E0.03894
G1 X151.733 Y99.183 E0.01936
G1 X150.904 Y98.354 E0.03973
G1 X150.316 Y98.343 E0.01992
G1 X151.162 Y99.188 E0.04052
G1 X150.591 Y99.193 E0.01936
G1 X149.729 Y98.331 E0.04131
G1 X149.141 Y98.320 E0.01992
G1 X150.020 Y99.199 E0.04210
G1 X149.448 Y99.204 E0.01936
G1 X148.553 Y98.309 E0.04289
G1 X147.966 Y98.297 E0.01992
G1 X148.877 Y99.209 E0.04368
G1 X148.306 Y99.214 E0.01936
G1 X147.378 Y98.286 E0.04447
G1 X146.790 Y98.275 E0.01992
G1 X147.735 Y99.219 E0.04527
G1 X147.163 Y99.224 E0.01936
G1 X146.202 Y98.263 E0.04606
G1 X145.615 Y98.252 E0.01992
G1 X146.592 Y99.229 E0.04685
G1 X146.021 Y99.234 E0.01936
G1 X145.027 Y98.240 E0.04764
G1 X144.439 Y98.229 E0.01992
G1 X145.450 Y99.240 E0.04843
G1 X144.878 Y99.245 E0.01936
G1 X143.851 Y98.218 E0.04922
G1 X143.264 Y98.206 E0.01992
G1 X144.307 Y99.250 E0.05001
G1 X143.736 Y99.255 E0.01936
G1 X142.676 Y98.195 E0.05080
G1 X142.088 Y98.184 E0.01992
G1 X143.165 Y99.260 E0.05159
G1 X142.593 Y99.265 E0.01936
G1 X141.500 Y98.172 E0.05238
G1 X140.913 Y98.161 E0.01992
G1 X142.022 Y99.270 E0.05317
G1 X141.451 Y99.275 E0.01936
G1 X140.325 Y98.149 E0.05396
G1 X139.737 Y98.138 E0.01992
G1 X140.880 Y99.281 E0.05475
G1 X140.308 Y99.286 E0.01936
G1 X139.149 Y98.127 E0.05554
G1 X138.562 Y98.115 E0.01992
G1 X139.737 Y99.291 E0.05633
G1 X139.166 Y99.296 E0.01936
G1 X137.974 Y98.104 E0.05712
G1 X137.386 Y98.093 E0.01992
G1 X138.595 Y99.301 E0.05792
G1 X138.023 Y99.306 E0.01936
G1 X136.799 Y98.081 E0.05871
G1 X136.211 Y98.070 E0.01992
G1 X137.452 Y99.311 E0.05950
G1 X136.881 Y99.316 E0.01936
G1 X135.623 Y98.058 E0.06029
G1 X135.035 Y98.047 E0.01992
G1 X136.310 Y99.321 E0.06108
G1 X135.739 Y99.327 E0.01936
G1 X134.448 Y98.036 E0.06187
G1 X133.860 Y98.024 E0.01992
G1 X135.167 Y99.332 E0.06266
G1 X134.596 Y99.337 E0.01936
G1 X133.272 Y98.013 E0.06345
G1 X132.684 Y98.001 E0.01992
G1 X134.025 Y99.342 E0.06424
G1 X133.454 Y99.347 E0.01936
G1 X132.097 Y97.990 E0.06503
G1 X131.509 Y97.979 E0.01992
G1 X132.882 Y99.352 E0.06582
G1 X132.311 Y99.357 E0.01936
G1 X132.006 Y99.052 E0.01464
G1 X132.005 Y99.066 E0.00047
G1 X131.448 Y99.071 E0.01889
G1 X131.740 Y99.362 E0.01398
G1 X131.169 Y99.368 E0.01936
G1 X130.877 Y99.076 E0.01398
G1 X130.306 Y99.081 E0.01936
G1 X130.597 Y99.373 E0.01398
G1 X130.026 Y99.378 E0.01936
G1 X129.734 Y99.086 E0.01398
G1 X129.163 Y99.091 E0.01936
G1 X129.636 Y99.564 E0.02268
M204 S1000
G1 F8640.000
G1 X129.163 Y99.091 E-0.15455
G1 X129.734 Y99.086 E-0.13191
G1 X130.026 Y99.378 E-0.09526
G1 X130.597 Y99.373 E-0.13191
G1 X130.306 Y99.081 E-0.09526
G1 X130.877 Y99.076 E-0.13191
G1 X130.936 Y99.135 E-0.01920
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X129.672 Y98.447
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.158 Y97.933 E0.02464
G1 X129.746 Y97.945 E0.01992
G1 X130.073 Y98.272 E0.01569
G1 X130.661 Y98.283 E0.01992
G1 X130.333 Y97.956 E0.01569
G1 X130.921 Y97.967 E0.01992
G1 X131.435 Y98.481 E0.02464
M204 S1000
G1 F8640.000
G1 X130.921 Y97.967 E-0.16789
G1 X130.333 Y97.956 E-0.13574
G1 X130.661 Y98.283 E-0.10688
G1 X130.073 Y98.272 E-0.13574
G1 X129.746 Y97.945 E-0.10688
G1 X129.283 Y97.936 E-0.10688
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X162.839 Y112.589
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.439 Y112.589 E0.02031
G1 X163.439 Y112.768 E0.00608
G1 X162.839 Y112.766 E0.02031
G1 X162.839 Y113.674 E0.03073
G1 X162.839 Y114.539 E0.02930
G1 X163.439 Y114.542 E0.02031
G1 X163.439 Y115.651 E0.03754
G1 X151.783 Y115.877 E0.39462
G1 X128.702 Y115.430 E0.78140
G1 X128.702 Y115.229 E0.00680
G1 X129.294 Y115.229 E0.02004
G1 X129.294 Y113.551 E0.05680
G1 X129.294 Y111.177 E0.08036
G1 X128.702 Y111.177 E0.02004
G1 X128.702 Y110.709 E0.01585
G1 X162.839 Y110.980 E1.15552
G1 X162.839 Y112.529 E0.05243
M204 S1000
G1 X163.246 Y112.182 F10800.000
M204 S800
G1 F1500.000
G1 X163.846 Y112.182 E0.02031
G1 X163.846 Y113.177 E0.03370
G1 X163.246 Y113.175 E0.02031
G1 X163.246 Y113.674 E0.01689
G1 X163.246 Y114.134 E0.01558
G1 X163.846 Y114.137 E0.02031
G1 X163.846 Y116.050 E0.06477
G1 X151.783 Y116.284 E0.40840
G1 X128.295 Y115.829 E0.79518
G1 X128.295 Y114.822 E0.03409
G1 X128.887 Y114.822 E0.02004
G1 X128.887 Y113.958 E0.02925
G1 X128.295 Y113.958 E0.02004
G1 X128.295 Y113.499 E0.01552
G1 X128.887 Y113.497 E0.02004
G1 X128.887 Y112.573 E0.03127
G1 X128.295 Y112.576 E0.02004
G1 X128.295 Y112.453 E0.00415
G1 X128.887 Y112.453 E0.02004
G1 X128.887 Y111.584 E0.02941
G1 X128.295 Y111.584 E0.02004
G1 X128.295 Y110.298 E0.04351
G1 X163.846 Y110.581 E1.20339
G1 X163.846 Y111.267 E0.02322
G1 X163.246 Y111.267 E0.02031
G1 X163.246 Y112.122 E0.02894
M204 S1000
G1 X163.169 Y112.574 F10800.000
G1 X162.514 Y111.724
M204 S1250
G1 F4800.000
G1 X162.070 Y111.279 E0.02132
G1 X161.488 Y111.275 E0.01974
G1 X161.747 Y111.534 E0.01246
G1 X161.166 Y111.530 E0.01974
G1 X160.906 Y111.270 E0.01246
G1 X160.324 Y111.265 E0.01974
G1 X160.584 Y111.525 E0.01246
G1 X160.002 Y111.520 E0.01974
G1 X159.743 Y111.261 E0.01246
G1 X159.161 Y111.256 E0.01974
G1 X159.421 Y111.516 E0.01246
G1 X158.839 Y111.511 E0.01974
G1 X158.579 Y111.252 E0.01246
G1 X157.998 Y111.247 E0.01974
G1 X158.257 Y111.507 E0.01246
G1 X157.676 Y111.502 E0.01974
G1 X157.416 Y111.242 E0.01246
G1 X156.834 Y111.238 E0.01974
G1 X157.094 Y111.497 E0.01246
G1 X156.512 Y111.493 E0.01974
G1 X156.253 Y111.233 E0.01246
G1 X155.671 Y111.228 E0.01974
G1 X155.931 Y111.488 E0.01246
G1 X155.349 Y111.483 E0.01974
G1 X155.089 Y111.224 E0.01246
G1 X154.507 Y111.219 E0.01974
G1 X154.767 Y111.479 E0.01246
G1 X154.185 Y111.474 E0.01974
G1 X153.926 Y111.215 E0.01246
G1 X153.344 Y111.210 E0.01974
G1 X153.604 Y111.470 E0.01246
G1 X153.022 Y111.465 E0.01974
G1 X152.762 Y111.205 E0.01246
G1 X152.181 Y111.201 E0.01974
G1 X152.440 Y111.460 E0.01246
G1 X151.859 Y111.456 E0.01974
G1 X151.599 Y111.196 E0.01246
G1 X151.017 Y111.191 E0.01974
G1 X151.277 Y111.451 E0.01246
G1 X150.695 Y111.446 E0.01974
G1 X150.436 Y111.187 E0.01246
G1 X149.854 Y111.182 E0.01974
G1 X150.114 Y111.442 E0.01246
G1 X149.532 Y111.437 E0.01974
G1 X149.272 Y111.178 E0.01246
G1 X148.690 Y111.173 E0.01974
G1 X148.950 Y111.433 E0.01246
G1 X148.368 Y111.428 E0.01974
G1 X148.109 Y111.168 E0.01246
G1 X147.527 Y111.164 E0.01974
G1 X147.787 Y111.423 E0.01246
G1 X147.205 Y111.419 E0.01974
G1 X146.945 Y111.159 E0.01246
G1 X146.364 Y111.154 E0.01974
G1 X146.623 Y111.414 E0.01246
G1 X146.042 Y111.409 E0.01974
G1 X145.782 Y111.150 E0.01246
G1 X145.200 Y111.145 E0.01974
G1 X145.460 Y111.405 E0.01246
G1 X144.878 Y111.400 E0.01974
G1 X144.619 Y111.141 E0.01246
G1 X144.037 Y111.136 E0.01974
G1 X144.297 Y111.396 E0.01246
G1 X143.715 Y111.391 E0.01974
G1 X143.455 Y111.131 E0.01246
G1 X142.873 Y111.127 E0.01974
G1 X143.133 Y111.386 E0.01246
G1 X142.551 Y111.382 E0.01974
G1 X142.292 Y111.122 E0.01246
G1 X141.710 Y111.117 E0.01974
G1 X141.970 Y111.377 E0.01246
G1 X141.388 Y111.373 E0.01974
G1 X141.128 Y111.113 E0.01246
G1 X140.547 Y111.108 E0.01974
G1 X140.806 Y111.368 E0.01246
G1 X140.225 Y111.363 E0.01974
G1 X139.965 Y111.104 E0.01246
G1 X139.383 Y111.099 E0.01974
G1 X139.643 Y111.359 E0.01246
G1 X139.061 Y111.354 E0.01974
G1 X138.802 Y111.094 E0.01246
G1 X138.220 Y111.090 E0.01974
G1 X138.480 Y111.349 E0.01246
G1 X137.898 Y111.345 E0.01974
G1 X137.638 Y111.085 E0.01246
G1 X137.056 Y111.081 E0.01974
G1 X137.316 Y111.340 E0.01246
G1 X136.734 Y111.336 E0.01974
G1 X136.475 Y111.076 E0.01246
G1 X135.893 Y111.071 E0.01974
G1 X136.153 Y111.331 E0.01246
G1 X135.571 Y111.326 E0.01974
G1 X135.311 Y111.067 E0.01246
G1 X134.730 Y111.062 E0.01974
G1 X134.989 Y111.322 E0.01246
G1 X134.408 Y111.317 E0.01974
G1 X134.148 Y111.057 E0.01246
G1 X133.566 Y111.053 E0.01974
G1 X133.826 Y111.312 E0.01246
G1 X133.244 Y111.308 E0.01974
G1 X132.985 Y111.048 E0.01246
G1 X132.403 Y111.044 E0.01974
G1 X132.663 Y111.303 E0.01246
G1 X132.081 Y111.299 E0.01974
G1 X131.821 Y111.039 E0.01246
G1 X131.239 Y111.034 E0.01974
G1 X131.499 Y111.294 E0.01246
G1 X130.917 Y111.289 E0.01974
G1 X130.658 Y111.030 E0.01246
G1 X130.076 Y111.025 E0.01974
G1 X130.520 Y111.469 E0.02132
M204 S1000
G1 F8640.000
G1 X130.076 Y111.025 E-0.14509
G1 X130.658 Y111.030 E-0.13432
G1 X130.917 Y111.289 E-0.08479
G1 X131.499 Y111.294 E-0.13432
G1 X131.239 Y111.034 E-0.08479
G1 X131.821 Y111.039 E-0.13432
G1 X131.951 Y111.169 E-0.04236
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X129.498 Y110.946
G1 Z10.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X128.906 Y110.944 E0.00289
G1 F8640.000
G1 X129.498 Y110.946 E-0.13670
G1 E-0.66330 F2100.00000
G1 Z11.200 F10800.000
G1 X128.842 Y113.728
G1 Z10.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X129.091 Y113.727 E0.00114
G1 F8640.000
G1 X128.842 Y113.728 E-0.05748
G1 E-0.74252 F2100.00000
G1 Z11.200 F10800.000
G1 X163.317 Y115.489
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.785 Y114.957 E0.02554
G1 X162.692 Y114.958 E0.00314
G1 X162.610 Y115.041 E0.00396
G1 X162.297 Y115.047 E0.01063
G1 X162.612 Y115.362 E0.01512
G1 X162.046 Y115.373 E0.01923
G1 X161.731 Y115.058 E0.01512
G1 X161.164 Y115.069 E0.01923
G1 X161.479 Y115.384 E0.01512
G1 X160.913 Y115.395 E0.01923
G1 X160.598 Y115.080 E0.01512
G1 X160.032 Y115.091 E0.01923
G1 X160.347 Y115.406 E0.01512
G1 X159.780 Y115.417 E0.01923
G1 X159.465 Y115.102 E0.01512
G1 X158.899 Y115.113 E0.01923
G1 X159.214 Y115.428 E0.01512
G1 X158.648 Y115.438 E0.01923
G1 X158.333 Y115.124 E0.01512
G1 X157.766 Y115.135 E0.01923
G1 X158.081 Y115.449 E0.01512
G1 X157.515 Y115.460 E0.01923
G1 X157.200 Y115.146 E0.01512
G1 X156.621 Y115.144 E0.01964
G1 X156.948 Y115.471 E0.01571
G1 X156.382 Y115.482 E0.01923
G1 X156.032 Y115.133 E0.01678
G1 X155.444 Y115.121 E0.01999
G1 X155.816 Y115.493 E0.01786
G1 X155.249 Y115.504 E0.01923
G1 X154.855 Y115.110 E0.01893
G1 X154.266 Y115.099 E0.01999
G1 X154.683 Y115.515 E0.02000
G1 X154.117 Y115.526 E0.01923
G1 X153.678 Y115.087 E0.02108
G1 X153.089 Y115.076 E0.01999
G1 X153.550 Y115.537 E0.02215
G1 X152.984 Y115.548 E0.01923
G1 X152.500 Y115.064 E0.02322
G1 X151.911 Y115.053 E0.01999
G1 X152.418 Y115.559 E0.02430
G1 X151.851 Y115.570 E0.01923
G1 X151.323 Y115.042 E0.02537
G1 X150.734 Y115.030 E0.01999
G1 X151.265 Y115.561 E0.02550
G1 X150.676 Y115.550 E0.01999
G1 X150.145 Y115.019 E0.02550
G1 X149.557 Y115.007 E0.01999
G1 X150.088 Y115.539 E0.02550
G1 X149.499 Y115.527 E0.01999
G1 X148.968 Y114.996 E0.02550
G1 X148.379 Y114.985 E0.01999
G1 X148.910 Y115.516 E0.02550
G1 X148.322 Y115.504 E0.01999
G1 X147.790 Y114.973 E0.02550
G1 X147.202 Y114.962 E0.01999
G1 X147.733 Y115.493 E0.02550
G1 X147.144 Y115.482 E0.01999
G1 X146.613 Y114.950 E0.02550
G1 X146.024 Y114.939 E0.01999
G1 X146.555 Y115.470 E0.02550
G1 X145.967 Y115.459 E0.01999
G1 X145.436 Y114.928 E0.02550
G1 X144.847 Y114.916 E0.01999
G1 X145.378 Y115.447 E0.02550
G1 X144.789 Y115.436 E0.01999
G1 X144.258 Y114.905 E0.02550
G1 X143.669 Y114.893 E0.01999
G1 X144.201 Y115.425 E0.02550
G1 X143.612 Y115.413 E0.01999
G1 X143.081 Y114.882 E0.02550
G1 X142.492 Y114.871 E0.01999
G1 X143.023 Y115.402 E0.02550
G1 X142.434 Y115.390 E0.01999
G1 X141.903 Y114.859 E0.02550
G1 X141.314 Y114.848 E0.01999
G1 X141.846 Y115.379 E0.02550
G1 X141.257 Y115.368 E0.01999
G1 X140.726 Y114.836 E0.02550
G1 X140.137 Y114.825 E0.01999
G1 X140.668 Y115.356 E0.02550
G1 X140.080 Y115.345 E0.01999
G1 X139.548 Y114.814 E0.02550
G1 X138.960 Y114.802 E0.01999
G1 X139.491 Y115.333 E0.02550
G1 X138.902 Y115.322 E0.01999
G1 X138.371 Y114.791 E0.02550
G1 X137.782 Y114.779 E0.01999
G1 X138.313 Y115.311 E0.02550
G1 X137.725 Y115.299 E0.01999
G1 X137.193 Y114.768 E0.02550
G1 X136.605 Y114.757 E0.01999
G1 X137.136 Y115.288 E0.02550
G1 X136.547 Y115.276 E0.01999
G1 X136.016 Y114.745 E0.02550
G1 X135.427 Y114.734 E0.01999
G1 X135.959 Y115.265 E0.02550
G1 X135.370 Y115.254 E0.01999
G1 X134.839 Y114.722 E0.02550
G1 X134.265 Y114.726 E0.01946
G1 X134.781 Y115.242 E0.02476
G1 X134.192 Y115.231 E0.01999
G1 X133.699 Y114.737 E0.02369
G1 X133.133 Y114.748 E0.01923
G1 X133.604 Y115.219 E0.02261
G1 X133.015 Y115.208 E0.01999
G1 X132.566 Y114.759 E0.02154
G1 X132.000 Y114.770 E0.01923
G1 X132.426 Y115.197 E0.02047
G1 X131.837 Y115.185 E0.01999
G1 X131.433 Y114.781 E0.01939
G1 X130.867 Y114.792 E0.01923
G1 X131.249 Y115.174 E0.01832
G1 X130.660 Y115.162 E0.01999
G1 X130.301 Y114.803 E0.01725
G1 X129.734 Y114.814 E0.01923
G1 X130.258 Y115.338 E0.02514
M204 S1000
G1 X130.868 Y114.568 F10800.000
M204 S1250
G1 F4800.000
G1 X129.599 Y113.300 E0.06071
G1 X129.599 Y111.686 E0.05463
G1 X130.874 Y111.696 E0.04314
G1 X133.512 Y114.334 E0.12627
G1 X134.661 Y114.312 E0.03891
G1 X136.402 Y114.346 E0.05894
G1 X133.776 Y111.719 E0.12573
G1 X136.677 Y111.742 E0.09822
G1 X139.337 Y114.402 E0.12734
G1 X142.273 Y114.459 E0.09938
G1 X139.579 Y111.765 E0.12896
G1 X142.480 Y111.788 E0.09822
G1 X145.208 Y114.516 E0.13057
G1 X148.143 Y114.573 E0.09938
G1 X145.382 Y111.811 E0.13219
G1 X148.283 Y111.834 E0.09822
G1 X151.078 Y114.630 E0.13381
G1 X154.014 Y114.686 E0.09938
G1 X151.185 Y111.857 E0.13542
G1 X154.086 Y111.881 E0.09822
G1 X156.949 Y114.743 E0.13704
G1 X159.773 Y114.689 E0.09560
G1 X156.988 Y111.904 E0.13332
G1 X159.889 Y111.927 E0.09822
G1 X162.629 Y114.667 E0.13117
M204 S1000
G1 F8640.000
G1 X160.302 Y112.339 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X163.042 Y110.921
G1 Z10.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X163.642 Y110.923 E0.01417
G1 F8640.000
G1 X163.042 Y110.921 E-0.13856
G1 E-0.66144 F2100.00000
G1 Z11.200 F10800.000
G1 X163.439 Y119.178
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.439 Y119.827 E0.02196
G1 X128.702 Y120.103 E1.17583
G1 X128.702 Y118.957 E0.03879
G1 X151.783 Y119.404 E0.78140
G1 X163.379 Y119.179 E0.39259
M204 S1000
G1 X163.846 Y118.763 F10800.000
M204 S800
G1 F1500.000
G1 X163.846 Y120.231 E0.04968
G1 X128.295 Y120.513 E1.20339
G1 X128.295 Y118.542 E0.06672
G1 X151.783 Y118.997 E0.79518
G1 X163.786 Y118.764 E0.40637
M204 S1000
G1 X163.645 Y119.109 F10800.000
G1 X163.235 Y119.505
G1 F2400.000
G1 X159.418 Y119.557 E0.07550
G1 X155.601 Y119.610 E0.06182
G1 X151.784 Y119.662 E0.04813
G1 X149.993 Y119.652 E0.01616
G1 X146.416 Y119.631 E0.06080
G1 X142.839 Y119.611 E0.08931
G1 X141.050 Y119.600 E0.05891
G1 X140.664 Y119.886 F10800.000
M204 S1250
G1 F4800.000
G1 X140.264 Y119.486 E0.01940
G1 X139.669 Y119.475 E0.02046
G1 X139.903 Y119.709 E0.01136
G1 X139.323 Y119.713 E0.01990
G1 X139.073 Y119.463 E0.01214
G1 X138.477 Y119.452 E0.02046
G1 X138.743 Y119.718 E0.01293
G1 X138.164 Y119.722 E0.01990
G1 X137.882 Y119.440 E0.01371
G1 X137.286 Y119.429 E0.02046
G1 X137.584 Y119.727 E0.01449
G1 X137.005 Y119.732 E0.01990
G1 X136.690 Y119.417 E0.01528
G1 X136.095 Y119.406 E0.02046
G1 X136.425 Y119.736 E0.01606
G1 X135.846 Y119.741 E0.01990
G1 X135.499 Y119.394 E0.01685
G1 X134.903 Y119.382 E0.02046
G1 X135.266 Y119.745 E0.01763
G1 X134.687 Y119.750 E0.01990
G1 X134.308 Y119.371 E0.01841
G1 X133.712 Y119.359 E0.02046
G1 X134.107 Y119.755 E0.01920
G1 X133.528 Y119.759 E0.01990
G1 X133.116 Y119.348 E0.01998
G1 X132.521 Y119.336 E0.02046
G1 X132.948 Y119.764 E0.02076
G1 X132.369 Y119.768 E0.01990
G1 X131.925 Y119.325 E0.02155
G1 X131.329 Y119.313 E0.02046
G1 X131.789 Y119.773 E0.02233
G1 X131.210 Y119.778 E0.01990
G1 X130.734 Y119.302 E0.02312
G1 X130.138 Y119.290 E0.02046
G1 X130.630 Y119.782 E0.02390
G1 X130.051 Y119.787 E0.01990
G1 X129.542 Y119.279 E0.02468
G1 X129.007 Y119.268 E0.01838
G1 X129.007 Y119.328 E0.00204
G1 X129.653 Y119.973 E0.03135
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;10.8


G1 F8640.000
G1 X129.007 Y119.328 E-0.21078
G1 X129.007 Y119.268 E-0.01372
G1 X129.542 Y119.279 E-0.12358
G1 X130.051 Y119.787 E-0.16595
G1 X130.630 Y119.782 E-0.13382
G1 X130.287 Y119.439 E-0.11216
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
;AFTER_LAYER_CHANGE
;10.8
G1 X121.344 Y114.444
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X87.199 Y115.105 E1.15598
G1 X87.199 Y113.493 E0.05455
G1 X86.607 Y113.493 E0.02004
G1 X86.607 Y113.264 E0.00775
G1 X87.199 Y113.261 E0.02004
G1 X87.199 Y111.332 E0.06532
G1 X121.343 Y111.530 E1.15578
G1 X121.344 Y114.384 E0.09659
M204 S1000
G1 F8640.000
G1 X118.053 Y114.453 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X86.792 Y114.764
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.792 Y113.900 E0.02925
G1 X86.200 Y113.900 E0.02004
G1 X86.200 Y112.859 E0.03525
G1 X86.792 Y112.856 E0.02004
G1 X86.792 Y111.526 E0.04502
G1 X86.200 Y111.526 E0.02004
G1 X86.200 Y110.919 E0.02056
G1 X121.750 Y111.126 E1.20338
G1 X121.751 Y114.843 E0.12583
G1 X86.200 Y115.531 E1.20359
G1 X86.200 Y114.764 E0.02597
G1 X86.732 Y114.764 E0.01801
M204 S1000
G1 X87.173 Y114.644 F10800.000
G1 X87.500 Y114.977
M204 S1250
G1 F4800.000
G1 X88.015 Y114.463 E0.02462
G1 X88.602 Y114.451 E0.01988
G1 X88.274 Y114.779 E0.01567
G1 X88.862 Y114.767 E0.01988
G1 X89.189 Y114.440 E0.01567
G1 X89.776 Y114.429 E0.01988
G1 X89.449 Y114.756 E0.01567
G1 X90.036 Y114.745 E0.01988
G1 X90.363 Y114.417 E0.01567
G1 X90.950 Y114.406 E0.01988
G1 X90.623 Y114.733 E0.01567
G1 X91.210 Y114.722 E0.01988
G1 X91.538 Y114.394 E0.01567
G1 X92.125 Y114.383 E0.01988
G1 X91.797 Y114.710 E0.01567
G1 X92.385 Y114.699 E0.01988
G1 X92.712 Y114.372 E0.01567
G1 X93.299 Y114.360 E0.01988
G1 X92.972 Y114.688 E0.01567
G1 X93.559 Y114.676 E0.01988
G1 X93.886 Y114.349 E0.01567
G1 X94.473 Y114.338 E0.01988
G1 X94.146 Y114.665 E0.01567
G1 X94.733 Y114.654 E0.01988
G1 X95.061 Y114.326 E0.01567
G1 X95.648 Y114.315 E0.01988
G1 X95.320 Y114.642 E0.01567
G1 X95.908 Y114.631 E0.01988
G1 X96.235 Y114.304 E0.01567
G1 X96.822 Y114.292 E0.01988
G1 X96.495 Y114.619 E0.01567
G1 X97.082 Y114.608 E0.01988
G1 X97.409 Y114.281 E0.01567
G1 X97.996 Y114.269 E0.01988
G1 X97.669 Y114.597 E0.01567
G1 X98.256 Y114.585 E0.01988
G1 X98.584 Y114.258 E0.01567
G1 X99.171 Y114.247 E0.01988
G1 X98.843 Y114.574 E0.01567
G1 X99.431 Y114.563 E0.01988
G1 X99.758 Y114.235 E0.01567
G1 X100.345 Y114.224 E0.01988
G1 X100.018 Y114.551 E0.01567
G1 X100.605 Y114.540 E0.01988
G1 X100.932 Y114.213 E0.01567
G1 X101.519 Y114.201 E0.01988
G1 X101.192 Y114.529 E0.01567
G1 X101.779 Y114.517 E0.01988
G1 X102.107 Y114.190 E0.01567
G1 X102.694 Y114.178 E0.01988
G1 X102.366 Y114.506 E0.01567
G1 X102.954 Y114.494 E0.01988
G1 X103.281 Y114.167 E0.01567
G1 X103.868 Y114.156 E0.01988
G1 X103.541 Y114.483 E0.01567
G1 X104.128 Y114.472 E0.01988
G1 X104.455 Y114.144 E0.01567
G1 X105.043 Y114.133 E0.01988
G1 X104.715 Y114.460 E0.01567
G1 X105.302 Y114.449 E0.01988
G1 X105.630 Y114.122 E0.01567
G1 X106.217 Y114.110 E0.01988
G1 X105.890 Y114.438 E0.01567
G1 X106.477 Y114.426 E0.01988
G1 X106.804 Y114.099 E0.01567
G1 X107.391 Y114.088 E0.01988
G1 X107.064 Y114.415 E0.01567
G1 X107.651 Y114.404 E0.01988
G1 X107.978 Y114.076 E0.01567
G1 X108.566 Y114.065 E0.01988
G1 X108.238 Y114.392 E0.01567
G1 X108.825 Y114.381 E0.01988
G1 X109.153 Y114.053 E0.01567
G1 X109.740 Y114.042 E0.01988
G1 X109.413 Y114.369 E0.01567
G1 X110.000 Y114.358 E0.01988
G1 X110.327 Y114.031 E0.01567
G1 X110.914 Y114.019 E0.01988
G1 X110.587 Y114.347 E0.01567
G1 X111.174 Y114.335 E0.01988
G1 X111.501 Y114.008 E0.01567
G1 X112.089 Y113.997 E0.01988
G1 X111.761 Y114.324 E0.01567
G1 X112.348 Y114.313 E0.01988
G1 X112.676 Y113.985 E0.01567
G1 X113.263 Y113.974 E0.01988
G1 X112.936 Y114.301 E0.01567
G1 X113.523 Y114.290 E0.01988
G1 X113.850 Y113.962 E0.01567
G1 X114.437 Y113.951 E0.01988
G1 X114.110 Y114.278 E0.01567
G1 X114.697 Y114.267 E0.01988
G1 X115.024 Y113.940 E0.01567
G1 X115.612 Y113.928 E0.01988
G1 X115.284 Y114.256 E0.01567
G1 X115.871 Y114.244 E0.01988
G1 X116.199 Y113.917 E0.01567
G1 X116.786 Y113.906 E0.01988
G1 X116.459 Y114.233 E0.01567
G1 X117.046 Y114.222 E0.01988
G1 X117.373 Y113.894 E0.01567
G1 X117.960 Y113.883 E0.01988
G1 X117.633 Y114.210 E0.01567
G1 X118.220 Y114.199 E0.01988
G1 X118.547 Y113.872 E0.01567
G1 X119.135 Y113.860 E0.01988
G1 X118.807 Y114.188 E0.01567
G1 X119.394 Y114.176 E0.01988
G1 X119.722 Y113.849 E0.01567
G1 X120.309 Y113.837 E0.01988
G1 X119.795 Y114.352 E0.02462
M204 S1000
G1 X120.382 Y114.340 F10800.000
M204 S1250
G1 F4800.000
G1 X121.038 Y113.684 E0.03143
G1 X121.038 Y113.108 E0.01949
G1 X120.711 Y113.435 E0.01566
G1 X120.711 Y112.859 E0.01949
G1 X121.038 Y112.532 E0.01566
G1 X121.038 Y111.957 E0.01949
G1 X120.711 Y112.284 E0.01566
G1 X120.711 Y112.013 E0.00916
G1 X120.408 Y112.011 E0.01027
G1 X120.588 Y111.831 E0.00861
G1 X120.015 Y111.828 E0.01938
G1 X119.835 Y112.008 E0.00861
G1 X119.263 Y112.004 E0.01938
G1 X119.443 Y111.825 E0.00861
G1 X118.870 Y111.821 E0.01938
G1 X118.690 Y112.001 E0.00861
G1 X118.118 Y111.998 E0.01938
G1 X118.298 Y111.818 E0.00861
G1 X117.725 Y111.815 E0.01938
G1 X117.545 Y111.994 E0.00861
G1 X116.973 Y111.991 E0.01938
G1 X117.153 Y111.811 E0.00861
G1 X116.580 Y111.808 E0.01938
G1 X116.401 Y111.988 E0.00861
G1 X115.828 Y111.984 E0.01938
G1 X116.008 Y111.805 E0.00861
G1 X115.435 Y111.801 E0.01938
G1 X115.256 Y111.981 E0.00861
G1 X114.683 Y111.978 E0.01938
G1 X114.863 Y111.798 E0.00861
G1 X114.291 Y111.795 E0.01938
G1 X114.111 Y111.974 E0.00861
G1 X113.538 Y111.971 E0.01938
G1 X113.718 Y111.791 E0.00861
G1 X113.146 Y111.788 E0.01938
G1 X112.966 Y111.968 E0.00861
G1 X112.393 Y111.965 E0.01938
G1 X112.573 Y111.785 E0.00861
G1 X112.001 Y111.781 E0.01938
G1 X111.821 Y111.961 E0.00861
G1 X111.248 Y111.958 E0.01938
G1 X111.428 Y111.778 E0.00861
G1 X110.856 Y111.775 E0.01938
G1 X110.676 Y111.955 E0.00861
G1 X110.103 Y111.951 E0.01938
G1 X110.283 Y111.771 E0.00861
G1 X109.711 Y111.768 E0.01938
G1 X109.531 Y111.948 E0.00861
G1 X108.958 Y111.945 E0.01938
G1 X109.138 Y111.765 E0.00861
G1 X108.566 Y111.761 E0.01938
G1 X108.386 Y111.941 E0.00861
G1 X107.813 Y111.938 E0.01938
G1 X107.993 Y111.758 E0.00861
G1 X107.421 Y111.755 E0.01938
G1 X107.241 Y111.935 E0.00861
G1 X106.668 Y111.931 E0.01938
G1 X106.848 Y111.751 E0.00861
G1 X106.276 Y111.748 E0.01938
G1 X106.096 Y111.928 E0.00861
G1 X105.524 Y111.925 E0.01938
G1 X105.703 Y111.745 E0.00861
G1 X105.131 Y111.741 E0.01938
G1 X104.951 Y111.921 E0.00861
G1 X104.379 Y111.918 E0.01938
G1 X104.558 Y111.738 E0.00861
G1 X103.986 Y111.735 E0.01938
G1 X103.806 Y111.915 E0.00861
G1 X103.234 Y111.911 E0.01938
G1 X103.414 Y111.731 E0.00861
G1 X102.841 Y111.728 E0.01938
G1 X102.661 Y111.908 E0.00861
G1 X102.089 Y111.905 E0.01938
G1 X102.269 Y111.725 E0.00861
G1 X101.696 Y111.721 E0.01938
G1 X101.516 Y111.901 E0.00861
G1 X100.944 Y111.898 E0.01938
M73 Q48 S46
G1 X101.124 Y111.718 E0.00861
G1 X100.551 Y111.715 E0.01938
G1 X100.371 Y111.895 E0.00861
G1 X99.799 Y111.891 E0.01938
G1 X99.979 Y111.711 E0.00861
G1 X99.406 Y111.708 E0.01938
G1 X99.226 Y111.888 E0.00861
G1 X98.654 Y111.885 E0.01938
G1 X98.834 Y111.705 E0.00861
G1 X98.261 Y111.701 E0.01938
G1 X98.081 Y111.881 E0.00861
G1 X97.509 Y111.878 E0.01938
G1 X97.689 Y111.698 E0.00861
G1 X97.116 Y111.695 E0.01938
G1 X96.936 Y111.875 E0.00861
G1 X96.364 Y111.871 E0.01938
G1 X96.544 Y111.691 E0.00861
G1 X95.971 Y111.688 E0.01938
G1 X95.791 Y111.868 E0.00861
G1 X95.219 Y111.865 E0.01938
G1 X95.399 Y111.685 E0.00861
G1 X94.826 Y111.681 E0.01938
G1 X94.647 Y111.861 E0.00861
G1 X94.074 Y111.858 E0.01938
G1 X94.254 Y111.678 E0.00861
G1 X93.681 Y111.675 E0.01938
G1 X93.502 Y111.855 E0.00861
G1 X92.929 Y111.851 E0.01938
G1 X93.109 Y111.671 E0.00861
G1 X92.537 Y111.668 E0.01938
G1 X92.357 Y111.848 E0.00861
G1 X91.784 Y111.845 E0.01938
G1 X91.964 Y111.665 E0.00861
G1 X91.392 Y111.661 E0.01938
G1 X91.212 Y111.841 E0.00861
G1 X90.639 Y111.838 E0.01938
G1 X90.819 Y111.658 E0.00861
G1 X90.247 Y111.655 E0.01938
G1 X90.067 Y111.835 E0.00861
G1 X89.494 Y111.831 E0.01938
G1 X89.674 Y111.651 E0.00861
G1 X89.102 Y111.648 E0.01938
G1 X88.922 Y111.828 E0.00861
G1 X88.349 Y111.825 E0.01938
G1 X88.529 Y111.645 E0.00861
G1 X87.957 Y111.642 E0.01938
G1 X87.595 Y112.004 E0.01733
M204 S1000
G1 X86.995 Y111.225 F10800.000
G1 F2400.000
G1 X86.403 Y111.223 E0.00977
G1 F8640.000
G1 X86.995 Y111.225 E-0.13669
G1 E-0.66331 F2100.00000
G1 Z11.400 F10800.000
G1 X90.081 Y112.059
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X88.086 Y114.054 E0.09552
G1 X91.021 Y113.997 E0.09938
G1 X92.761 Y112.257 E0.08328
G1 X95.623 Y112.274 E0.09687
G1 X93.956 Y113.940 E0.07977
G1 X96.892 Y113.884 E0.09938
G1 X98.485 Y112.291 E0.07625
G1 X101.346 Y112.307 E0.09687
G1 X99.827 Y113.827 E0.07273
G1 X102.762 Y113.770 E0.09938
G1 X104.208 Y112.324 E0.06922
G1 X107.070 Y112.341 E0.09687
G1 X105.698 Y113.713 E0.06570
G1 X108.633 Y113.656 E0.09938
G1 X109.932 Y112.357 E0.06218
G1 X112.794 Y112.374 E0.09687
G1 X111.568 Y113.599 E0.05867
G1 X114.504 Y113.543 E0.09938
G1 X115.656 Y112.391 E0.05515
G1 X118.517 Y112.407 E0.09687
G1 X117.252 Y113.673 E0.06058
M204 S1000
G1 F8640.000
G1 X118.517 Y112.407 E-0.41323
G1 X117.016 Y112.398 E-0.34677
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X121.343 Y117.971
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.343 Y119.293 E0.04476
G1 X86.607 Y119.495 E1.17582
G1 X86.607 Y118.643 E0.02883
G1 X121.283 Y117.972 E1.17399
M204 S1000
G1 X121.750 Y117.556 F10800.000
M204 S800
G1 F1500.000
G1 X121.750 Y119.698 E0.07251
G1 X86.200 Y119.905 E1.20338
G1 X86.200 Y118.244 E0.05621
G1 X121.690 Y117.557 E1.20155
M204 S1000
G1 X121.558 Y117.907 F10800.000
G1 F8640.000
G1 X121.750 Y119.698 E-0.49456
G1 X120.601 Y119.705 E-0.26544
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X86.955 Y119.371
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.393 Y118.934 E0.02121
G1 X87.987 Y118.922 E0.02038
G1 X87.726 Y119.183 E0.01267
G1 X88.312 Y119.180 E0.02010
G1 X88.582 Y118.911 E0.01307
G1 X89.176 Y118.899 E0.02038
G1 X88.899 Y119.177 E0.01346
G1 X89.485 Y119.173 E0.02010
G1 X89.771 Y118.888 E0.01385
G1 X90.365 Y118.876 E0.02038
G1 X90.072 Y119.170 E0.01424
G1 X90.658 Y119.166 E0.02010
G1 X90.960 Y118.865 E0.01464
G1 X91.555 Y118.853 E0.02038
G1 X91.244 Y119.163 E0.01503
G1 X91.831 Y119.160 E0.02010
G1 X92.149 Y118.842 E0.01542
G1 X92.744 Y118.830 E0.02038
G1 X92.417 Y119.156 E0.01582
G1 X93.004 Y119.153 E0.02010
G1 X93.338 Y118.818 E0.01621
G1 X93.933 Y118.807 E0.02038
G1 X93.590 Y119.149 E0.01660
G1 X94.177 Y119.146 E0.02010
G1 X94.527 Y118.795 E0.01699
G1 X95.122 Y118.784 E0.02038
G1 X94.763 Y119.143 E0.01739
G1 X95.350 Y119.139 E0.02010
G1 X95.716 Y118.772 E0.01778
G1 X96.311 Y118.761 E0.02038
G1 X95.936 Y119.136 E0.01817
G1 X96.522 Y119.132 E0.02010
G1 X96.905 Y118.749 E0.01856
G1 X97.500 Y118.738 E0.02038
G1 X97.109 Y119.129 E0.01896
G1 X97.695 Y119.126 E0.02010
G1 X98.094 Y118.726 E0.01935
G1 X98.689 Y118.715 E0.02038
G1 X98.282 Y119.122 E0.01974
G1 X98.868 Y119.119 E0.02010
G1 X99.284 Y118.703 E0.02014
G1 X99.878 Y118.692 E0.02038
G1 X99.455 Y119.115 E0.02053
G1 X100.041 Y119.112 E0.02010
G1 X100.473 Y118.680 E0.02092
G1 X101.067 Y118.669 E0.02038
G1 X100.628 Y119.108 E0.02131
G1 X101.214 Y119.105 E0.02010
G1 X101.662 Y118.657 E0.02171
G1 X102.256 Y118.646 E0.02038
G1 X101.800 Y119.102 E0.02210
G1 X102.387 Y119.098 E0.02010
G1 X102.851 Y118.634 E0.02249
G1 X103.445 Y118.623 E0.02038
G1 X102.973 Y119.095 E0.02288
G1 X103.560 Y119.091 E0.02010
G1 X104.040 Y118.611 E0.02328
G1 X104.634 Y118.600 E0.02038
G1 X104.146 Y119.088 E0.02367
G1 X104.733 Y119.085 E0.02010
G1 X105.229 Y118.588 E0.02406
G1 X105.824 Y118.577 E0.02038
G1 X105.319 Y119.081 E0.02446
G1 X105.906 Y119.078 E0.02010
G1 X106.418 Y118.565 E0.02485
G1 X107.013 Y118.554 E0.02038
G1 X106.492 Y119.074 E0.02524
G1 X107.078 Y119.071 E0.02010
G1 X107.607 Y118.542 E0.02563
G1 X108.202 Y118.531 E0.02038
G1 X107.665 Y119.068 E0.02603
G1 X108.251 Y119.064 E0.02010
G1 X108.796 Y118.519 E0.02642
G1 X109.391 Y118.508 E0.02038
G1 X108.838 Y119.061 E0.02681
G1 X109.424 Y119.057 E0.02010
G1 X109.985 Y118.496 E0.02720
G1 X110.580 Y118.485 E0.02038
G1 X110.011 Y119.054 E0.02760
G1 X110.597 Y119.051 E0.02010
G1 X111.174 Y118.473 E0.02799
G1 X111.769 Y118.462 E0.02038
G1 X111.184 Y119.047 E0.02838
G1 X111.770 Y119.044 E0.02010
G1 X112.364 Y118.450 E0.02878
G1 X112.958 Y118.439 E0.02038
G1 X112.356 Y119.040 E0.02917
G1 X112.943 Y119.037 E0.02010
G1 X113.553 Y118.427 E0.02956
G1 X114.147 Y118.416 E0.02038
G1 X113.529 Y119.033 E0.02995
G1 X114.116 Y119.030 E0.02010
G1 X114.742 Y118.404 E0.03035
G1 X115.336 Y118.393 E0.02038
G1 X114.702 Y119.027 E0.03074
G1 X115.289 Y119.023 E0.02010
G1 X115.931 Y118.381 E0.03113
G1 X116.525 Y118.370 E0.02038
G1 X115.875 Y119.020 E0.03152
G1 X116.462 Y119.016 E0.02010
G1 X117.120 Y118.358 E0.03192
G1 X117.714 Y118.347 E0.02038
G1 X117.048 Y119.013 E0.03231
G1 X117.634 Y119.010 E0.02010
G1 X118.309 Y118.335 E0.03270
G1 X118.904 Y118.324 E0.02038
G1 X118.221 Y119.006 E0.03310
G1 X118.807 Y119.003 E0.02010
G1 X119.498 Y118.312 E0.03349
G1 X120.093 Y118.301 E0.02038
G1 X119.394 Y118.999 E0.03388
G1 X119.980 Y118.996 E0.02010
G1 X120.687 Y118.289 E0.03427
G1 X121.038 Y118.282 E0.01203
G1 X121.038 Y118.521 E0.00819
G1 X120.382 Y119.177 E0.03179
M204 S1000
G1 F8640.000
G1 X121.038 Y118.521 E-0.21413
G1 X121.038 Y118.282 E-0.05516
G1 X120.687 Y118.289 E-0.08104
M73 P48 R45
G1 X119.980 Y118.996 E-0.23086
G1 X119.394 Y118.999 E-0.13541
G1 X119.527 Y118.867 E-0.04340
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X120.839 Y90.811
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X120.839 Y92.541 E0.05853
G1 X121.439 Y92.541 E0.02031
G1 X121.439 Y94.517 E0.06689
G1 X93.111 Y95.065 E0.95906
G1 X86.702 Y94.941 E0.21696
G1 X86.702 Y94.394 E0.01852
G1 X87.295 Y94.394 E0.02004
G1 X87.295 Y90.342 E0.13716
G1 X86.702 Y90.342 E0.02004
G1 X86.702 Y90.057 E0.00965
G1 X121.439 Y90.303 E1.17583
G1 X121.439 Y90.811 E0.01722
G1 X120.899 Y90.811 E0.01828
M204 S1000
G1 X121.246 Y91.219 F10800.000
M204 S800
G1 F1500.000
G1 X121.246 Y92.134 E0.03097
G1 X121.846 Y92.134 E0.02031
G1 X121.846 Y94.916 E0.09418
G1 X93.111 Y95.472 E0.97284
G1 X86.295 Y95.340 E0.23074
G1 X86.295 Y93.987 E0.04582
G1 X86.887 Y93.987 E0.02004
G1 X86.887 Y93.123 E0.02925
G1 X86.295 Y93.123 E0.02004
G1 X86.295 Y92.519 E0.02042
G1 X86.887 Y92.517 E0.02004
G1 X86.887 Y91.618 E0.03043
G1 X86.887 Y90.749 E0.02941
G1 X86.295 Y90.749 E0.02004
G1 X86.295 Y89.647 E0.03731
G1 X121.846 Y89.899 E1.20339
G1 X121.846 Y91.219 E0.04468
G1 X121.306 Y91.219 E0.01828
M204 S1000
G1 X120.875 Y91.367 F10800.000
G1 X121.236 Y90.556
G1 F2400.000
G1 X120.636 Y90.554 E0.00533
G1 F8640.000
G1 X121.236 Y90.556 E-0.13853
G1 E-0.66147 F2100.00000
G1 Z11.400 F10800.000
G1 X119.610 Y91.005
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.017 Y90.598 E0.01981
G1 X119.436 Y90.594 E0.01998
G1 X119.211 Y90.819 E0.01096
G1 X118.630 Y90.815 E0.01998
G1 X118.855 Y90.590 E0.01096
G1 X118.274 Y90.586 E0.01998
G1 X118.049 Y90.811 E0.01096
G1 X117.468 Y90.807 E0.01998
G1 X117.694 Y90.582 E0.01096
G1 X117.113 Y90.578 E0.01998
G1 X116.887 Y90.803 E0.01096
G1 X116.306 Y90.799 E0.01998
G1 X116.532 Y90.573 E0.01096
G1 X115.951 Y90.569 E0.01998
G1 X115.725 Y90.795 E0.01096
G1 X115.145 Y90.790 E0.01998
G1 X115.370 Y90.565 E0.01096
G1 X114.789 Y90.561 E0.01998
G1 X114.564 Y90.786 E0.01096
G1 X113.983 Y90.782 E0.01998
G1 X114.208 Y90.557 E0.01096
G1 X113.627 Y90.553 E0.01998
G1 X113.402 Y90.778 E0.01096
G1 X112.821 Y90.774 E0.01998
G1 X113.046 Y90.549 E0.01096
G1 X112.465 Y90.545 E0.01998
G1 X112.240 Y90.770 E0.01096
G1 X111.659 Y90.766 E0.01998
G1 X111.884 Y90.540 E0.01096
G1 X111.303 Y90.536 E0.01998
G1 X111.078 Y90.762 E0.01096
G1 X110.497 Y90.758 E0.01998
G1 X110.722 Y90.532 E0.01096
G1 X110.141 Y90.528 E0.01998
G1 X109.916 Y90.753 E0.01096
G1 X109.335 Y90.749 E0.01998
G1 X109.560 Y90.524 E0.01096
G1 X108.979 Y90.520 E0.01998
G1 X108.754 Y90.745 E0.01096
G1 X108.173 Y90.741 E0.01998
G1 X108.398 Y90.516 E0.01096
G1 X107.818 Y90.512 E0.01998
G1 X107.592 Y90.737 E0.01096
G1 X107.011 Y90.733 E0.01998
G1 X107.237 Y90.508 E0.01096
G1 X106.656 Y90.503 E0.01998
G1 X106.430 Y90.729 E0.01096
G1 X105.849 Y90.725 E0.01998
G1 X106.075 Y90.499 E0.01096
G1 X105.494 Y90.495 E0.01998
G1 X105.269 Y90.720 E0.01096
G1 X104.688 Y90.716 E0.01998
G1 X104.913 Y90.491 E0.01096
G1 X104.332 Y90.487 E0.01998
G1 X104.107 Y90.712 E0.01096
G1 X103.526 Y90.708 E0.01998
G1 X103.751 Y90.483 E0.01096
G1 X103.170 Y90.479 E0.01998
G1 X102.945 Y90.704 E0.01096
G1 X102.364 Y90.700 E0.01998
G1 X102.589 Y90.475 E0.01096
G1 X102.008 Y90.470 E0.01998
G1 X101.783 Y90.696 E0.01096
G1 X101.202 Y90.692 E0.01998
G1 X101.427 Y90.466 E0.01096
G1 X100.846 Y90.462 E0.01998
G1 X100.621 Y90.688 E0.01096
G1 X100.040 Y90.683 E0.01998
G1 X100.265 Y90.458 E0.01096
G1 X99.684 Y90.454 E0.01998
G1 X99.459 Y90.679 E0.01096
G1 X98.878 Y90.675 E0.01998
G1 X99.103 Y90.450 E0.01096
G1 X98.522 Y90.446 E0.01998
G1 X98.297 Y90.671 E0.01096
G1 X97.716 Y90.667 E0.01998
G1 X97.942 Y90.442 E0.01096
G1 X97.361 Y90.438 E0.01998
G1 X97.135 Y90.663 E0.01096
G1 X96.554 Y90.659 E0.01998
G1 X96.780 Y90.433 E0.01096
G1 X96.199 Y90.429 E0.01998
G1 X95.973 Y90.655 E0.01096
G1 X95.393 Y90.650 E0.01998
G1 X95.618 Y90.425 E0.01096
G1 X95.037 Y90.421 E0.01998
G1 X94.812 Y90.646 E0.01096
G1 X94.231 Y90.642 E0.01998
G1 X94.456 Y90.417 E0.01096
G1 X93.875 Y90.413 E0.01998
G1 X93.650 Y90.638 E0.01096
G1 X93.069 Y90.634 E0.01998
G1 X93.294 Y90.409 E0.01096
G1 X92.713 Y90.405 E0.01998
G1 X92.488 Y90.630 E0.01096
G1 X91.907 Y90.626 E0.01998
G1 X92.132 Y90.400 E0.01096
G1 X91.551 Y90.396 E0.01998
G1 X91.326 Y90.622 E0.01096
G1 X90.745 Y90.618 E0.01998
G1 X90.970 Y90.392 E0.01096
G1 X90.389 Y90.388 E0.01998
G1 X90.164 Y90.613 E0.01096
G1 X89.583 Y90.609 E0.01998
G1 X89.808 Y90.384 E0.01096
G1 X89.227 Y90.380 E0.01998
G1 X89.002 Y90.605 E0.01096
G1 X88.421 Y90.601 E0.01998
G1 X88.646 Y90.376 E0.01096
G1 X88.066 Y90.372 E0.01998
G1 X87.658 Y90.779 E0.01981
M204 S1000
G1 F8640.000
G1 X88.066 Y90.372 E-0.13296
G1 X88.646 Y90.376 E-0.13414
G1 X88.421 Y90.601 E-0.07356
G1 X89.002 Y90.605 E-0.13414
G1 X89.227 Y90.380 E-0.07356
G1 X89.808 Y90.384 E-0.13414
G1 X89.583 Y90.609 E-0.07356
G1 X89.600 Y90.609 E-0.00393
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X87.091 Y92.819
G1 Z10.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X86.499 Y92.821 E0.00981
G1 F8640.000
G1 X87.091 Y92.819 E-0.13670
G1 E-0.66330 F2100.00000
G1 Z11.400 F10800.000
G1 X119.378 Y93.706
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.408 Y92.676 E0.04933
G1 X120.408 Y92.630 E0.00154
G1 X120.534 Y92.505 E0.00600
G1 X120.534 Y91.236 E0.04296
G1 X118.981 Y91.225 E0.05256
G1 X116.629 Y93.576 E0.11257
G1 X113.694 Y93.633 E0.09938
G1 X116.123 Y91.204 E0.11626
G1 X113.265 Y91.184 E0.09675
G1 X110.759 Y93.690 E0.11995
G1 X107.823 Y93.747 E0.09938
G1 X110.406 Y91.164 E0.12364
G1 X107.548 Y91.144 E0.09675
G1 X104.888 Y93.804 E0.12733
G1 X101.953 Y93.860 E0.09938
G1 X104.690 Y91.123 E0.13102
G1 X101.832 Y91.103 E0.09675
G1 X99.018 Y93.917 E0.13471
G1 X98.276 Y93.932 E0.02509
G1 X96.166 Y93.891 E0.07147
G1 X98.973 Y91.083 E0.13441
G1 X96.115 Y91.063 E0.09675
G1 X93.342 Y93.836 E0.13276
G1 X90.518 Y93.781 E0.09560
G1 X93.257 Y91.042 E0.13112
G1 X90.399 Y91.022 E0.09675
G1 X87.417 Y94.004 E0.14275
M204 S1000
G1 X86.906 Y94.669 F10800.000
G1 F2400.000
G1 X87.498 Y94.675 E0.00758
G1 X87.637 Y94.837 F10800.000
M204 S1250
G1 F4800.000
G1 X88.328 Y94.146 E0.03325
G1 X88.895 Y94.157 E0.01933
G1 X88.384 Y94.668 E0.02460
G1 X88.952 Y94.679 E0.01933
G1 X89.463 Y94.168 E0.02460
G1 X90.031 Y94.179 E0.01933
G1 X89.520 Y94.690 E0.02460
G1 X90.088 Y94.701 E0.01933
G1 X90.599 Y94.190 E0.02460
G1 X91.167 Y94.201 E0.01933
G1 X90.656 Y94.712 E0.02460
G1 X91.223 Y94.723 E0.01933
G1 X91.734 Y94.212 E0.02460
G1 X92.302 Y94.223 E0.01933
G1 X91.791 Y94.734 E0.02460
G1 X92.359 Y94.745 E0.01933
G1 X92.870 Y94.234 E0.02460
G1 X93.438 Y94.245 E0.01933
G1 X92.927 Y94.756 E0.02460
G1 X93.111 Y94.760 E0.00627
G1 X93.510 Y94.752 E0.01357
G1 X94.006 Y94.256 E0.02387
G1 X94.573 Y94.267 E0.01933
G1 X94.100 Y94.741 E0.02279
G1 X94.690 Y94.729 E0.02009
G1 X95.141 Y94.278 E0.02171
G1 X95.709 Y94.289 E0.01933
G1 X95.280 Y94.718 E0.02063
G1 X95.871 Y94.706 E0.02009
G1 X96.277 Y94.300 E0.01955
G1 X96.845 Y94.311 E0.01933
G1 X96.461 Y94.695 E0.01847
G1 X97.051 Y94.684 E0.02009
G1 X97.412 Y94.322 E0.01739
G1 X97.980 Y94.333 E0.01933
G1 X97.641 Y94.672 E0.01632
G1 X98.231 Y94.661 E0.02009
G1 X98.559 Y94.333 E0.01575
G1 X99.149 Y94.322 E0.02009
G1 X98.822 Y94.649 E0.01575
G1 X99.412 Y94.638 E0.02009
G1 X99.739 Y94.311 E0.01575
G1 X100.329 Y94.299 E0.02009
G1 X100.002 Y94.626 E0.01575
G1 X100.592 Y94.615 E0.02009
G1 X100.920 Y94.288 E0.01575
G1 X101.510 Y94.276 E0.02009
G1 X101.183 Y94.604 E0.01575
G1 X101.773 Y94.592 E0.02009
G1 X102.100 Y94.265 E0.01575
G1 X102.690 Y94.253 E0.02009
G1 X102.363 Y94.581 E0.01575
G1 X102.953 Y94.569 E0.02009
G1 X103.280 Y94.242 E0.01575
G1 X103.871 Y94.231 E0.02009
G1 X103.543 Y94.558 E0.01575
G1 X104.134 Y94.546 E0.02009
G1 X104.461 Y94.219 E0.01575
G1 X105.051 Y94.208 E0.02009
G1 X104.724 Y94.535 E0.01575
G1 X105.314 Y94.524 E0.02009
G1 X105.641 Y94.196 E0.01575
G1 X106.232 Y94.185 E0.02009
G1 X105.904 Y94.512 E0.01575
G1 X106.494 Y94.501 E0.02009
G1 X106.822 Y94.173 E0.01575
G1 X107.412 Y94.162 E0.02009
G1 X107.085 Y94.489 E0.01575
G1 X107.675 Y94.478 E0.02009
G1 X108.002 Y94.151 E0.01575
G1 X108.592 Y94.139 E0.02009
G1 X108.265 Y94.466 E0.01575
G1 X108.855 Y94.455 E0.02009
G1 X109.183 Y94.128 E0.01575
G1 X109.773 Y94.116 E0.02009
G1 X109.446 Y94.444 E0.01575
G1 X110.036 Y94.432 E0.02009
G1 X110.363 Y94.105 E0.01575
G1 X110.953 Y94.093 E0.02009
G1 X110.626 Y94.421 E0.01575
G1 X111.216 Y94.409 E0.02009
G1 X111.543 Y94.082 E0.01575
G1 X112.134 Y94.071 E0.02009
G1 X111.806 Y94.398 E0.01575
G1 X112.397 Y94.386 E0.02009
G1 X112.724 Y94.059 E0.01575
G1 X113.314 Y94.048 E0.02009
G1 X112.987 Y94.375 E0.01575
G1 X113.577 Y94.364 E0.02009
G1 X113.904 Y94.036 E0.01575
G1 X114.495 Y94.025 E0.02009
G1 X114.167 Y94.352 E0.01575
G1 X114.757 Y94.341 E0.02009
G1 X115.085 Y94.013 E0.01575
G1 X115.675 Y94.002 E0.02009
G1 X115.348 Y94.329 E0.01575
G1 X115.938 Y94.318 E0.02009
G1 X116.265 Y93.991 E0.01575
G1 X116.855 Y93.979 E0.02009
G1 X116.528 Y94.306 E0.01575
G1 X117.118 Y94.295 E0.02009
G1 X117.446 Y93.968 E0.01575
G1 X118.036 Y93.956 E0.02009
G1 X117.709 Y94.284 E0.01575
G1 X118.299 Y94.272 E0.02009
G1 X118.626 Y93.945 E0.01575
G1 X119.216 Y93.933 E0.02009
G1 X118.889 Y94.261 E0.01575
G1 X119.479 Y94.249 E0.02009
G1 X119.807 Y93.922 E0.01575
G1 X120.397 Y93.911 E0.02009
G1 X119.883 Y94.425 E0.02474
M204 S1000
G1 X120.473 Y94.413 F10800.000
M204 S1250
G1 F4800.000
G1 X121.134 Y93.752 E0.03182
G1 X121.134 Y93.173 E0.01970
G1 X120.816 Y93.492 E0.01532
G1 X120.816 Y92.913 E0.01970
G1 X121.066 Y92.663 E0.01204
M204 S1000
G1 F8640.000
G1 X120.816 Y92.913 E-0.08173
G1 X120.816 Y93.492 E-0.13365
G1 X121.134 Y93.173 E-0.10396
G1 X121.134 Y93.752 E-0.13364
G1 X120.473 Y94.413 E-0.21588
G1 E-0.13115 F2100.00000
G1 Z11.400 F10800.000
G1 X121.439 Y98.044
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.439 Y98.886 E0.02849
G1 X86.702 Y99.132 E1.17583
G1 X86.702 Y98.468 E0.02246
G1 X93.111 Y98.592 E0.21696
G1 X121.379 Y98.045 E0.95703
M204 S1000
G1 X121.846 Y97.629 F10800.000
M204 S800
G1 F1500.000
G1 X121.846 Y99.290 E0.05622
G1 X86.295 Y99.542 E1.20339
G1 X86.295 Y98.053 E0.05039
G1 X93.111 Y98.185 E0.23074
G1 X121.786 Y97.630 E0.97081
M204 S1000
G1 X121.648 Y97.976 F10800.000
G1 F8640.000
G1 X121.846 Y99.290 E-0.38350
G1 X120.216 Y99.301 E-0.37650
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X120.314 Y98.771
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.723 Y98.363 E0.02346
G1 X120.018 Y98.377 E0.02862
G1 X119.803 Y98.592 E0.01236
G1 X119.304 Y98.595 E0.02026
G1 X119.302 Y98.403 E0.00784
G1 X119.500 Y98.204 E0.01143
M204 S1000
G1 X118.997 Y98.497 F10800.000
G1 F2400.000
G1 X115.299 Y98.546 E0.12366
G1 X111.602 Y98.595 E0.10981
G1 X107.904 Y98.644 E0.09597
G1 X104.206 Y98.693 E0.08213
G1 X100.508 Y98.742 E0.06829
G1 X96.810 Y98.790 E0.05444
G1 X93.112 Y98.839 E0.04060
G1 X90.008 Y98.820 E0.02246
G1 X86.906 Y98.801 E0.05355
G1 F8640.000
G1 X90.008 Y98.820 E-0.71629
G1 E-0.08371 F2100.00000
G1 Z11.400 F10800.000
G1 X128.697 Y90.385
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X128.697 Y89.295 E0.03691
G1 X163.433 Y89.606 E1.17584
G1 X163.433 Y91.992 E0.08075
G1 X162.833 Y91.976 E0.02032
G1 X162.833 Y93.154 E0.03987
G1 X162.833 Y94.146 E0.03358
G1 X163.433 Y94.149 E0.02031
G1 X163.433 Y94.564 E0.01404
G1 X130.668 Y93.930 E1.10929
G1 X129.289 Y93.957 E0.04668
G1 X129.289 Y90.385 E0.12089
G1 X128.757 Y90.385 E0.01801
M204 S1000
G1 X128.757 Y90.792 F10800.000
M204 S800
G1 F1500.000
G1 X128.290 Y90.792 E0.01581
G1 X128.290 Y88.884 E0.06459
G1 X163.840 Y89.203 E1.20340
G1 X163.840 Y92.409 E0.10855
G1 X163.240 Y92.394 E0.02032
G1 X163.240 Y93.154 E0.02573
G1 X163.240 Y93.741 E0.01988
G1 X163.840 Y93.745 E0.02031
G1 X163.840 Y94.979 E0.04179
G1 X130.668 Y94.337 E1.12307
G1 X128.290 Y94.383 E0.08051
G1 X128.290 Y94.030 E0.01195
G1 X128.882 Y94.030 E0.02004
G1 X128.882 Y93.166 E0.02925
G1 X128.290 Y93.166 E0.02004
G1 X128.290 Y93.111 E0.00188
G1 X128.882 Y93.108 E0.02004
G1 X128.882 Y92.186 E0.03121
G1 X128.290 Y92.189 E0.02004
G1 X128.290 Y91.661 E0.01786
G1 X128.882 Y91.661 E0.02004
G1 X128.882 Y90.792 E0.02941
G1 X128.817 Y90.792 E0.00220
M204 S1000
G1 X128.738 Y90.393 F10800.000
G1 X128.819 Y90.245
M204 S1250
G1 F4800.000
G1 X129.457 Y89.607 E0.03068
G1 X130.030 Y89.612 E0.01950
G1 X129.738 Y89.904 E0.01403
G1 X130.312 Y89.909 E0.01950
G1 X130.603 Y89.617 E0.01403
G1 X131.177 Y89.622 E0.01950
G1 X130.885 Y89.914 E0.01403
G1 X131.458 Y89.919 E0.01950
G1 X131.750 Y89.627 E0.01403
G1 X132.323 Y89.633 E0.01950
G1 X132.032 Y89.924 E0.01403
G1 X132.605 Y89.929 E0.01950
G1 X132.897 Y89.638 E0.01403
G1 X133.470 Y89.643 E0.01950
G1 X133.178 Y89.935 E0.01403
G1 X133.752 Y89.940 E0.01950
G1 X134.043 Y89.648 E0.01403
G1 X134.617 Y89.653 E0.01950
G1 X134.325 Y89.945 E0.01403
G1 X134.898 Y89.950 E0.01950
G1 X135.190 Y89.658 E0.01403
G1 X135.763 Y89.663 E0.01950
G1 X135.472 Y89.955 E0.01403
G1 X136.045 Y89.960 E0.01950
G1 X136.337 Y89.669 E0.01403
G1 X136.910 Y89.674 E0.01950
G1 X136.618 Y89.965 E0.01403
G1 X137.192 Y89.971 E0.01950
G1 X137.484 Y89.679 E0.01403
G1 X138.057 Y89.684 E0.01950
G1 X137.765 Y89.976 E0.01403
G1 X138.338 Y89.981 E0.01950
G1 X138.630 Y89.689 E0.01403
G1 X139.204 Y89.694 E0.01950
G1 X138.912 Y89.986 E0.01403
G1 X139.485 Y89.991 E0.01950
G1 X139.777 Y89.699 E0.01403
G1 X140.350 Y89.704 E0.01950
G1 X140.058 Y89.996 E0.01403
G1 X140.632 Y90.001 E0.01950
G1 X140.924 Y89.710 E0.01403
G1 X141.497 Y89.715 E0.01950
G1 X141.205 Y90.006 E0.01403
G1 X141.779 Y90.012 E0.01950
G1 X142.070 Y89.720 E0.01403
G1 X142.644 Y89.725 E0.01950
G1 X142.352 Y90.017 E0.01403
G1 X142.925 Y90.022 E0.01950
G1 X143.217 Y89.730 E0.01403
G1 X143.790 Y89.735 E0.01950
G1 X143.499 Y90.027 E0.01403
G1 X144.072 Y90.032 E0.01950
G1 X144.364 Y89.740 E0.01403
G1 X144.937 Y89.746 E0.01950
G1 X144.645 Y90.037 E0.01403
G1 X145.219 Y90.042 E0.01950
G1 X145.510 Y89.751 E0.01403
G1 X146.084 Y89.756 E0.01950
G1 X145.792 Y90.048 E0.01403
G1 X146.365 Y90.053 E0.01950
G1 X146.657 Y89.761 E0.01403
G1 X147.230 Y89.766 E0.01950
G1 X146.939 Y90.058 E0.01403
G1 X147.512 Y90.063 E0.01950
G1 X147.804 Y89.771 E0.01403
G1 X148.377 Y89.776 E0.01950
G1 X148.085 Y90.068 E0.01403
G1 X148.659 Y90.073 E0.01950
G1 X148.950 Y89.782 E0.01403
G1 X149.524 Y89.787 E0.01950
G1 X149.232 Y90.078 E0.01403
G1 X149.805 Y90.084 E0.01950
G1 X150.097 Y89.792 E0.01403
G1 X150.670 Y89.797 E0.01950
G1 X150.379 Y90.089 E0.01403
G1 X150.952 Y90.094 E0.01950
G1 X151.244 Y89.802 E0.01403
G1 X151.817 Y89.807 E0.01950
G1 X151.525 Y90.099 E0.01403
G1 X152.099 Y90.104 E0.01950
G1 X152.390 Y89.812 E0.01403
G1 X152.964 Y89.818 E0.01950
G1 X152.672 Y90.109 E0.01403
G1 X153.245 Y90.114 E0.01950
G1 X153.537 Y89.823 E0.01403
G1 X154.111 Y89.828 E0.01950
G1 X153.819 Y90.120 E0.01403
G1 X154.392 Y90.125 E0.01950
G1 X154.684 Y89.833 E0.01403
G1 X155.257 Y89.838 E0.01950
G1 X154.965 Y90.130 E0.01403
G1 X155.539 Y90.135 E0.01950
G1 X155.831 Y89.843 E0.01403
G1 X156.404 Y89.848 E0.01950
G1 X156.112 Y90.140 E0.01403
G1 X156.685 Y90.145 E0.01950
G1 X156.977 Y89.853 E0.01403
G1 X157.551 Y89.859 E0.01950
G1 X157.259 Y90.150 E0.01403
G1 X157.832 Y90.156 E0.01950
G1 X158.124 Y89.864 E0.01403
G1 X158.697 Y89.869 E0.01950
G1 X158.406 Y90.161 E0.01403
G1 X158.979 Y90.166 E0.01950
G1 X159.271 Y89.874 E0.01403
G1 X159.844 Y89.879 E0.01950
G1 X159.552 Y90.171 E0.01403
G1 X160.126 Y90.176 E0.01950
G1 X160.417 Y89.884 E0.01403
G1 X160.991 Y89.889 E0.01950
G1 X160.699 Y90.181 E0.01403
G1 X161.272 Y90.186 E0.01950
G1 X161.564 Y89.895 E0.01403
G1 X162.137 Y89.900 E0.01950
G1 X161.846 Y90.191 E0.01403
G1 X162.419 Y90.197 E0.01950
G1 X162.711 Y89.905 E0.01403
G1 X163.128 Y89.909 E0.01420
G1 X163.128 Y90.066 E0.00535
G1 X162.801 Y90.393 E0.01572
G1 X162.801 Y90.971 E0.01968
G1 X163.128 Y90.644 E0.01572
G1 X163.128 Y91.223 E0.01968
G1 X162.618 Y91.733 E0.02453
M204 S1000
G1 F8640.000
G1 X163.128 Y91.223 E-0.16652
G1 X163.128 Y90.644 E-0.13357
G1 X162.801 Y90.971 E-0.10670
G1 X162.801 Y90.393 E-0.13358
G1 X163.128 Y90.066 E-0.10670
G1 X163.128 Y89.909 E-0.03634
G1 X162.796 Y89.906 E-0.07660
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X157.746 Y93.796
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X157.400 Y94.142 E0.01708
G1 X157.982 Y94.153 E0.02032
G1 X158.165 Y93.971 E0.00900
G1 X158.770 Y93.959 E0.02112
G1 X158.565 Y94.165 E0.01013
G1 X159.147 Y94.176 E0.02032
G1 X159.375 Y93.948 E0.01127
G1 X159.980 Y93.936 E0.02112
G1 X159.729 Y94.187 E0.01240
G1 X160.311 Y94.198 E0.02032
G1 X160.586 Y93.924 E0.01354
G1 X161.191 Y93.912 E0.02112
G1 X160.894 Y94.210 E0.01467
G1 X161.476 Y94.221 E0.02032
G1 X161.791 Y93.906 E0.01554
G1 X162.373 Y93.917 E0.02032
G1 X161.878 Y94.412 E0.02441
M204 S1000
G1 X161.394 Y93.685 F10800.000
M204 S1250
G1 F4800.000
G1 X162.528 Y92.550 E0.05429
G1 X162.528 Y92.022 E0.01787
G1 X162.394 Y91.885 E0.00649
G1 X162.394 Y90.603 E0.04338
G1 X161.604 Y90.596 E0.02676
G1 X158.645 Y93.555 E0.14161
G1 X156.656 Y93.593 E0.06735
G1 X156.656 Y94.128 E0.01810
G1 X155.222 Y94.100 E0.04856
G1 X158.751 Y90.571 E0.16894
G1 X155.898 Y90.545 E0.09657
G1 X152.398 Y94.045 E0.16754
G1 X149.574 Y93.991 E0.09560
G1 X153.045 Y90.520 E0.16615
G1 X150.192 Y90.494 E0.09657
G1 X146.750 Y93.936 E0.16476
G1 X143.926 Y93.881 E0.09560
G1 X147.339 Y90.469 E0.16336
G1 X144.486 Y90.443 E0.09657
G1 X141.102 Y93.827 E0.16197
G1 X138.279 Y93.772 E0.09560
G1 X141.633 Y90.417 E0.16058
G1 X138.780 Y90.392 E0.09657
G1 X135.455 Y93.717 E0.15918
G1 X132.631 Y93.663 E0.09560
G1 X135.927 Y90.366 E0.15779
G1 X133.074 Y90.341 E0.09657
G1 X129.773 Y93.642 E0.15802
G1 X129.594 Y93.645 E0.00607
G1 X129.594 Y90.943 E0.09148
G1 X130.403 Y90.134 E0.03873
M204 S1000
G1 F8640.000
G1 X129.594 Y90.943 E-0.26421
G1 X129.594 Y93.090 E-0.49579
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X129.085 Y91.923
G1 Z10.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X128.493 Y91.924 E0.00587
G1 F8640.000
G1 X129.085 Y91.923 E-0.13670
G1 E-0.66330 F2100.00000
G1 Z11.400 F10800.000
G1 X128.697 Y97.419
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.433 Y98.091 E1.17602
G1 X163.433 Y99.575 E0.05021
G1 X128.697 Y99.886 E1.17584
G1 X128.697 Y97.479 E0.08148
M204 S1000
G1 X128.290 Y97.479 F10800.000
M204 S800
G1 F1500.000
G1 X128.290 Y97.004 E0.01608
G1 X163.840 Y97.692 E1.20358
G1 X163.840 Y99.978 E0.07738
G1 X128.290 Y100.297 E1.20340
G1 X128.290 Y97.539 E0.09335
M204 S1000
G1 X128.498 Y97.137 F10800.000
G1 F8640.000
G1 X128.290 Y97.004 E-0.12354
G1 X131.045 Y97.057 E-0.63646
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X129.631 Y97.559
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.136 Y98.054 E0.02382
G1 X129.704 Y98.065 E0.01935
G1 X130.019 Y97.750 E0.01516
G1 X130.587 Y97.761 E0.01935
G1 X130.272 Y98.076 E0.01516
G1 X130.840 Y98.087 E0.01935
G1 X131.155 Y97.772 E0.01516
G1 X131.723 Y97.783 E0.01935
G1 X131.408 Y98.098 E0.01516
G1 X131.977 Y98.109 E0.01935
G1 X132.291 Y97.794 E0.01516
G1 X132.860 Y97.805 E0.01935
G1 X132.545 Y98.120 E0.01516
G1 X133.113 Y98.131 E0.01935
G1 X133.428 Y97.816 E0.01516
G1 X133.996 Y97.827 E0.01935
G1 X133.681 Y98.142 E0.01516
G1 X134.249 Y98.153 E0.01935
G1 X134.564 Y97.838 E0.01516
G1 X135.132 Y97.849 E0.01935
G1 X134.817 Y98.164 E0.01516
G1 X135.385 Y98.175 E0.01935
G1 X135.700 Y97.860 E0.01516
G1 X136.268 Y97.871 E0.01935
G1 X135.953 Y98.186 E0.01516
G1 X136.522 Y98.197 E0.01935
G1 X136.836 Y97.882 E0.01516
G1 X137.405 Y97.893 E0.01935
G1 X137.090 Y98.208 E0.01516
G1 X137.658 Y98.219 E0.01935
G1 X137.973 Y97.904 E0.01516
G1 X138.541 Y97.915 E0.01935
G1 X138.226 Y98.230 E0.01516
G1 X138.794 Y98.241 E0.01935
G1 X139.109 Y97.926 E0.01516
G1 X139.677 Y97.937 E0.01935
G1 X139.362 Y98.252 E0.01516
G1 X139.930 Y98.263 E0.01935
G1 X140.245 Y97.948 E0.01516
G1 X140.813 Y97.959 E0.01935
G1 X140.498 Y98.274 E0.01516
G1 X141.066 Y98.285 E0.01935
G1 X141.381 Y97.970 E0.01516
G1 X141.949 Y97.981 E0.01935
G1 X141.635 Y98.296 E0.01516
G1 X142.203 Y98.307 E0.01935
G1 X142.518 Y97.992 E0.01516
G1 X143.086 Y98.003 E0.01935
G1 X142.771 Y98.318 E0.01516
G1 X143.339 Y98.329 E0.01935
G1 X143.654 Y98.014 E0.01516
G1 X144.222 Y98.025 E0.01935
G1 X143.907 Y98.340 E0.01516
G1 X144.475 Y98.351 E0.01935
G1 X144.790 Y98.036 E0.01516
G1 X145.358 Y98.047 E0.01935
G1 X145.043 Y98.362 E0.01516
G1 X145.611 Y98.373 E0.01935
G1 X145.926 Y98.058 E0.01516
G1 X146.494 Y98.069 E0.01935
G1 X145.631 Y98.933 E0.04160
M204 S1000
G1 F8640.000
G1 X146.494 Y98.069 E-0.28210
G1 X145.926 Y98.058 E-0.13120
G1 X145.611 Y98.373 E-0.10282
G1 X145.043 Y98.362 E-0.13120
G1 X145.358 Y98.047 E-0.10282
G1 X145.316 Y98.046 E-0.00985
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X141.740 Y98.946
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X141.977 Y98.710 E0.01130
G1 X139.153 Y98.655 E0.09560
G1 X139.021 Y98.787 E0.00632
G1 X136.116 Y98.813 E0.09832
G1 X136.329 Y98.600 E0.01018
G1 X133.505 Y98.546 E0.09560
G1 X133.212 Y98.839 E0.01404
G1 X130.307 Y98.865 E0.09832
G1 X130.861 Y98.311 E0.02651
M204 S1000
G1 F8640.000
G1 X130.307 Y98.865 E-0.18083
G1 X132.815 Y98.842 E-0.57917
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X129.250 Y99.098
G1 Z10.800
G1 E0.80000 F2100.00000
M73 Q49 S45
M204 S1250
G1 F4800.000
G1 X129.002 Y99.346 E0.01193
G1 X129.002 Y99.578 E0.00790
G1 X129.352 Y99.575 E0.01193
G1 X129.649 Y99.278 E0.01430
G1 X130.234 Y99.273 E0.01990
G1 X129.937 Y99.570 E0.01430
G1 X130.521 Y99.564 E0.01990
G1 X130.818 Y99.267 E0.01430
G1 X131.402 Y99.262 E0.01990
G1 X131.105 Y99.559 E0.01430
G1 X131.690 Y99.554 E0.01990
G1 X131.987 Y99.257 E0.01430
G1 X132.571 Y99.252 E0.01990
G1 X132.274 Y99.549 E0.01430
G1 X132.858 Y99.543 E0.01990
G1 X133.155 Y99.246 E0.01430
G1 X133.740 Y99.241 E0.01990
G1 X133.443 Y99.538 E0.01430
G1 X134.027 Y99.533 E0.01990
G1 X134.324 Y99.236 E0.01430
G1 X134.908 Y99.231 E0.01990
G1 X134.611 Y99.528 E0.01430
G1 X135.196 Y99.523 E0.01990
G1 X135.493 Y99.226 E0.01430
G1 X136.077 Y99.220 E0.01990
G1 X135.780 Y99.517 E0.01430
G1 X136.364 Y99.512 E0.01990
G1 X136.662 Y99.215 E0.01430
G1 X137.246 Y99.210 E0.01990
G1 X136.949 Y99.507 E0.01430
G1 X137.533 Y99.502 E0.01990
G1 X137.830 Y99.205 E0.01430
G1 X138.415 Y99.199 E0.01990
G1 X138.118 Y99.496 E0.01430
G1 X138.702 Y99.491 E0.01990
G1 X138.999 Y99.194 E0.01430
G1 X139.583 Y99.189 E0.01990
G1 X139.286 Y99.486 E0.01430
G1 X139.871 Y99.481 E0.01990
G1 X140.168 Y99.184 E0.01430
G1 X140.752 Y99.178 E0.01990
G1 X140.455 Y99.475 E0.01430
G1 X141.039 Y99.470 E0.01990
G1 X141.336 Y99.173 E0.01430
G1 X141.921 Y99.168 E0.01990
G1 X141.624 Y99.465 E0.01430
G1 X142.208 Y99.460 E0.01990
G1 X142.505 Y99.163 E0.01430
G1 X143.089 Y99.157 E0.01990
G1 X142.792 Y99.454 E0.01430
G1 X143.377 Y99.449 E0.01990
G1 X143.674 Y99.152 E0.01430
G1 X144.258 Y99.147 E0.01990
G1 X143.961 Y99.444 E0.01430
G1 X144.545 Y99.439 E0.01990
G1 X144.842 Y99.142 E0.01430
G1 X145.427 Y99.136 E0.01990
G1 X145.130 Y99.433 E0.01430
G1 X145.714 Y99.428 E0.01990
G1 X147.063 Y98.080 E0.06493
G1 X147.631 Y98.091 E0.01935
G1 X146.298 Y99.423 E0.06415
G1 X146.883 Y99.418 E0.01990
G1 X148.199 Y98.102 E0.06337
G1 X148.767 Y98.113 E0.01935
G1 X147.467 Y99.413 E0.06258
G1 X148.052 Y99.407 E0.01990
G1 X149.335 Y98.124 E0.06180
G1 X149.903 Y98.135 E0.01935
G1 X148.636 Y99.402 E0.06102
G1 X149.220 Y99.397 E0.01990
G1 X150.471 Y98.146 E0.06024
G1 X151.039 Y98.157 E0.01935
G1 X149.805 Y99.392 E0.05946
G1 X150.389 Y99.386 E0.01990
G1 X151.607 Y98.168 E0.05868
G1 X152.176 Y98.179 E0.01935
G1 X150.973 Y99.381 E0.05789
G1 X151.558 Y99.376 E0.01990
G1 X152.744 Y98.190 E0.05711
G1 X153.312 Y98.201 E0.01935
G1 X152.142 Y99.371 E0.05633
G1 X152.726 Y99.365 E0.01990
G1 X153.880 Y98.212 E0.05555
G1 X154.448 Y98.223 E0.01935
G1 X153.311 Y99.360 E0.05477
G1 X153.895 Y99.355 E0.01990
G1 X155.016 Y98.234 E0.05399
G1 X155.584 Y98.245 E0.01935
G1 X154.479 Y99.350 E0.05320
G1 X155.064 Y99.344 E0.01990
G1 X156.152 Y98.256 E0.05242
G1 X156.721 Y98.267 E0.01935
G1 X155.648 Y99.339 E0.05164
G1 X156.232 Y99.334 E0.01990
G1 X157.289 Y98.278 E0.05086
G1 X157.857 Y98.289 E0.01935
G1 X156.817 Y99.329 E0.05008
G1 X157.401 Y99.324 E0.01990
G1 X158.425 Y98.300 E0.04929
G1 X158.993 Y98.311 E0.01935
G1 X157.986 Y99.318 E0.04851
G1 X158.570 Y99.313 E0.01990
G1 X159.561 Y98.322 E0.04773
G1 X160.129 Y98.333 E0.01935
G1 X159.154 Y99.308 E0.04695
G1 X159.739 Y99.303 E0.01990
G1 X160.697 Y98.344 E0.04617
G1 X161.265 Y98.355 E0.01935
G1 X160.323 Y99.297 E0.04539
G1 X160.907 Y99.292 E0.01990
G1 X161.834 Y98.366 E0.04460
G1 X162.402 Y98.377 E0.01935
G1 X161.492 Y99.287 E0.04382
G1 X162.076 Y99.282 E0.01990
G1 X162.970 Y98.388 E0.04304
G1 X163.128 Y98.391 E0.00539
G1 X163.128 Y98.809 E0.01423
G1 X162.476 Y99.461 E0.03142
M204 S1000
G1 F8640.000
G1 X163.128 Y98.809 E-0.21308
G1 X163.128 Y98.391 E-0.09648
G1 X162.970 Y98.388 E-0.03654
G1 X162.076 Y99.282 E-0.29187
G1 X161.548 Y99.286 E-0.12203
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X162.837 Y110.860
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X162.837 Y112.589 E0.05853
G1 X163.437 Y112.589 E0.02031
G1 X163.437 Y112.643 E0.00184
G1 X162.837 Y112.641 E0.02031
G1 X162.837 Y114.407 E0.05981
G1 X163.437 Y114.410 E0.02031
G1 X163.437 Y115.851 E0.04877
G1 X162.112 Y115.877 E0.04489
G1 X128.701 Y115.230 E1.13113
G1 X129.293 Y115.229 E0.02004
G1 X129.293 Y113.551 E0.05680
G1 X129.293 Y111.177 E0.08036
G1 X128.701 Y111.177 E0.02004
G1 X128.701 Y110.530 E0.02190
G1 X163.437 Y110.806 E1.17583
G1 X163.437 Y110.860 E0.00182
G1 X162.897 Y110.860 E0.01828
M204 S1000
G1 X163.244 Y111.267 F10800.000
M204 S800
G1 F1500.000
G1 X163.245 Y112.182 E0.03097
G1 X163.845 Y112.182 E0.02031
G1 X163.845 Y113.052 E0.02946
G1 X163.245 Y113.049 E0.02031
G1 X163.244 Y113.614 E0.01913
G1 X163.244 Y114.002 E0.01313
G1 X163.845 Y114.005 E0.02031
G1 X163.845 Y116.250 E0.07601
G1 X162.112 Y116.284 E0.05867
G1 X128.294 Y115.629 E1.14491
G1 X128.294 Y114.822 E0.02732
G1 X128.886 Y114.822 E0.02004
G1 X128.886 Y113.958 E0.02925
G1 X128.294 Y113.958 E0.02004
G1 X128.294 Y113.624 E0.01130
G1 X128.886 Y113.622 E0.02004
G1 X128.886 Y112.698 E0.03125
G1 X128.294 Y112.701 E0.02004
G1 X128.294 Y112.453 E0.00839
G1 X128.886 Y112.453 E0.02004
G1 X128.886 Y111.584 E0.02941
G1 X128.294 Y111.584 E0.02004
G1 X128.294 Y110.120 E0.04957
G1 X163.844 Y110.402 E1.20339
G1 X163.844 Y111.267 E0.02927
G1 X163.304 Y111.267 E0.01828
M204 S1000
G1 X162.865 Y111.393 F10800.000
G1 F8640.000
G1 X163.245 Y112.182 E-0.21173
G1 X163.845 Y112.182 E-0.13854
G1 X163.845 Y113.052 E-0.20093
G1 X163.245 Y113.049 E-0.13855
G1 X163.244 Y113.354 E-0.07025
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X161.825 Y111.539
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.262 Y111.102 E0.02095
G1 X161.691 Y111.097 E0.01936
G1 X161.435 Y111.353 E0.01224
G1 X160.864 Y111.348 E0.01936
G1 X161.119 Y111.093 E0.01224
G1 X160.548 Y111.088 E0.01936
G1 X160.292 Y111.344 E0.01224
G1 X159.720 Y111.339 E0.01936
G1 X159.976 Y111.084 E0.01224
G1 X159.404 Y111.079 E0.01936
G1 X159.149 Y111.335 E0.01224
G1 X158.577 Y111.330 E0.01936
G1 X158.833 Y111.075 E0.01224
G1 X158.261 Y111.070 E0.01936
G1 X158.006 Y111.326 E0.01224
G1 X157.434 Y111.321 E0.01936
G1 X157.690 Y111.066 E0.01224
G1 X157.118 Y111.061 E0.01936
G1 X156.863 Y111.317 E0.01224
G1 X156.291 Y111.312 E0.01936
G1 X156.547 Y111.057 E0.01224
G1 X155.975 Y111.052 E0.01936
G1 X155.719 Y111.308 E0.01224
G1 X155.148 Y111.303 E0.01936
G1 X155.403 Y111.047 E0.01224
G1 X154.832 Y111.043 E0.01936
G1 X154.576 Y111.298 E0.01224
G1 X154.005 Y111.294 E0.01936
G1 X154.260 Y111.038 E0.01224
G1 X153.689 Y111.034 E0.01936
G1 X153.433 Y111.289 E0.01224
G1 X152.862 Y111.285 E0.01936
G1 X153.117 Y111.029 E0.01224
G1 X152.546 Y111.025 E0.01936
G1 X152.290 Y111.280 E0.01224
G1 X151.718 Y111.276 E0.01936
G1 X151.974 Y111.020 E0.01224
G1 X151.402 Y111.016 E0.01936
G1 X151.147 Y111.271 E0.01224
G1 X150.575 Y111.267 E0.01936
G1 X150.831 Y111.011 E0.01224
G1 X150.259 Y111.007 E0.01936
G1 X150.004 Y111.262 E0.01224
G1 X149.432 Y111.258 E0.01936
G1 X149.688 Y111.002 E0.01224
G1 X149.116 Y110.997 E0.01936
G1 X148.861 Y111.253 E0.01224
G1 X148.289 Y111.249 E0.01936
G1 X148.545 Y110.993 E0.01224
G1 X147.973 Y110.988 E0.01936
G1 X147.717 Y111.244 E0.01224
G1 X147.146 Y111.239 E0.01936
G1 X147.401 Y110.984 E0.01224
G1 X146.830 Y110.979 E0.01936
G1 X146.574 Y111.235 E0.01224
G1 X146.003 Y111.230 E0.01936
G1 X146.258 Y110.975 E0.01224
G1 X145.687 Y110.970 E0.01936
G1 X145.431 Y111.226 E0.01224
G1 X144.860 Y111.221 E0.01936
G1 X145.115 Y110.966 E0.01224
G1 X144.544 Y110.961 E0.01936
G1 X144.288 Y111.217 E0.01224
G1 X143.716 Y111.212 E0.01936
G1 X143.972 Y110.957 E0.01224
G1 X143.400 Y110.952 E0.01936
G1 X143.145 Y111.208 E0.01224
G1 X142.573 Y111.203 E0.01936
G1 X142.829 Y110.948 E0.01224
G1 X142.257 Y110.943 E0.01936
G1 X142.002 Y111.199 E0.01224
G1 X141.430 Y111.194 E0.01936
G1 X141.686 Y110.938 E0.01224
G1 X141.114 Y110.934 E0.01936
G1 X140.859 Y111.189 E0.01224
M73 P49 R44
G1 X140.287 Y111.185 E0.01936
G1 X140.543 Y110.929 E0.01224
G1 X139.971 Y110.925 E0.01936
G1 X139.715 Y111.180 E0.01224
G1 X139.144 Y111.176 E0.01936
G1 X139.399 Y110.920 E0.01224
G1 X138.828 Y110.916 E0.01936
G1 X138.572 Y111.171 E0.01224
G1 X138.001 Y111.167 E0.01936
G1 X138.256 Y110.911 E0.01224
G1 X137.685 Y110.907 E0.01936
G1 X137.429 Y111.162 E0.01224
G1 X136.858 Y111.158 E0.01936
G1 X137.113 Y110.902 E0.01224
G1 X136.542 Y110.898 E0.01936
G1 X136.286 Y111.153 E0.01224
G1 X135.714 Y111.149 E0.01936
G1 X135.970 Y110.893 E0.01224
G1 X135.398 Y110.889 E0.01936
G1 X135.143 Y111.144 E0.01224
G1 X134.571 Y111.140 E0.01936
G1 X134.827 Y110.884 E0.01224
G1 X134.255 Y110.879 E0.01936
G1 X134.000 Y111.135 E0.01224
G1 X133.428 Y111.130 E0.01936
G1 X133.684 Y110.875 E0.01224
G1 X133.112 Y110.870 E0.01936
G1 X132.857 Y111.126 E0.01224
G1 X132.285 Y111.121 E0.01936
G1 X132.541 Y110.866 E0.01224
G1 X131.969 Y110.861 E0.01936
G1 X131.713 Y111.117 E0.01224
G1 X131.142 Y111.112 E0.01936
G1 X131.397 Y110.857 E0.01224
G1 X130.826 Y110.852 E0.01936
G1 X130.570 Y111.108 E0.01224
G1 X129.999 Y111.103 E0.01936
G1 X130.436 Y110.666 E0.02095
M204 S1000
G1 F8640.000
G1 X129.999 Y111.103 E-0.14281
G1 X130.570 Y111.108 E-0.13198
G1 X130.826 Y110.852 E-0.08346
G1 X131.397 Y110.857 E-0.13198
G1 X131.142 Y111.112 E-0.08346
G1 X131.713 Y111.117 E-0.13198
G1 X131.880 Y110.950 E-0.05434
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X128.904 Y110.854
G1 Z10.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X129.496 Y110.857 E0.01168
G1 X130.027 Y111.327 F10800.000
M204 S1250
G1 F4800.000
G1 X129.598 Y111.756 E0.02053
G1 X129.598 Y114.635 E0.09743
G1 X132.701 Y111.532 E0.14853
G1 X135.557 Y111.554 E0.09667
G1 X132.763 Y114.348 E0.13374
G1 X134.650 Y114.312 E0.06391
G1 X135.658 Y114.331 E0.03413
G1 X138.412 Y111.577 E0.13183
G1 X141.268 Y111.600 E0.09667
G1 X138.482 Y114.386 E0.13336
G1 X139.821 Y114.412 E0.04532
G1 X141.365 Y114.382 E0.05227
G1 X144.124 Y111.623 E0.13209
G1 X146.980 Y111.645 E0.09667
G1 X144.300 Y114.325 E0.12828
G1 X144.991 Y114.312 E0.02340
G1 X147.150 Y114.354 E0.07308
G1 X149.836 Y111.668 E0.12856
G1 X152.691 Y111.691 E0.09667
G1 X149.974 Y114.408 E0.13010
G1 X152.798 Y114.463 E0.09560
G1 X155.547 Y111.713 E0.13163
G1 X158.403 Y111.736 E0.09667
G1 X155.621 Y114.518 E0.13316
G1 X158.445 Y114.572 E0.09560
G1 X161.259 Y111.759 E0.13469
G1 X162.532 Y111.769 E0.04310
G1 X162.532 Y113.364 E0.05399
G1 X161.089 Y114.807 E0.06907
M204 S1000
G1 F8640.000
G1 X162.532 Y113.364 E-0.47114
G1 X162.532 Y112.113 E-0.28886
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X162.474 Y115.748
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X163.132 Y115.089 E0.03158
G1 X163.132 Y114.714 E0.01273
G1 X162.931 Y114.713 E0.00681
G1 X162.074 Y115.571 E0.04114
G1 X161.508 Y115.560 E0.01920
G1 X162.019 Y115.049 E0.02452
G1 X161.453 Y115.038 E0.01920
G1 X160.942 Y115.549 E0.02452
G1 X160.376 Y115.538 E0.01920
G1 X160.887 Y115.027 E0.02452
G1 X160.321 Y115.016 E0.01920
G1 X159.810 Y115.527 E0.02452
G1 X159.244 Y115.516 E0.01920
G1 X159.755 Y115.005 E0.02452
G1 X159.189 Y114.994 E0.01920
G1 X158.678 Y115.505 E0.02452
G1 X158.112 Y115.494 E0.01920
G1 X158.623 Y114.983 E0.02452
G1 X158.057 Y114.972 E0.01920
G1 X157.546 Y115.483 E0.02452
G1 X156.980 Y115.472 E0.01920
G1 X157.491 Y114.961 E0.02452
G1 X156.925 Y114.950 E0.01920
G1 X156.414 Y115.461 E0.02452
G1 X155.848 Y115.450 E0.01920
G1 X156.359 Y114.939 E0.02452
G1 X155.793 Y114.928 E0.01920
G1 X155.282 Y115.439 E0.02452
G1 X154.716 Y115.428 E0.01920
G1 X155.227 Y114.917 E0.02452
G1 X154.661 Y114.906 E0.01920
G1 X154.150 Y115.417 E0.02452
G1 X153.584 Y115.406 E0.01920
G1 X154.095 Y114.895 E0.02452
G1 X153.529 Y114.884 E0.01920
G1 X153.018 Y115.395 E0.02452
G1 X152.452 Y115.384 E0.01920
G1 X152.963 Y114.873 E0.02452
G1 X152.397 Y114.862 E0.01920
G1 X151.886 Y115.373 E0.02452
G1 X151.320 Y115.362 E0.01920
G1 X151.831 Y114.851 E0.02452
G1 X151.265 Y114.840 E0.01920
G1 X150.754 Y115.352 E0.02452
G1 X150.188 Y115.341 E0.01920
G1 X150.699 Y114.830 E0.02452
G1 X150.133 Y114.819 E0.01920
G1 X149.622 Y115.330 E0.02452
G1 X149.056 Y115.319 E0.01920
G1 X149.567 Y114.808 E0.02452
G1 X149.001 Y114.797 E0.01920
G1 X148.490 Y115.308 E0.02452
G1 X147.924 Y115.297 E0.01920
G1 X148.435 Y114.786 E0.02452
G1 X147.869 Y114.775 E0.01920
G1 X147.358 Y115.286 E0.02452
G1 X146.792 Y115.275 E0.01920
G1 X147.303 Y114.764 E0.02452
G1 X146.737 Y114.753 E0.01920
G1 X146.226 Y115.264 E0.02452
G1 X145.660 Y115.253 E0.01920
G1 X146.171 Y114.742 E0.02452
G1 X145.605 Y114.731 E0.01920
G1 X145.094 Y115.242 E0.02452
G1 X144.528 Y115.231 E0.01920
G1 X145.039 Y114.720 E0.02452
G1 X144.987 Y114.719 E0.00175
G1 X144.453 Y114.729 E0.01814
G1 X143.962 Y115.220 E0.02355
G1 X143.396 Y115.209 E0.01920
G1 X143.864 Y114.741 E0.02247
G1 X143.276 Y114.752 E0.01996
G1 X142.830 Y115.198 E0.02140
G1 X142.264 Y115.187 E0.01920
G1 X142.688 Y114.763 E0.02033
G1 X142.099 Y114.775 E0.01996
G1 X141.698 Y115.176 E0.01926
G1 X141.132 Y115.165 E0.01920
G1 X141.511 Y114.786 E0.01819
G1 X140.923 Y114.798 E0.01996
G1 X140.566 Y115.154 E0.01711
G1 X140.000 Y115.143 E0.01920
G1 X140.334 Y114.809 E0.01604
G1 X139.749 Y114.818 E0.01986
G1 X139.434 Y115.132 E0.01511
G1 X138.868 Y115.121 E0.01920
G1 X139.183 Y114.807 E0.01511
G1 X138.617 Y114.796 E0.01920
G1 X138.302 Y115.110 E0.01511
G1 X137.736 Y115.100 E0.01920
G1 X138.051 Y114.785 E0.01511
G1 X137.485 Y114.774 E0.01920
G1 X137.170 Y115.089 E0.01511
G1 X136.604 Y115.078 E0.01920
G1 X136.919 Y114.763 E0.01511
G1 X136.353 Y114.752 E0.01920
G1 X136.038 Y115.067 E0.01511
G1 X135.472 Y115.056 E0.01920
G1 X135.787 Y114.741 E0.01511
G1 X135.221 Y114.730 E0.01920
G1 X134.906 Y115.045 E0.01511
G1 X134.340 Y115.034 E0.01920
G1 X134.655 Y114.719 E0.01510
G1 X134.067 Y114.730 E0.01996
G1 X133.774 Y115.023 E0.01403
G1 X133.208 Y115.012 E0.01920
G1 X133.478 Y114.742 E0.01296
G1 X132.890 Y114.753 E0.01996
G1 X132.642 Y115.001 E0.01189
G1 X132.076 Y114.990 E0.01920
G1 X132.302 Y114.764 E0.01082
G1 X131.713 Y114.776 E0.01996
G1 X131.510 Y114.979 E0.00974
G1 X130.944 Y114.968 E0.01920
G1 X131.125 Y114.787 E0.00867
G1 X130.537 Y114.799 E0.01996
G1 X130.198 Y115.137 E0.01622
M204 S1000
G1 F8640.000
G1 X130.537 Y114.799 E-0.11042
G1 X131.125 Y114.787 E-0.13587
G1 X130.944 Y114.968 E-0.05903
G1 X131.510 Y114.979 E-0.13071
G1 X131.713 Y114.776 E-0.06632
G1 X132.302 Y114.764 E-0.13587
G1 X132.076 Y114.990 E-0.07362
G1 X132.285 Y114.994 E-0.04815
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X128.701 Y118.757
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X162.112 Y119.404 E1.13113
G1 X163.437 Y119.378 E0.04489
G1 X163.437 Y120.006 E0.02124
G1 X128.701 Y120.282 E1.17583
G1 X128.701 Y118.817 E0.04958
M204 S1000
G1 F8640.000
G1 X131.992 Y118.875 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X163.845 Y118.963
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.845 Y120.410 E0.04896
G1 X128.294 Y120.692 E1.20339
G1 X128.294 Y118.342 E0.07955
G1 X162.112 Y118.997 E1.14491
G1 X163.785 Y118.964 E0.05664
M204 S1000
G1 X163.642 Y119.308 F10800.000
G1 X163.234 Y119.695
G1 F2400.000
G1 X162.114 Y119.710 E0.02020
G1 X160.313 Y119.700 E0.03074
G1 X156.720 Y119.679 E0.08985
G1 X154.923 Y119.669 E0.05918
G1 X153.967 Y119.959 F10800.000
M204 S1250
G1 F4800.000
G1 X154.367 Y119.559 E0.01918
G1 X153.800 Y119.548 E0.01922
G1 X153.570 Y119.779 E0.01106
G1 X152.988 Y119.783 E0.01975
G1 X153.234 Y119.537 E0.01181
G1 X152.668 Y119.526 E0.01922
G1 X152.406 Y119.788 E0.01256
G1 X151.824 Y119.793 E0.01975
G1 X152.102 Y119.515 E0.01331
G1 X151.535 Y119.505 E0.01922
G1 X151.243 Y119.797 E0.01405
G1 X150.661 Y119.802 E0.01975
G1 X150.969 Y119.494 E0.01480
G1 X150.403 Y119.483 E0.01922
G1 X150.079 Y119.807 E0.01555
G1 X149.497 Y119.811 E0.01975
G1 X149.837 Y119.472 E0.01630
G1 X149.270 Y119.461 E0.01922
G1 X148.915 Y119.816 E0.01705
G1 X148.333 Y119.820 E0.01975
G1 X148.704 Y119.450 E0.01779
G1 X148.138 Y119.439 E0.01922
G1 X147.752 Y119.825 E0.01854
G1 X147.170 Y119.830 E0.01975
G1 X147.572 Y119.428 E0.01929
G1 X147.006 Y119.417 E0.01922
G1 X146.588 Y119.834 E0.02004
G1 X146.006 Y119.839 E0.01975
G1 X146.439 Y119.406 E0.02079
G1 X145.873 Y119.395 E0.01922
G1 X145.424 Y119.844 E0.02153
G1 X144.843 Y119.848 E0.01975
G1 X145.307 Y119.384 E0.02228
G1 X144.741 Y119.373 E0.01922
G1 X144.261 Y119.853 E0.02303
G1 X143.679 Y119.857 E0.01975
G1 X144.174 Y119.362 E0.02378
G1 X143.608 Y119.351 E0.01922
G1 X143.097 Y119.862 E0.02453
G1 X142.515 Y119.867 E0.01975
G1 X143.042 Y119.340 E0.02527
G1 X142.476 Y119.329 E0.01922
G1 X141.933 Y119.871 E0.02602
G1 X141.352 Y119.876 E0.01975
G1 X141.909 Y119.318 E0.02677
G1 X141.343 Y119.307 E0.01922
G1 X140.770 Y119.881 E0.02752
G1 X140.188 Y119.885 E0.01975
G1 X140.777 Y119.296 E0.02827
G1 X140.211 Y119.285 E0.01922
G1 X139.606 Y119.890 E0.02901
G1 X139.024 Y119.894 E0.01975
G1 X139.644 Y119.274 E0.02976
G1 X139.078 Y119.263 E0.01922
G1 X138.442 Y119.899 E0.03051
G1 X137.861 Y119.904 E0.01975
G1 X138.512 Y119.252 E0.03126
G1 X137.946 Y119.241 E0.01922
G1 X137.279 Y119.908 E0.03201
G1 X136.697 Y119.913 E0.01975
G1 X137.379 Y119.230 E0.03275
G1 X136.813 Y119.219 E0.01922
G1 X136.115 Y119.918 E0.03350
G1 X135.533 Y119.922 E0.01975
G1 X136.247 Y119.209 E0.03425
G1 X135.681 Y119.198 E0.01922
G1 X134.952 Y119.927 E0.03500
G1 X134.370 Y119.931 E0.01975
G1 X135.114 Y119.187 E0.03575
G1 X134.548 Y119.176 E0.01922
G1 X133.788 Y119.936 E0.03649
G1 X133.206 Y119.941 E0.01975
G1 X133.982 Y119.165 E0.03724
G1 X133.416 Y119.154 E0.01922
G1 X132.624 Y119.945 E0.03799
G1 X132.042 Y119.950 E0.01975
G1 X132.850 Y119.143 E0.03874
G1 X132.283 Y119.132 E0.01922
G1 X131.461 Y119.955 E0.03949
G1 X130.879 Y119.959 E0.01975
G1 X131.717 Y119.121 E0.04023
G1 X131.151 Y119.110 E0.01922
G1 X130.297 Y119.964 E0.04098
G1 X129.715 Y119.968 E0.01975
G1 X130.585 Y119.099 E0.04173
G1 X130.018 Y119.088 E0.01922
G1 X129.133 Y119.973 E0.04248
G1 X129.006 Y119.974 E0.00432
G1 X129.006 Y119.523 E0.01530
G1 X129.632 Y118.897 E0.03004
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;11


G1 F8640.000
G1 X129.006 Y119.523 E-0.20436
G1 X129.006 Y119.974 E-0.10412
G1 X129.133 Y119.973 E-0.02939
G1 X130.018 Y119.088 E-0.28901
G1 X130.585 Y119.099 E-0.13077
G1 X130.577 Y119.106 E-0.00235
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
;AFTER_LAYER_CHANGE
;11
G1 X120.742 Y114.655
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.605 Y115.316 E1.15570
G1 X86.605 Y115.171 E0.00491
G1 X87.197 Y115.171 E0.02004
G1 X87.197 Y113.493 E0.05680
G1 X86.605 Y113.493 E0.02004
G1 X86.605 Y113.389 E0.00353
G1 X87.197 Y113.386 E0.02004
G1 X87.197 Y111.179 E0.07472
G1 X120.742 Y111.374 E1.13547
G1 X120.742 Y112.541 E0.03953
G1 X121.342 Y112.538 E0.02031
G1 X121.342 Y113.259 E0.02439
G1 X120.742 Y113.256 E0.02031
G1 X120.742 Y114.595 E0.04533
M204 S1000
G1 X121.149 Y114.595 F10800.000
M204 S800
G1 F1500.000
G1 X121.149 Y114.628 E0.00109
G1 X121.749 Y114.631 E0.02031
G1 X121.749 Y115.043 E0.01396
G1 X86.198 Y115.731 E1.20359
G1 X86.198 Y114.764 E0.03274
G1 X86.790 Y114.764 E0.02004
G1 X86.790 Y113.900 E0.02925
G1 X86.198 Y113.900 E0.02004
G1 X86.198 Y112.983 E0.03103
G1 X86.790 Y112.981 E0.02004
G1 X86.790 Y112.055 E0.03134
G1 X86.790 Y111.526 E0.01790
G1 X86.198 Y111.526 E0.02004
G1 X86.198 Y110.766 E0.02574
G1 X121.749 Y110.972 E1.20338
G1 X121.749 Y111.168 E0.00661
G1 X121.149 Y111.171 E0.02031
G1 X121.149 Y112.132 E0.03255
G1 X121.749 Y112.129 E0.02031
G1 X121.749 Y113.668 E0.05208
G1 X121.149 Y113.665 E0.02031
G1 X121.149 Y114.535 E0.02946
M204 S1000
G1 X121.119 Y114.606 F10800.000
G1 X120.410 Y114.540
M204 S1250
G1 F4800.000
G1 X119.915 Y114.045 E0.02374
G1 X119.349 Y114.056 E0.01923
G1 X119.664 Y114.371 E0.01512
G1 X119.097 Y114.382 E0.01923
G1 X118.782 Y114.067 E0.01512
G1 X118.216 Y114.078 E0.01923
G1 X118.531 Y114.393 E0.01512
G1 X117.965 Y114.404 E0.01923
G1 X117.650 Y114.089 E0.01512
G1 X117.083 Y114.100 E0.01923
G1 X117.398 Y114.415 E0.01512
G1 X116.832 Y114.426 E0.01923
G1 X116.517 Y114.111 E0.01512
G1 X115.951 Y114.122 E0.01923
G1 X116.266 Y114.437 E0.01512
G1 X115.699 Y114.448 E0.01923
G1 X115.384 Y114.133 E0.01512
G1 X114.818 Y114.144 E0.01923
G1 X115.133 Y114.459 E0.01512
G1 X114.567 Y114.470 E0.01923
G1 X114.252 Y114.155 E0.01512
G1 X113.685 Y114.166 E0.01923
G1 X114.000 Y114.481 E0.01512
G1 X113.434 Y114.492 E0.01923
G1 X113.119 Y114.177 E0.01512
G1 X112.553 Y114.188 E0.01923
G1 X112.868 Y114.502 E0.01512
G1 X112.301 Y114.513 E0.01923
G1 X111.986 Y114.199 E0.01512
G1 X111.420 Y114.210 E0.01923
G1 X111.735 Y114.524 E0.01512
G1 X111.169 Y114.535 E0.01923
G1 X110.854 Y114.220 E0.01512
G1 X110.287 Y114.231 E0.01923
G1 X110.602 Y114.546 E0.01512
G1 X110.036 Y114.557 E0.01923
G1 X109.721 Y114.242 E0.01512
G1 X109.155 Y114.253 E0.01923
G1 X109.470 Y114.568 E0.01512
G1 X108.903 Y114.579 E0.01923
G1 X108.588 Y114.264 E0.01512
G1 X108.022 Y114.275 E0.01923
G1 X108.337 Y114.590 E0.01512
G1 X107.771 Y114.601 E0.01923
G1 X107.456 Y114.286 E0.01512
G1 X106.889 Y114.297 E0.01923
G1 X107.204 Y114.612 E0.01512
G1 X106.638 Y114.623 E0.01923
G1 X106.323 Y114.308 E0.01512
G1 X105.757 Y114.319 E0.01923
G1 X106.072 Y114.634 E0.01512
G1 X105.505 Y114.645 E0.01923
G1 X105.190 Y114.330 E0.01512
G1 X104.624 Y114.341 E0.01923
G1 X104.939 Y114.656 E0.01512
G1 X104.373 Y114.667 E0.01923
G1 X104.058 Y114.352 E0.01512
G1 X103.491 Y114.363 E0.01923
G1 X103.806 Y114.678 E0.01512
G1 X103.240 Y114.689 E0.01923
G1 X102.925 Y114.374 E0.01512
G1 X102.359 Y114.385 E0.01923
G1 X102.674 Y114.700 E0.01512
G1 X102.107 Y114.711 E0.01923
G1 X101.792 Y114.396 E0.01512
G1 X101.226 Y114.407 E0.01923
G1 X101.541 Y114.722 E0.01512
G1 X100.975 Y114.733 E0.01923
G1 X100.660 Y114.418 E0.01512
G1 X100.093 Y114.429 E0.01923
G1 X100.408 Y114.744 E0.01512
G1 X99.842 Y114.755 E0.01923
G1 X99.527 Y114.440 E0.01512
G1 X98.961 Y114.451 E0.01923
G1 X99.276 Y114.766 E0.01512
G1 X98.709 Y114.777 E0.01923
G1 X98.394 Y114.462 E0.01512
G1 X97.828 Y114.473 E0.01923
G1 X98.143 Y114.788 E0.01512
G1 X97.577 Y114.799 E0.01923
G1 X97.262 Y114.484 E0.01512
G1 X96.695 Y114.495 E0.01923
G1 X97.010 Y114.809 E0.01512
G1 X96.444 Y114.820 E0.01923
G1 X96.129 Y114.506 E0.01512
G1 X95.563 Y114.517 E0.01923
G1 X95.878 Y114.831 E0.01512
G1 X95.311 Y114.842 E0.01923
G1 X94.996 Y114.527 E0.01512
G1 X94.430 Y114.538 E0.01923
G1 X94.745 Y114.853 E0.01512
G1 X94.179 Y114.864 E0.01923
G1 X93.864 Y114.549 E0.01512
G1 X93.297 Y114.560 E0.01923
G1 X93.612 Y114.875 E0.01512
G1 X93.046 Y114.886 E0.01923
G1 X92.731 Y114.571 E0.01512
G1 X92.165 Y114.582 E0.01923
G1 X92.480 Y114.897 E0.01512
G1 X91.913 Y114.908 E0.01923
G1 X91.598 Y114.593 E0.01512
G1 X91.032 Y114.604 E0.01923
G1 X91.347 Y114.919 E0.01512
G1 X90.781 Y114.930 E0.01923
G1 X90.466 Y114.615 E0.01512
G1 X89.899 Y114.626 E0.01923
G1 X90.214 Y114.941 E0.01512
G1 X89.648 Y114.952 E0.01923
G1 X89.333 Y114.637 E0.01512
G1 X88.767 Y114.648 E0.01923
G1 X89.082 Y114.963 E0.01512
G1 X88.515 Y114.974 E0.01923
G1 X88.200 Y114.659 E0.01512
G1 X87.634 Y114.670 E0.01923
G1 X88.129 Y115.165 E0.02374
M204 S1000
G1 X88.622 Y114.427 F10800.000
M204 S1250
G1 F4800.000
G1 X87.503 Y113.308 E0.05356
G1 X87.503 Y112.074 E0.04178
G1 X89.156 Y112.083 E0.05598
G1 X91.266 Y114.193 E0.10097
G1 X94.089 Y114.138 E0.09560
G1 X92.052 Y112.100 E0.09755
G1 X94.947 Y112.117 E0.09800
G1 X96.913 Y114.083 E0.09412
G1 X99.737 Y114.029 E0.09560
G1 X97.842 Y112.134 E0.09070
G1 X100.738 Y112.151 E0.09800
G1 X102.561 Y113.974 E0.08728
G1 X105.385 Y113.919 E0.09560
G1 X103.633 Y112.167 E0.08386
G1 X106.528 Y112.184 E0.09800
G1 X108.209 Y113.865 E0.08043
G1 X111.032 Y113.810 E0.09560
G1 X109.424 Y112.201 E0.07701
G1 X112.319 Y112.218 E0.09800
G1 X113.856 Y113.755 E0.07359
G1 X116.680 Y113.701 E0.09560
G1 X115.214 Y112.235 E0.07017
G1 X118.110 Y112.252 E0.09800
G1 X119.684 Y113.826 E0.07535
M204 S1000
G1 F8640.000
G1 X118.110 Y112.252 E-0.51399
G1 X117.044 Y112.245 E-0.24601
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X120.335 Y112.041
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X119.969 Y111.674 E0.01768
G1 X119.385 Y111.671 E0.01992
G1 X119.567 Y111.853 E0.00878
G1 X118.984 Y111.850 E0.01992
G1 X118.802 Y111.668 E0.00878
G1 X118.218 Y111.664 E0.01992
G1 X118.400 Y111.846 E0.00878
G1 X117.816 Y111.843 E0.01992
G1 X117.634 Y111.661 E0.00878
G1 X117.050 Y111.657 E0.01992
G1 X117.232 Y111.839 E0.00878
G1 X116.648 Y111.836 E0.01992
G1 X116.466 Y111.654 E0.00878
G1 X115.882 Y111.651 E0.01992
G1 X116.064 Y111.833 E0.00878
G1 X115.481 Y111.829 E0.01992
G1 X115.299 Y111.647 E0.00878
G1 X114.715 Y111.644 E0.01992
G1 X114.897 Y111.826 E0.00878
G1 X114.313 Y111.822 E0.01992
G1 X114.131 Y111.640 E0.00878
G1 X113.547 Y111.637 E0.01992
G1 X113.729 Y111.819 E0.00878
G1 X113.145 Y111.816 E0.01992
G1 X112.963 Y111.634 E0.00878
G1 X112.379 Y111.630 E0.01992
G1 X112.561 Y111.812 E0.00878
G1 X111.978 Y111.809 E0.01992
G1 X111.796 Y111.627 E0.00878
G1 X111.212 Y111.623 E0.01992
G1 X111.394 Y111.805 E0.00878
G1 X110.810 Y111.802 E0.01992
G1 X110.628 Y111.620 E0.00878
G1 X110.044 Y111.617 E0.01992
G1 X110.226 Y111.799 E0.00878
G1 X109.642 Y111.795 E0.01992
G1 X109.460 Y111.613 E0.00878
G1 X108.876 Y111.610 E0.01992
G1 X109.059 Y111.792 E0.00878
G1 X108.475 Y111.788 E0.01992
G1 X108.293 Y111.606 E0.00878
G1 X107.709 Y111.603 E0.01992
G1 X107.891 Y111.785 E0.00878
G1 X107.307 Y111.782 E0.01992
G1 X107.125 Y111.600 E0.00878
G1 X106.541 Y111.596 E0.01992
G1 X106.723 Y111.778 E0.00878
G1 X106.139 Y111.775 E0.01992
G1 X105.957 Y111.593 E0.00878
G1 X105.374 Y111.589 E0.01992
G1 X105.556 Y111.771 E0.00878
G1 X104.972 Y111.768 E0.01992
G1 X104.790 Y111.586 E0.00878
G1 X104.206 Y111.583 E0.01992
G1 X104.388 Y111.765 E0.00878
G1 X103.804 Y111.761 E0.01992
G1 X103.622 Y111.579 E0.00878
G1 X103.038 Y111.576 E0.01992
G1 X103.220 Y111.758 E0.00878
G1 X102.636 Y111.755 E0.01992
G1 X102.454 Y111.573 E0.00878
G1 X101.871 Y111.569 E0.01992
G1 X102.053 Y111.751 E0.00878
G1 X101.469 Y111.748 E0.01992
G1 X101.287 Y111.566 E0.00878
G1 X100.703 Y111.562 E0.01992
G1 X100.885 Y111.744 E0.00878
G1 X100.301 Y111.741 E0.01992
G1 X100.119 Y111.559 E0.00878
G1 X99.535 Y111.556 E0.01992
G1 X99.717 Y111.738 E0.00878
G1 X99.133 Y111.734 E0.01992
G1 X98.951 Y111.552 E0.00878
G1 X98.368 Y111.549 E0.01992
G1 X98.550 Y111.731 E0.00878
G1 X97.966 Y111.727 E0.01992
G1 X97.784 Y111.545 E0.00878
G1 X97.200 Y111.542 E0.01992
G1 X97.382 Y111.724 E0.00878
G1 X96.798 Y111.721 E0.01992
G1 X96.616 Y111.539 E0.00878
G1 X96.032 Y111.535 E0.01992
G1 X96.214 Y111.717 E0.00878
G1 X95.630 Y111.714 E0.01992
G1 X95.448 Y111.532 E0.00878
G1 X94.865 Y111.528 E0.01992
G1 X95.047 Y111.710 E0.00878
G1 X94.463 Y111.707 E0.01992
G1 X94.281 Y111.525 E0.00878
G1 X93.697 Y111.522 E0.01992
G1 X93.879 Y111.704 E0.00878
G1 X93.295 Y111.700 E0.01992
G1 X93.113 Y111.518 E0.00878
G1 X92.529 Y111.515 E0.01992
G1 X92.711 Y111.697 E0.00878
G1 X92.128 Y111.693 E0.01992
G1 X91.946 Y111.511 E0.00878
G1 X91.362 Y111.508 E0.01992
G1 X91.544 Y111.690 E0.00878
G1 X90.960 Y111.687 E0.01992
G1 X90.778 Y111.505 E0.00878
G1 X90.194 Y111.501 E0.01992
G1 X90.376 Y111.683 E0.00878
G1 X89.792 Y111.680 E0.01992
G1 X89.610 Y111.498 E0.00878
G1 X89.026 Y111.494 E0.01992
G1 X89.208 Y111.676 E0.00878
G1 X88.625 Y111.673 E0.01992
G1 X88.443 Y111.491 E0.00878
G1 X87.859 Y111.488 E0.01992
G1 X88.225 Y111.854 E0.01768
M204 S1000
G1 F8640.000
G1 X87.859 Y111.488 E-0.11960
G1 X88.443 Y111.491 E-0.13481
G1 X88.625 Y111.673 E-0.05943
G1 X89.208 Y111.676 E-0.13481
G1 X89.026 Y111.494 E-0.05943
G1 X89.610 Y111.498 E-0.13481
G1 X89.792 Y111.680 E-0.05943
G1 X90.042 Y111.681 E-0.05767
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X86.605 Y118.843
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.342 Y118.171 E1.17602
G1 X121.342 Y119.447 E0.04318
G1 X86.605 Y119.649 E1.17582
G1 X86.605 Y118.903 E0.02522
M204 S1000
G1 X86.198 Y118.444 F10800.000
M204 S800
G1 F1500.000
G1 X121.749 Y117.756 E1.20358
G1 X121.749 Y119.851 E0.07093
G1 X86.198 Y120.058 E1.20338
G1 X86.198 Y118.504 E0.05260
M204 S1000
G1 X86.598 Y118.444 F10800.000
G1 F8640.000
G1 X89.489 Y118.435 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X121.220 Y119.121
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.590 Y118.491 E0.03024
G1 X120.024 Y118.502 E0.01924
G1 X120.667 Y119.145 E0.03090
G1 X120.093 Y119.149 E0.01950
G1 X119.457 Y118.513 E0.03053
G1 X118.891 Y118.524 E0.01924
G1 X119.519 Y119.152 E0.03016
G1 X118.945 Y119.155 E0.01950
G1 X118.324 Y118.535 E0.02980
G1 X117.758 Y118.546 E0.01924
G1 X118.370 Y119.159 E0.02943
G1 X117.796 Y119.162 E0.01950
G1 X117.191 Y118.557 E0.02907
G1 X116.624 Y118.568 E0.01924
G1 X117.222 Y119.165 E0.02870
G1 X116.648 Y119.169 E0.01950
G1 X116.058 Y118.579 E0.02833
G1 X115.491 Y118.590 E0.01924
G1 X116.074 Y119.172 E0.02797
G1 X115.500 Y119.175 E0.01950
G1 X114.925 Y118.601 E0.02760
G1 X114.358 Y118.612 E0.01924
G1 X114.925 Y119.179 E0.02723
G1 X114.351 Y119.182 E0.01950
G1 X113.792 Y118.622 E0.02687
G1 X113.225 Y118.633 E0.01924
G1 X113.777 Y119.185 E0.02650
G1 X113.203 Y119.189 E0.01950
G1 X112.659 Y118.644 E0.02613
G1 X112.092 Y118.655 E0.01924
G1 X112.629 Y119.192 E0.02577
G1 X112.055 Y119.195 E0.01950
G1 X111.526 Y118.666 E0.02540
G1 X110.959 Y118.677 E0.01924
G1 X111.481 Y119.199 E0.02503
G1 X110.906 Y119.202 E0.01950
G1 X110.393 Y118.688 E0.02467
G1 X109.826 Y118.699 E0.01924
G1 X110.332 Y119.205 E0.02430
G1 X109.758 Y119.209 E0.01950
G1 X109.260 Y118.710 E0.02394
G1 X108.693 Y118.721 E0.01924
G1 X109.184 Y119.212 E0.02357
G1 X108.610 Y119.215 E0.01950
G1 X108.127 Y118.732 E0.02320
G1 X107.560 Y118.743 E0.01924
G1 X108.036 Y119.219 E0.02284
G1 X107.461 Y119.222 E0.01950
G1 X106.993 Y118.754 E0.02247
G1 X106.427 Y118.765 E0.01924
G1 X106.887 Y119.225 E0.02210
G1 X106.313 Y119.229 E0.01950
G1 X105.860 Y118.776 E0.02174
G1 X105.294 Y118.787 E0.01924
G1 X105.739 Y119.232 E0.02137
G1 X105.165 Y119.235 E0.01950
G1 X104.727 Y118.798 E0.02100
G1 X104.161 Y118.809 E0.01924
G1 X104.591 Y119.239 E0.02064
G1 X104.016 Y119.242 E0.01950
G1 X103.594 Y118.820 E0.02027
G1 X103.028 Y118.831 E0.01924
G1 X103.442 Y119.245 E0.01991
G1 X102.868 Y119.249 E0.01950
G1 X102.461 Y118.842 E0.01954
G1 X101.895 Y118.853 E0.01924
G1 X102.294 Y119.252 E0.01917
G1 X101.720 Y119.255 E0.01950
G1 X101.328 Y118.864 E0.01881
G1 X100.762 Y118.875 E0.01924
G1 X101.146 Y119.259 E0.01844
G1 X100.572 Y119.262 E0.01950
G1 X100.195 Y118.886 E0.01807
G1 X99.629 Y118.897 E0.01924
G1 X99.997 Y119.265 E0.01771
G1 X99.423 Y119.269 E0.01950
G1 X99.062 Y118.908 E0.01734
G1 X98.496 Y118.919 E0.01924
G1 X98.849 Y119.272 E0.01697
G1 X98.275 Y119.275 E0.01950
G1 X97.929 Y118.930 E0.01661
G1 X97.363 Y118.941 E0.01924
G1 X97.701 Y119.279 E0.01624
G1 X97.127 Y119.282 E0.01950
G1 X96.796 Y118.952 E0.01588
G1 X96.229 Y118.962 E0.01924
G1 X96.552 Y119.285 E0.01551
G1 X95.978 Y119.289 E0.01950
G1 X95.663 Y118.973 E0.01514
G1 X95.096 Y118.984 E0.01924
G1 X95.404 Y119.292 E0.01478
G1 X94.830 Y119.295 E0.01950
G1 X94.530 Y118.995 E0.01441
G1 X93.963 Y119.006 E0.01924
G1 X94.256 Y119.299 E0.01404
G1 X93.682 Y119.302 E0.01950
G1 X93.397 Y119.017 E0.01368
G1 X92.830 Y119.028 E0.01924
G1 X93.107 Y119.305 E0.01331
G1 X92.533 Y119.309 E0.01950
G1 X92.264 Y119.039 E0.01294
G1 X91.697 Y119.050 E0.01924
G1 X91.959 Y119.312 E0.01258
G1 X91.385 Y119.315 E0.01950
G1 X91.131 Y119.061 E0.01221
G1 X90.564 Y119.072 E0.01924
G1 X90.811 Y119.319 E0.01185
G1 X90.237 Y119.322 E0.01950
G1 X89.998 Y119.083 E0.01148
G1 X89.431 Y119.094 E0.01924
G1 X89.663 Y119.326 E0.01111
G1 X89.088 Y119.329 E0.01950
G1 X88.865 Y119.105 E0.01075
G1 X88.298 Y119.116 E0.01924
G1 X88.514 Y119.332 E0.01038
G1 X87.940 Y119.336 E0.01950
G1 X87.732 Y119.127 E0.01001
G1 X87.165 Y119.138 E0.01924
G1 X87.548 Y119.521 E0.01839
M204 S1000
G1 F8640.000
G1 X87.165 Y119.138 E-0.12508
G1 X87.732 Y119.127 E-0.13084
G1 X87.940 Y119.336 E-0.06809
G1 X88.514 Y119.332 E-0.13258
G1 X88.298 Y119.116 E-0.07058
G1 X88.865 Y119.105 E-0.13084
G1 X89.088 Y119.329 E-0.07308
G1 X89.214 Y119.328 E-0.02892
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X120.838 Y90.811
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X120.838 Y92.541 E0.05853
G1 X121.438 Y92.541 E0.02031
G1 X121.438 Y94.717 E0.07366
G1 X103.441 Y95.065 E0.60927
G1 X86.701 Y94.741 E0.56674
G1 X86.701 Y94.394 E0.01175
G1 X87.293 Y94.394 E0.02004
G1 X87.293 Y92.025 E0.08019
G1 X87.293 Y90.342 E0.05697
G1 X86.701 Y90.342 E0.02004
G1 X86.701 Y89.888 E0.01536
G1 X121.438 Y90.134 E1.17583
G1 X121.438 Y90.811 E0.02292
G1 X120.898 Y90.811 E0.01828
M204 S1000
G1 X121.245 Y91.219 F10800.000
M204 S800
G1 F1500.000
G1 X121.245 Y92.134 E0.03097
G1 X121.845 Y92.134 E0.02031
G1 X121.845 Y95.116 E0.10095
G1 X103.441 Y95.472 E0.62306
G1 X86.294 Y95.140 E0.58052
M73 Q50 S44
G1 X86.294 Y93.987 E0.03905
G1 X86.886 Y93.987 E0.02004
G1 X86.886 Y93.123 E0.02925
G1 X86.294 Y93.123 E0.02004
G1 X86.294 Y92.644 E0.01620
G1 X86.886 Y92.642 E0.02004
G1 X86.886 Y91.718 E0.03127
G1 X86.294 Y91.720 E0.02004
G1 X86.294 Y91.618 E0.00347
G1 X86.886 Y91.618 E0.02004
G1 X86.886 Y90.749 E0.02941
G1 X86.294 Y90.749 E0.02004
G1 X86.294 Y89.478 E0.04301
G1 X121.845 Y89.730 E1.20339
G1 X121.845 Y91.219 E0.05038
G1 X121.305 Y91.219 E0.01828
M204 S1000
G1 X120.876 Y91.373 F10800.000
G1 X121.234 Y90.472
G1 F2400.000
G1 X120.634 Y90.470 E0.01371
G1 X120.280 Y90.841 F10800.000
M204 S1250
G1 F4800.000
G1 X119.867 Y90.428 E0.01981
G1 X119.285 Y90.424 E0.01972
G1 X119.514 Y90.653 E0.01096
G1 X118.933 Y90.649 E0.01972
G1 X118.704 Y90.420 E0.01096
G1 X118.123 Y90.416 E0.01972
G1 X118.352 Y90.645 E0.01096
G1 X117.770 Y90.640 E0.01972
G1 X117.542 Y90.412 E0.01096
G1 X116.961 Y90.408 E0.01972
G1 X117.189 Y90.636 E0.01096
G1 X116.608 Y90.632 E0.01972
G1 X116.380 Y90.404 E0.01096
G1 X115.799 Y90.400 E0.01972
G1 X116.027 Y90.628 E0.01096
G1 X115.446 Y90.624 E0.01972
G1 X115.217 Y90.396 E0.01096
G1 X114.636 Y90.391 E0.01972
G1 X114.865 Y90.620 E0.01096
G1 X114.284 Y90.616 E0.01972
G1 X114.055 Y90.387 E0.01096
G1 X113.474 Y90.383 E0.01972
G1 X113.702 Y90.612 E0.01096
G1 X113.121 Y90.608 E0.01972
G1 X112.893 Y90.379 E0.01096
G1 X112.312 Y90.375 E0.01972
G1 X112.540 Y90.603 E0.01096
G1 X111.959 Y90.599 E0.01972
G1 X111.731 Y90.371 E0.01096
G1 X111.149 Y90.367 E0.01972
G1 X111.378 Y90.595 E0.01096
G1 X110.797 Y90.591 E0.01972
G1 X110.568 Y90.363 E0.01096
G1 X109.987 Y90.358 E0.01972
G1 X110.216 Y90.587 E0.01096
G1 X109.634 Y90.583 E0.01972
G1 X109.406 Y90.354 E0.01096
G1 X108.825 Y90.350 E0.01972
G1 X109.053 Y90.579 E0.01096
G1 X108.472 Y90.575 E0.01972
G1 X108.244 Y90.346 E0.01096
G1 X107.662 Y90.342 E0.01972
G1 X107.891 Y90.570 E0.01096
G1 X107.310 Y90.566 E0.01972
G1 X107.081 Y90.338 E0.01096
G1 X106.500 Y90.334 E0.01972
G1 X106.729 Y90.562 E0.01096
G1 X106.148 Y90.558 E0.01972
G1 X105.919 Y90.330 E0.01096
G1 X105.338 Y90.325 E0.01972
G1 X105.566 Y90.554 E0.01096
G1 X104.985 Y90.550 E0.01972
G1 X104.757 Y90.321 E0.01096
G1 X104.176 Y90.317 E0.01972
G1 X104.404 Y90.546 E0.01096
G1 X103.823 Y90.542 E0.01972
G1 X103.594 Y90.313 E0.01096
G1 X103.013 Y90.309 E0.01972
G1 X103.242 Y90.538 E0.01096
G1 X102.661 Y90.533 E0.01972
G1 X102.432 Y90.305 E0.01096
G1 X101.851 Y90.301 E0.01972
G1 X102.079 Y90.529 E0.01096
G1 X101.498 Y90.525 E0.01972
G1 X101.270 Y90.297 E0.01096
G1 X100.689 Y90.293 E0.01972
G1 X100.917 Y90.521 E0.01096
G1 X100.336 Y90.517 E0.01972
G1 X100.108 Y90.288 E0.01096
G1 X99.526 Y90.284 E0.01972
G1 X99.755 Y90.513 E0.01096
G1 X99.174 Y90.509 E0.01972
G1 X98.945 Y90.280 E0.01096
G1 X98.364 Y90.276 E0.01972
G1 X98.593 Y90.505 E0.01096
G1 X98.011 Y90.500 E0.01972
G1 X97.783 Y90.272 E0.01096
G1 X97.202 Y90.268 E0.01972
G1 X97.430 Y90.496 E0.01096
G1 X96.849 Y90.492 E0.01972
G1 X96.621 Y90.264 E0.01096
G1 X96.040 Y90.260 E0.01972
G1 X96.268 Y90.488 E0.01096
G1 X95.687 Y90.484 E0.01972
G1 X95.458 Y90.255 E0.01096
G1 X94.877 Y90.251 E0.01972
G1 X95.106 Y90.480 E0.01096
G1 X94.525 Y90.476 E0.01972
G1 X94.296 Y90.247 E0.01096
G1 X93.715 Y90.243 E0.01972
G1 X93.943 Y90.472 E0.01096
G1 X93.362 Y90.467 E0.01972
G1 X93.134 Y90.239 E0.01096
G1 X92.553 Y90.235 E0.01972
G1 X92.781 Y90.463 E0.01096
G1 X92.200 Y90.459 E0.01972
G1 X91.971 Y90.231 E0.01096
G1 X91.390 Y90.227 E0.01972
G1 X91.619 Y90.455 E0.01096
G1 X91.038 Y90.451 E0.01972
G1 X90.809 Y90.223 E0.01096
G1 X90.228 Y90.218 E0.01972
G1 X90.457 Y90.447 E0.01096
G1 X89.875 Y90.443 E0.01972
G1 X89.647 Y90.214 E0.01096
G1 X89.066 Y90.210 E0.01972
G1 X89.294 Y90.439 E0.01096
G1 X88.713 Y90.435 E0.01972
G1 X88.485 Y90.206 E0.01096
G1 X87.903 Y90.202 E0.01972
G1 X88.316 Y90.615 E0.01981
M204 S1000
G1 F8640.000
G1 X87.903 Y90.202 E-0.13486
G1 X88.485 Y90.206 E-0.13419
G1 X88.713 Y90.435 E-0.07461
G1 X89.294 Y90.439 E-0.13419
G1 X89.066 Y90.210 E-0.07461
G1 X89.647 Y90.214 E-0.13419
G1 X89.872 Y90.439 E-0.07335
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X86.498 Y92.883
G1 Z11.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X87.090 Y92.882 E0.00369
G1 F8640.000
G1 X86.498 Y92.883 E-0.13670
G1 E-0.66330 F2100.00000
G1 Z11.600 F10800.000
G1 X88.852 Y93.742
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.598 Y92.488 E0.06003
G1 X87.598 Y90.834 E0.05598
G1 X88.832 Y90.842 E0.04175
G1 X91.600 Y93.611 E0.13252
G1 X94.535 Y93.667 E0.09935
G1 X91.731 Y90.863 E0.13421
G1 X94.630 Y90.884 E0.09813
G1 X97.469 Y93.723 E0.13591
G1 X100.404 Y93.779 E0.09935
G1 X97.529 Y90.904 E0.13761
G1 X100.428 Y90.925 E0.09813
G1 X103.338 Y93.835 E0.13931
G1 X106.273 Y93.891 E0.09935
G1 X103.327 Y90.945 E0.14100
G1 X106.226 Y90.966 E0.09813
G1 X109.181 Y93.921 E0.14144
G1 X112.005 Y93.866 E0.09560
G1 X109.125 Y90.986 E0.13784
G1 X112.024 Y91.007 E0.09813
G1 X114.828 Y93.811 E0.13424
G1 X117.652 Y93.757 E0.09560
G1 X114.923 Y91.027 E0.13064
G1 X117.822 Y91.048 E0.09813
G1 X120.592 Y93.817 E0.13257
M204 S1000
G1 X121.316 Y93.492 F10800.000
M204 S1250
G1 F4800.000
G1 X120.816 Y92.992 E0.02411
G1 X120.816 Y93.572 E0.01977
G1 X121.132 Y93.889 E0.01528
G1 X121.132 Y94.417 E0.01803
G1 X121.082 Y94.418 E0.00171
G1 X120.767 Y94.103 E0.01518
G1 X120.199 Y94.114 E0.01940
G1 X120.513 Y94.429 E0.01518
G1 X119.945 Y94.440 E0.01940
G1 X119.630 Y94.125 E0.01518
G1 X119.061 Y94.136 E0.01940
G1 X119.376 Y94.451 E0.01518
G1 X118.807 Y94.462 E0.01940
G1 X118.492 Y94.147 E0.01518
G1 X117.923 Y94.158 E0.01940
G1 X118.238 Y94.473 E0.01518
G1 X117.669 Y94.484 E0.01940
G1 X117.354 Y94.169 E0.01518
G1 X116.785 Y94.180 E0.01940
G1 X117.100 Y94.495 E0.01518
G1 X116.532 Y94.506 E0.01940
G1 X116.217 Y94.192 E0.01518
G1 X115.648 Y94.203 E0.01940
G1 X115.963 Y94.517 E0.01518
G1 X115.394 Y94.528 E0.01940
G1 X115.079 Y94.214 E0.01518
G1 X114.510 Y94.225 E0.01940
G1 X114.825 Y94.539 E0.01518
G1 X114.256 Y94.550 E0.01940
G1 X113.941 Y94.236 E0.01518
G1 X113.372 Y94.247 E0.01940
G1 X113.687 Y94.561 E0.01518
G1 X113.118 Y94.572 E0.01940
G1 X112.804 Y94.258 E0.01518
G1 X112.235 Y94.269 E0.01940
G1 X112.550 Y94.583 E0.01518
G1 X111.981 Y94.594 E0.01940
G1 X111.666 Y94.280 E0.01518
G1 X111.097 Y94.291 E0.01940
G1 X111.412 Y94.605 E0.01518
G1 X110.843 Y94.617 E0.01940
G1 X110.528 Y94.302 E0.01518
G1 X109.959 Y94.313 E0.01940
G1 X110.274 Y94.628 E0.01518
G1 X109.705 Y94.639 E0.01940
G1 X109.390 Y94.324 E0.01518
G1 X108.822 Y94.335 E0.01940
G1 X109.136 Y94.650 E0.01518
G1 X108.568 Y94.661 E0.01940
G1 X108.243 Y94.336 E0.01567
G1 X107.651 Y94.324 E0.02016
G1 X107.999 Y94.672 E0.01675
G1 X107.430 Y94.683 E0.01940
G1 X107.060 Y94.313 E0.01782
G1 X106.469 Y94.302 E0.02016
G1 X106.861 Y94.694 E0.01890
G1 X106.292 Y94.705 E0.01940
G1 X105.878 Y94.290 E0.01997
G1 X105.287 Y94.279 E0.02016
G1 X105.723 Y94.716 E0.02105
G1 X105.155 Y94.727 E0.01940
G1 X104.696 Y94.268 E0.02212
G1 X104.105 Y94.257 E0.02016
G1 X104.586 Y94.738 E0.02320
G1 X104.017 Y94.749 E0.01940
G1 X103.513 Y94.245 E0.02427
G1 X102.922 Y94.234 E0.02016
G1 X103.441 Y94.760 E0.02519
G1 X102.857 Y94.748 E0.01993
G1 X102.331 Y94.223 E0.02535
G1 X101.740 Y94.211 E0.02016
G1 X102.266 Y94.737 E0.02534
G1 X101.674 Y94.726 E0.02016
G1 X101.149 Y94.200 E0.02533
G1 X100.558 Y94.189 E0.02016
G1 X101.083 Y94.714 E0.02533
G1 X100.492 Y94.703 E0.02016
G1 X99.967 Y94.178 E0.02532
G1 X99.375 Y94.166 E0.02016
G1 X99.900 Y94.691 E0.02531
G1 X99.309 Y94.680 E0.02016
G1 X98.784 Y94.155 E0.02530
G1 X98.193 Y94.144 E0.02016
G1 X98.718 Y94.668 E0.02529
G1 X98.126 Y94.657 E0.02016
G1 X97.602 Y94.132 E0.02529
G1 X97.011 Y94.121 E0.02016
G1 X97.535 Y94.645 E0.02528
G1 X96.944 Y94.634 E0.02016
G1 X96.420 Y94.110 E0.02527
G1 X95.829 Y94.099 E0.02016
G1 X96.353 Y94.623 E0.02526
G1 X95.761 Y94.611 E0.02016
G1 X95.237 Y94.087 E0.02526
G1 X94.646 Y94.076 E0.02016
G1 X95.170 Y94.600 E0.02525
G1 X94.579 Y94.588 E0.02016
G1 X94.055 Y94.065 E0.02524
G1 X93.464 Y94.053 E0.02016
G1 X93.987 Y94.577 E0.02523
G1 X93.396 Y94.565 E0.02016
G1 X92.873 Y94.042 E0.02522
G1 X92.282 Y94.031 E0.02016
G1 X92.805 Y94.554 E0.02522
G1 X92.213 Y94.542 E0.02016
G1 X91.691 Y94.020 E0.02521
G1 X91.099 Y94.008 E0.02016
G1 X91.622 Y94.531 E0.02520
G1 X91.031 Y94.520 E0.02016
G1 X90.508 Y93.997 E0.02519
G1 X89.917 Y93.986 E0.02016
G1 X90.439 Y94.508 E0.02518
G1 X89.848 Y94.497 E0.02016
G1 X89.326 Y93.974 E0.02518
G1 X88.735 Y93.963 E0.02016
G1 X89.257 Y94.485 E0.02517
G1 X88.666 Y94.474 E0.02016
G1 X88.144 Y93.952 E0.02516
G1 X87.598 Y93.942 E0.01859
G1 X87.598 Y93.987 E0.00153
G1 X88.261 Y94.649 E0.03195
M204 S1000
G1 F8640.000
G1 X87.598 Y93.987 E-0.21638
G1 X87.598 Y93.942 E-0.01039
G1 X88.144 Y93.952 E-0.12592
G1 X88.666 Y94.474 E-0.17041
G1 X89.257 Y94.485 E-0.13656
G1 X88.950 Y94.178 E-0.10034
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X86.701 Y98.268
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X103.441 Y98.592 E0.56674
G1 X121.438 Y98.244 E0.60927
M73 P50 R43
G1 X121.438 Y99.054 E0.02743
G1 X86.701 Y99.300 E1.17583
G1 X86.701 Y98.328 E0.03291
M204 S1000
G1 F8640.000
G1 X89.992 Y98.380 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X121.845 Y97.912
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.845 Y99.458 E0.05234
G1 X86.294 Y99.710 E1.20339
G1 X86.294 Y97.853 E0.06286
G1 X103.441 Y98.185 E0.58052
G1 X121.845 Y97.829 E0.62306
G1 X121.845 Y97.852 E0.00079
M204 S1000
G1 X121.647 Y98.260 F10800.000
G1 F8640.000
G1 X121.845 Y99.458 E-0.37088
G1 X120.160 Y99.470 E-0.38912
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X121.234 Y98.652
G1 Z11.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X117.676 Y98.699 E0.11782
G1 X114.118 Y98.746 E0.10505
G1 X110.560 Y98.793 E0.09228
G1 X107.001 Y98.840 E0.07951
G1 X103.443 Y98.887 E0.06674
G1 X100.122 Y98.867 E0.05037
G1 X95.146 Y98.836 E0.12861
G1 X94.745 Y99.121 F10800.000
M204 S1250
G1 F4800.000
G1 X94.345 Y98.722 E0.01974
G1 X93.740 Y98.710 E0.02116
G1 X93.973 Y98.944 E0.01154
G1 X93.383 Y98.948 E0.02060
G1 X93.134 Y98.698 E0.01233
G1 X92.528 Y98.686 E0.02116
G1 X92.794 Y98.952 E0.01311
G1 X92.204 Y98.956 E0.02060
G1 X91.922 Y98.675 E0.01390
G1 X91.317 Y98.663 E0.02116
G1 X91.614 Y98.960 E0.01469
G1 X91.024 Y98.964 E0.02060
G1 X90.711 Y98.651 E0.01547
G1 X90.105 Y98.640 E0.02116
G1 X90.434 Y98.969 E0.01626
G1 X89.845 Y98.973 E0.02060
G1 X89.500 Y98.628 E0.01704
G1 X88.894 Y98.616 E0.02116
G1 X89.255 Y98.977 E0.01783
G1 X88.665 Y98.981 E0.02060
G1 X88.288 Y98.604 E0.01861
G1 X87.682 Y98.593 E0.02116
G1 X88.075 Y98.985 E0.01940
G1 X87.485 Y98.990 E0.02060
G1 X86.890 Y98.394 E0.02941
M204 S1000
G1 F8640.000
G1 X87.485 Y98.990 E-0.19446
G1 X88.075 Y98.985 E-0.13619
G1 X87.682 Y98.593 E-0.12826
G1 X88.288 Y98.604 E-0.13989
G1 X88.665 Y98.981 E-0.12307
G1 X88.830 Y98.980 E-0.03813
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X128.695 Y90.385
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X128.695 Y89.104 E0.04337
G1 X163.432 Y89.415 E1.17584
G1 X163.432 Y91.179 E0.05970
G1 X162.832 Y91.164 E0.02032
G1 X162.832 Y93.916 E0.09314
G1 X163.432 Y93.922 E0.02031
G1 X163.432 Y94.364 E0.01496
G1 X140.996 Y93.930 E0.75956
G1 X129.287 Y94.157 E0.39642
G1 X129.287 Y90.385 E0.12766
G1 X128.755 Y90.385 E0.01801
M204 S1000
G1 X128.755 Y90.792 F10800.000
M204 S800
G1 F1500.000
G1 X128.288 Y90.792 E0.01581
G1 X128.288 Y88.693 E0.07106
G1 X163.839 Y89.011 E1.20340
G1 X163.839 Y91.596 E0.08748
G1 X163.239 Y91.581 E0.02032
G1 X163.239 Y93.513 E0.06540
G1 X163.839 Y93.520 E0.02031
G1 X163.839 Y94.779 E0.04263
G1 X140.996 Y94.337 E0.77334
G1 X128.288 Y94.583 E0.43024
G1 X128.288 Y94.030 E0.01872
G1 X128.880 Y94.030 E0.02004
G1 X128.880 Y92.311 E0.05818
G1 X128.288 Y92.314 E0.02004
G1 X128.288 Y91.661 E0.02209
G1 X128.880 Y91.661 E0.02004
G1 X128.880 Y90.792 E0.02941
G1 X128.815 Y90.792 E0.00220
M204 S1000
G1 X128.736 Y90.393 F10800.000
G1 F8640.000
G1 X128.288 Y90.792 E-0.12171
G1 X128.288 Y88.693 E-0.48472
G1 X128.953 Y88.699 E-0.15357
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X129.084 Y91.986
G1 Z11.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X128.492 Y91.987 E0.01202
G1 X129.409 Y92.297 F10800.000
M204 S1250
G1 F4800.000
G1 X130.932 Y93.819 E0.07290
G1 X133.756 Y93.765 E0.09560
G1 X130.114 Y90.123 E0.17432
G1 X133.019 Y90.149 E0.09832
G1 X136.580 Y93.710 E0.17046
G1 X139.404 Y93.655 E0.09560
G1 X135.923 Y90.175 E0.16660
G1 X138.828 Y90.201 E0.09832
G1 X142.276 Y93.649 E0.16506
G1 X145.211 Y93.706 E0.09938
G1 X141.732 Y90.227 E0.16653
G1 X144.637 Y90.253 E0.09832
G1 X148.147 Y93.763 E0.16801
G1 X151.082 Y93.820 E0.09938
G1 X147.542 Y90.279 E0.16948
G1 X150.446 Y90.305 E0.09832
G1 X154.017 Y93.877 E0.17096
G1 X156.953 Y93.933 E0.09938
G1 X153.351 Y90.331 E0.17243
G1 X156.255 Y90.357 E0.09832
G1 X159.888 Y93.990 E0.17391
G1 X162.527 Y94.041 E0.08933
G1 X162.527 Y93.750 E0.00985
G1 X159.160 Y90.383 E0.16118
G1 X162.064 Y90.409 E0.09832
G1 X162.576 Y90.921 E0.02450
M204 S1000
G1 X162.651 Y90.289 F10800.000
M204 S1250
G1 F4800.000
G1 X163.310 Y90.948 E0.03185
M204 S1000
G1 X163.310 Y90.367 F10800.000
M204 S1250
G1 F4800.000
G1 X162.656 Y89.713 E0.03157
G1 X162.070 Y89.708 E0.02002
G1 X162.367 Y90.005 E0.01435
G1 X161.781 Y90.000 E0.02002
G1 X161.484 Y89.703 E0.01435
G1 X160.898 Y89.698 E0.02002
G1 X161.195 Y89.995 E0.01435
G1 X160.609 Y89.989 E0.02002
G1 X160.311 Y89.692 E0.01435
G1 X159.725 Y89.687 E0.02002
G1 X160.022 Y89.984 E0.01435
G1 X159.436 Y89.979 E0.02002
G1 X159.139 Y89.682 E0.01435
G1 X158.553 Y89.677 E0.02002
G1 X158.850 Y89.974 E0.01435
G1 X158.264 Y89.968 E0.02002
G1 X157.967 Y89.671 E0.01435
G1 X157.381 Y89.666 E0.02002
G1 X157.678 Y89.963 E0.01435
G1 X157.091 Y89.958 E0.02002
G1 X156.794 Y89.661 E0.01435
G1 X156.208 Y89.656 E0.02002
G1 X156.505 Y89.953 E0.01435
G1 X155.919 Y89.947 E0.02002
G1 X155.622 Y89.650 E0.01435
G1 X155.036 Y89.645 E0.02002
G1 X155.333 Y89.942 E0.01435
G1 X154.747 Y89.937 E0.02002
G1 X154.450 Y89.640 E0.01435
G1 X153.863 Y89.635 E0.02002
G1 X154.160 Y89.932 E0.01435
G1 X153.574 Y89.926 E0.02002
G1 X153.277 Y89.629 E0.01435
G1 X152.691 Y89.624 E0.02002
G1 X152.988 Y89.921 E0.01435
G1 X152.402 Y89.916 E0.02002
G1 X152.105 Y89.619 E0.01435
G1 X151.519 Y89.614 E0.02002
G1 X151.816 Y89.911 E0.01435
G1 X151.230 Y89.905 E0.02002
G1 X150.933 Y89.608 E0.01435
G1 X150.346 Y89.603 E0.02002
G1 X150.643 Y89.900 E0.01435
G1 X150.057 Y89.895 E0.02002
G1 X149.760 Y89.598 E0.01435
G1 X149.174 Y89.592 E0.02002
G1 X149.471 Y89.890 E0.01435
G1 X148.885 Y89.884 E0.02002
G1 X148.588 Y89.587 E0.01435
G1 X148.002 Y89.582 E0.02002
G1 X148.299 Y89.879 E0.01435
G1 X147.712 Y89.874 E0.02002
G1 X147.415 Y89.577 E0.01435
G1 X146.829 Y89.571 E0.02002
G1 X147.126 Y89.868 E0.01435
G1 X146.540 Y89.863 E0.02002
G1 X146.243 Y89.566 E0.01435
G1 X145.657 Y89.561 E0.02002
G1 X145.954 Y89.858 E0.01435
G1 X145.368 Y89.853 E0.02002
G1 X145.071 Y89.556 E0.01435
G1 X144.485 Y89.550 E0.02002
G1 X144.782 Y89.847 E0.01435
G1 X144.195 Y89.842 E0.02002
G1 X143.898 Y89.545 E0.01435
G1 X143.312 Y89.540 E0.02002
G1 X143.609 Y89.837 E0.01435
G1 X143.023 Y89.832 E0.02002
G1 X142.726 Y89.535 E0.01435
G1 X142.140 Y89.529 E0.02002
G1 X142.437 Y89.826 E0.01435
G1 X141.851 Y89.821 E0.02002
G1 X141.554 Y89.524 E0.01435
G1 X140.967 Y89.519 E0.02002
G1 X141.264 Y89.816 E0.01435
G1 X140.678 Y89.811 E0.02002
G1 X140.381 Y89.514 E0.01435
G1 X139.795 Y89.508 E0.02002
G1 X140.092 Y89.805 E0.01435
G1 X139.506 Y89.800 E0.02002
G1 X139.209 Y89.503 E0.01435
G1 X138.623 Y89.498 E0.02002
G1 X138.920 Y89.795 E0.01435
G1 X138.334 Y89.790 E0.02002
G1 X138.037 Y89.493 E0.01435
G1 X137.450 Y89.487 E0.02002
G1 X137.747 Y89.784 E0.01435
G1 X137.161 Y89.779 E0.02002
G1 X136.864 Y89.482 E0.01435
G1 X136.278 Y89.477 E0.02002
G1 X136.575 Y89.774 E0.01435
G1 X135.989 Y89.769 E0.02002
G1 X135.692 Y89.472 E0.01435
G1 X135.106 Y89.466 E0.02002
G1 X135.403 Y89.763 E0.01435
G1 X134.816 Y89.758 E0.02002
G1 X134.519 Y89.461 E0.01435
G1 X133.933 Y89.456 E0.02002
G1 X134.230 Y89.753 E0.01435
G1 X133.644 Y89.748 E0.02002
G1 X133.347 Y89.451 E0.01435
G1 X132.761 Y89.445 E0.02002
G1 X133.058 Y89.742 E0.01435
G1 X132.472 Y89.737 E0.02002
G1 X132.175 Y89.440 E0.01435
G1 X131.589 Y89.435 E0.02002
G1 X131.886 Y89.732 E0.01435
G1 X131.299 Y89.727 E0.02002
G1 X131.002 Y89.430 E0.01435
G1 X130.416 Y89.424 E0.02002
G1 X130.713 Y89.721 E0.01435
G1 X130.127 Y89.716 E0.02002
G1 X129.830 Y89.419 E0.01435
G1 X129.244 Y89.414 E0.02002
G1 X129.726 Y89.896 E0.02328
M204 S1000
G1 F8640.000
G1 X129.244 Y89.414 E-0.15735
G1 X129.830 Y89.419 E-0.13536
G1 X130.127 Y89.716 E-0.09699
G1 X130.713 Y89.721 E-0.13536
G1 X130.416 Y89.424 E-0.09699
G1 X131.002 Y89.430 E-0.13536
G1 X131.010 Y89.438 E-0.00261
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X129.084 Y94.299
G1 Z11.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X128.492 Y94.305 E0.00692
G1 F8640.000
G1 X129.084 Y94.299 E-0.13670
G1 E-0.66330 F2100.00000
G1 Z11.600 F10800.000
G1 X128.695 Y97.219
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.432 Y97.891 E1.17602
G1 X163.432 Y99.766 E0.06345
G1 X128.695 Y100.077 E1.17584
G1 X128.695 Y97.279 E0.09472
M204 S1000
G1 X128.288 Y97.279 F10800.000
M204 S800
G1 F1500.000
G1 X128.288 Y96.804 E0.01608
G1 X163.839 Y97.492 E1.20358
G1 X163.839 Y100.169 E0.09062
G1 X128.288 Y100.488 E1.20340
G1 X128.288 Y97.339 E0.10659
M204 S1000
G1 X128.497 Y96.938 F10800.000
G1 F8640.000
G1 X128.288 Y96.804 E-0.12354
G1 X131.044 Y96.857 E-0.63646
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X129.474 Y98.044
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.001 Y97.570 E0.02284
G1 X129.001 Y97.530 E0.00135
G1 X129.551 Y97.541 E0.01877
G1 X129.879 Y97.868 E0.01577
G1 X130.470 Y97.880 E0.02015
G1 X130.142 Y97.552 E0.01577
G1 X130.733 Y97.564 E0.02015
G1 X131.061 Y97.891 E0.01577
G1 X131.652 Y97.903 E0.02015
G1 X131.325 Y97.575 E0.01577
G1 X131.916 Y97.587 E0.02015
G1 X132.243 Y97.914 E0.01577
G1 X132.834 Y97.925 E0.02015
G1 X132.507 Y97.598 E0.01577
G1 X133.098 Y97.610 E0.02015
G1 X133.425 Y97.937 E0.01577
G1 X134.016 Y97.948 E0.02015
G1 X133.689 Y97.621 E0.01577
G1 X134.280 Y97.632 E0.02015
G1 X134.607 Y97.960 E0.01577
G1 X135.198 Y97.971 E0.02015
G1 X134.871 Y97.644 E0.01577
G1 X135.462 Y97.655 E0.02015
G1 X135.789 Y97.983 E0.01577
G1 X136.380 Y97.994 E0.02015
G1 X136.053 Y97.667 E0.01577
G1 X136.644 Y97.678 E0.02015
G1 X136.971 Y98.006 E0.01577
G1 X137.563 Y98.017 E0.02015
G1 X137.235 Y97.690 E0.01577
G1 X137.826 Y97.701 E0.02015
G1 X138.154 Y98.028 E0.01577
G1 X138.745 Y98.040 E0.02015
G1 X138.417 Y97.713 E0.01577
G1 X139.008 Y97.724 E0.02015
G1 X139.336 Y98.051 E0.01577
G1 X139.927 Y98.063 E0.02015
G1 X139.599 Y97.735 E0.01577
G1 X140.191 Y97.747 E0.02015
G1 X140.518 Y98.074 E0.01577
G1 X141.109 Y98.086 E0.02015
G1 X140.782 Y97.758 E0.01577
G1 X141.373 Y97.770 E0.02015
G1 X141.700 Y98.097 E0.01577
G1 X142.291 Y98.109 E0.02015
G1 X141.964 Y97.781 E0.01577
G1 X142.555 Y97.793 E0.02015
G1 X142.882 Y98.120 E0.01577
G1 X143.473 Y98.131 E0.02015
G1 X143.146 Y97.804 E0.01577
G1 X143.737 Y97.816 E0.02015
G1 X144.064 Y98.143 E0.01577
G1 X144.655 Y98.154 E0.02015
G1 X144.328 Y97.827 E0.01577
G1 X144.919 Y97.838 E0.02015
G1 X145.246 Y98.166 E0.01577
G1 X145.837 Y98.177 E0.02015
G1 X145.510 Y97.850 E0.01577
G1 X146.101 Y97.861 E0.02015
G1 X146.429 Y98.189 E0.01577
G1 X147.020 Y98.200 E0.02015
G1 X146.692 Y97.873 E0.01577
G1 X147.283 Y97.884 E0.02015
G1 X147.611 Y98.211 E0.01577
G1 X148.202 Y98.223 E0.02015
G1 X147.874 Y97.896 E0.01577
G1 X148.466 Y97.907 E0.02015
G1 X148.793 Y98.234 E0.01577
G1 X149.384 Y98.246 E0.02015
G1 X149.057 Y97.919 E0.01577
G1 X149.648 Y97.930 E0.02015
G1 X149.975 Y98.257 E0.01577
G1 X150.566 Y98.269 E0.02015
G1 X150.239 Y97.941 E0.01577
G1 X150.830 Y97.953 E0.02015
G1 X151.157 Y98.280 E0.01577
G1 X151.748 Y98.292 E0.02015
G1 X151.421 Y97.964 E0.01577
G1 X152.012 Y97.976 E0.02015
G1 X152.339 Y98.303 E0.01577
G1 X152.930 Y98.314 E0.02015
G1 X152.603 Y97.987 E0.01578
G1 X153.194 Y97.999 E0.02015
G1 X153.521 Y98.326 E0.01578
G1 X154.112 Y98.337 E0.02015
G1 X153.785 Y98.010 E0.01578
G1 X154.376 Y98.021 E0.02015
G1 X154.703 Y98.349 E0.01578
G1 X155.295 Y98.360 E0.02015
G1 X154.967 Y98.033 E0.01578
G1 X155.558 Y98.044 E0.02015
G1 X155.886 Y98.372 E0.01578
G1 X156.477 Y98.383 E0.02015
G1 X156.149 Y98.056 E0.01578
G1 X156.740 Y98.067 E0.02015
G1 X157.068 Y98.395 E0.01578
G1 X157.659 Y98.406 E0.02015
G1 X157.332 Y98.079 E0.01578
G1 X157.923 Y98.090 E0.02015
G1 X158.250 Y98.417 E0.01578
G1 X158.841 Y98.429 E0.02015
G1 X158.514 Y98.102 E0.01578
G1 X159.105 Y98.113 E0.02015
G1 X160.479 Y99.487 E0.06622
G1 X161.053 Y99.482 E0.01958
G1 X159.696 Y98.124 E0.06542
G1 X160.287 Y98.136 E0.02015
G1 X161.628 Y99.477 E0.06462
G1 X162.202 Y99.472 E0.01958
G1 X160.878 Y98.147 E0.06382
G1 X161.469 Y98.159 E0.02015
G1 X162.777 Y99.466 E0.06302
G1 X163.127 Y99.463 E0.01193
G1 X163.127 Y99.237 E0.00772
G1 X162.060 Y98.170 E0.05141
G1 X162.651 Y98.182 E0.02015
G1 X163.310 Y98.840 E0.03175
M204 S1000
G1 F8640.000
G1 X162.651 Y98.182 E-0.21510
G1 X162.060 Y98.170 E-0.13650
G1 X163.127 Y99.237 E-0.34830
G1 X163.127 Y99.463 E-0.05229
G1 X163.093 Y99.464 E-0.00781
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X160.086 Y99.674
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X159.612 Y99.200 E0.02281
G1 X159.038 Y99.206 E0.01958
G1 X159.330 Y99.497 E0.01406
G1 X158.755 Y99.502 E0.01958
G1 X158.464 Y99.211 E0.01406
G1 X157.889 Y99.216 E0.01958
G1 X158.181 Y99.508 E0.01406
G1 X157.606 Y99.513 E0.01958
G1 X157.315 Y99.221 E0.01406
G1 X156.740 Y99.226 E0.01958
G1 X157.032 Y99.518 E0.01406
G1 X156.457 Y99.523 E0.01958
G1 X156.166 Y99.231 E0.01406
G1 X155.591 Y99.236 E0.01958
G1 X155.883 Y99.528 E0.01406
G1 X155.308 Y99.533 E0.01958
G1 X155.017 Y99.242 E0.01406
G1 X154.442 Y99.247 E0.01958
G1 X154.734 Y99.539 E0.01406
G1 X154.159 Y99.544 E0.01958
G1 X153.868 Y99.252 E0.01406
G1 X153.293 Y99.257 E0.01958
G1 X153.585 Y99.549 E0.01406
G1 X153.011 Y99.554 E0.01958
G1 X152.719 Y99.262 E0.01406
G1 X152.144 Y99.267 E0.01958
G1 X152.436 Y99.559 E0.01406
G1 X151.862 Y99.564 E0.01958
G1 X151.570 Y99.273 E0.01406
G1 X150.995 Y99.278 E0.01958
G1 X151.287 Y99.569 E0.01406
G1 X150.713 Y99.575 E0.01958
G1 X150.421 Y99.283 E0.01406
G1 X149.846 Y99.288 E0.01958
G1 X150.138 Y99.580 E0.01406
G1 X149.564 Y99.585 E0.01958
G1 X149.272 Y99.293 E0.01406
G1 X148.697 Y99.298 E0.01958
G1 X148.989 Y99.590 E0.01406
G1 X148.415 Y99.595 E0.01958
G1 X148.123 Y99.303 E0.01406
G1 X147.548 Y99.309 E0.01958
G1 X147.840 Y99.600 E0.01406
G1 X147.266 Y99.605 E0.01958
G1 X146.974 Y99.314 E0.01406
G1 X146.400 Y99.319 E0.01958
G1 X146.691 Y99.611 E0.01406
G1 X146.117 Y99.616 E0.01958
G1 X145.825 Y99.324 E0.01406
G1 X145.251 Y99.329 E0.01958
G1 X145.542 Y99.621 E0.01406
G1 X144.968 Y99.626 E0.01958
G1 X144.676 Y99.334 E0.01406
G1 X144.102 Y99.339 E0.01958
G1 X144.393 Y99.631 E0.01406
G1 X143.819 Y99.636 E0.01958
G1 X143.527 Y99.345 E0.01406
G1 X142.953 Y99.350 E0.01958
G1 X143.244 Y99.641 E0.01406
G1 X142.670 Y99.647 E0.01958
G1 X142.378 Y99.355 E0.01406
G1 X141.804 Y99.360 E0.01958
G1 X142.095 Y99.652 E0.01406
G1 X141.521 Y99.657 E0.01958
G1 X141.229 Y99.365 E0.01406
G1 X140.655 Y99.370 E0.01958
G1 X140.946 Y99.662 E0.01406
G1 X140.372 Y99.667 E0.01958
G1 X140.080 Y99.375 E0.01406
G1 X139.506 Y99.381 E0.01958
G1 X139.798 Y99.672 E0.01406
G1 X139.223 Y99.677 E0.01958
G1 X138.931 Y99.386 E0.01406
G1 X138.357 Y99.391 E0.01958
G1 X138.649 Y99.683 E0.01406
G1 X138.074 Y99.688 E0.01958
G1 X137.782 Y99.396 E0.01406
G1 X137.208 Y99.401 E0.01958
G1 X137.500 Y99.693 E0.01406
G1 X136.925 Y99.698 E0.01958
G1 X136.633 Y99.406 E0.01406
G1 X136.059 Y99.412 E0.01958
G1 X136.351 Y99.703 E0.01406
G1 X135.776 Y99.708 E0.01958
G1 X135.484 Y99.417 E0.01406
G1 X134.910 Y99.422 E0.01958
G1 X135.202 Y99.714 E0.01406
G1 X134.627 Y99.719 E0.01958
G1 X134.335 Y99.427 E0.01406
G1 X133.761 Y99.432 E0.01958
G1 X134.053 Y99.724 E0.01406
G1 X133.478 Y99.729 E0.01958
G1 X133.187 Y99.437 E0.01406
G1 X132.612 Y99.442 E0.01958
G1 X132.904 Y99.734 E0.01406
G1 X132.329 Y99.739 E0.01958
G1 X132.038 Y99.448 E0.01406
G1 X131.463 Y99.453 E0.01958
G1 X131.755 Y99.744 E0.01406
G1 X131.180 Y99.750 E0.01958
G1 X130.889 Y99.458 E0.01406
G1 X130.314 Y99.463 E0.01958
G1 X130.606 Y99.755 E0.01406
G1 X130.031 Y99.760 E0.01958
G1 X129.740 Y99.468 E0.01406
G1 X129.165 Y99.473 E0.01958
G1 X129.639 Y99.947 E0.02281
M204 S1000
G1 F8640.000
G1 X129.165 Y99.473 E-0.15455
G1 X129.740 Y99.468 E-0.13265
G1 X130.031 Y99.760 E-0.09526
G1 X130.606 Y99.755 E-0.13265
G1 X130.314 Y99.463 E-0.09526
G1 X130.889 Y99.458 E-0.13265
G1 X130.941 Y99.510 E-0.01696
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X130.592 Y99.237
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.626 Y98.270 E0.04625
G1 X132.562 Y98.327 E0.09938
G1 X133.264 Y99.029 E0.03361
G1 X136.117 Y99.004 E0.09657
G1 X135.497 Y98.384 E0.02967
G1 X138.432 Y98.441 E0.09938
G1 X138.970 Y98.978 E0.02572
G1 X141.823 Y98.953 E0.09657
G1 X141.368 Y98.498 E0.02178
G1 X144.303 Y98.555 E0.09938
G1 X144.675 Y98.927 E0.01784
G1 X147.528 Y98.902 E0.09657
G1 X147.238 Y98.611 E0.01389
G1 X150.173 Y98.668 E0.09938
G1 X150.381 Y98.876 E0.00995
G1 X153.234 Y98.850 E0.09657
G1 X153.109 Y98.725 E0.00600
G1 X156.044 Y98.782 E0.09938
G1 X156.269 Y99.006 E0.01075
M204 S1000
G1 F8640.000
G1 X156.044 Y98.782 E-0.07334
G1 X153.109 Y98.725 E-0.67790
G1 X153.136 Y98.752 E-0.00876
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X162.836 Y110.860
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X162.836 Y114.275 E0.11562
G1 X163.436 Y114.278 E0.02031
G1 X163.436 Y115.702 E0.04821
G1 X129.291 Y115.041 E1.15597
G1 X129.291 Y111.177 E0.13081
G1 X128.699 Y111.177 E0.02004
G1 X128.699 Y110.351 E0.02795
G1 X163.436 Y110.627 E1.17583
G1 X163.436 Y110.860 E0.00787
G1 X162.896 Y110.860 E0.01828
M204 S1000
G1 X163.243 Y111.267 F10800.000
M204 S800
G1 F1500.000
G1 X163.243 Y112.182 E0.03097
G1 X163.843 Y112.182 E0.02031
G1 X163.843 Y112.927 E0.02521
G1 X163.243 Y112.924 E0.02031
G1 X163.243 Y113.555 E0.02136
G1 X163.243 Y113.870 E0.01067
G1 X163.843 Y113.873 E0.02031
G1 X163.843 Y116.117 E0.07597
G1 X128.292 Y115.429 E1.20358
G1 X128.292 Y114.822 E0.02055
G1 X128.884 Y114.822 E0.02004
G1 X128.884 Y113.958 E0.02925
G1 X128.292 Y113.958 E0.02004
G1 X128.292 Y113.749 E0.00708
G1 X128.884 Y113.746 E0.02004
G1 X128.884 Y112.823 E0.03123
G1 X128.292 Y112.826 E0.02004
G1 X128.292 Y112.453 E0.01263
G1 X128.884 Y112.453 E0.02004
G1 X128.884 Y111.584 E0.02941
G1 X128.292 Y111.584 E0.02004
G1 X128.292 Y109.941 E0.05562
G1 X163.843 Y110.223 E1.20339
G1 X163.843 Y111.267 E0.03532
G1 X163.303 Y111.267 E0.01828
M204 S1000
G1 X162.867 Y111.404 F10800.000
G1 X162.505 Y111.366
M204 S1250
G1 F4800.000
G1 X162.061 Y110.922 E0.02147
G1 X161.475 Y110.917 E0.02001
G1 X161.735 Y111.177 E0.01255
G1 X161.149 Y111.172 E0.02001
G1 X160.889 Y110.912 E0.01255
G1 X160.303 Y110.908 E0.02001
G1 X160.563 Y111.167 E0.01255
G1 X159.977 Y111.163 E0.02001
G1 X159.718 Y110.903 E0.01255
G1 X159.132 Y110.898 E0.02001
G1 X159.391 Y111.158 E0.01255
G1 X158.806 Y111.153 E0.02001
G1 X158.546 Y110.894 E0.01255
G1 X157.960 Y110.889 E0.02001
G1 X158.220 Y111.149 E0.01255
G1 X157.634 Y111.144 E0.02001
G1 X157.375 Y110.884 E0.01255
G1 X156.789 Y110.880 E0.02001
G1 X157.048 Y111.139 E0.01255
G1 X156.463 Y111.135 E0.02001
G1 X156.203 Y110.875 E0.01255
G1 X155.617 Y110.870 E0.02001
G1 X155.877 Y111.130 E0.01255
G1 X155.291 Y111.125 E0.02001
G1 X155.032 Y110.866 E0.01255
G1 X154.446 Y110.861 E0.02001
G1 X154.705 Y111.121 E0.01255
G1 X154.120 Y111.116 E0.02001
G1 X153.860 Y110.856 E0.01255
G1 X153.274 Y110.852 E0.02001
G1 X153.534 Y111.111 E0.01255
G1 X152.948 Y111.107 E0.02001
G1 X152.689 Y110.847 E0.01255
G1 X152.103 Y110.842 E0.02001
G1 X152.362 Y111.102 E0.01255
G1 X151.777 Y111.097 E0.02001
G1 X151.517 Y110.838 E0.01255
G1 X150.931 Y110.833 E0.02001
G1 X151.191 Y111.093 E0.01255
G1 X150.605 Y111.088 E0.02001
G1 X150.346 Y110.828 E0.01255
G1 X149.760 Y110.824 E0.02001
G1 X150.019 Y111.083 E0.01255
G1 X149.434 Y111.079 E0.02001
G1 X149.174 Y110.819 E0.01255
G1 X148.588 Y110.814 E0.02001
G1 X148.848 Y111.074 E0.01255
G1 X148.262 Y111.069 E0.02001
G1 X148.003 Y110.810 E0.01255
G1 X147.417 Y110.805 E0.02001
G1 X147.676 Y111.065 E0.01255
G1 X147.091 Y111.060 E0.02001
G1 X146.831 Y110.801 E0.01255
G1 X146.245 Y110.796 E0.02001
G1 X146.505 Y111.056 E0.01255
G1 X145.919 Y111.051 E0.02001
G1 X145.660 Y110.791 E0.01255
G1 X145.074 Y110.787 E0.02001
G1 X145.333 Y111.046 E0.01255
G1 X144.748 Y111.042 E0.02001
G1 X144.488 Y110.782 E0.01255
G1 X143.902 Y110.777 E0.02001
G1 X144.162 Y111.037 E0.01255
G1 X143.576 Y111.032 E0.02001
G1 X143.316 Y110.773 E0.01255
G1 X142.731 Y110.768 E0.02001
G1 X142.990 Y111.028 E0.01255
G1 X142.405 Y111.023 E0.02001
G1 X142.145 Y110.763 E0.01255
G1 X141.559 Y110.759 E0.02001
G1 X141.819 Y111.018 E0.01255
G1 X141.233 Y111.014 E0.02001
G1 X140.973 Y110.754 E0.01255
G1 X140.388 Y110.749 E0.02001
G1 X140.647 Y111.009 E0.01255
G1 X140.062 Y111.004 E0.02001
G1 X139.802 Y110.745 E0.01255
G1 X139.216 Y110.740 E0.02001
G1 X139.476 Y111.000 E0.01255
G1 X138.890 Y110.995 E0.02001
G1 X138.630 Y110.735 E0.01255
G1 X138.045 Y110.731 E0.02001
G1 X138.304 Y110.990 E0.01255
G1 X137.719 Y110.986 E0.02001
G1 X137.459 Y110.726 E0.01255
G1 X136.873 Y110.721 E0.02001
G1 X137.133 Y110.981 E0.01255
G1 X136.547 Y110.976 E0.02001
G1 X136.287 Y110.717 E0.01255
G1 X135.702 Y110.712 E0.02001
G1 X135.961 Y110.972 E0.01255
G1 X135.376 Y110.967 E0.02001
G1 X135.116 Y110.707 E0.01255
G1 X134.530 Y110.703 E0.02001
G1 X134.790 Y110.962 E0.01255
G1 X134.204 Y110.958 E0.02001
G1 X133.944 Y110.698 E0.01255
G1 X133.359 Y110.693 E0.02001
G1 X133.618 Y110.953 E0.01255
G1 X133.033 Y110.948 E0.02001
G1 X132.773 Y110.689 E0.01255
G1 X132.187 Y110.684 E0.02001
G1 X132.447 Y110.944 E0.01255
G1 X131.861 Y110.939 E0.02001
G1 X131.601 Y110.680 E0.01255
G1 X131.016 Y110.675 E0.02001
G1 X131.275 Y110.935 E0.01255
G1 X130.690 Y110.930 E0.02001
G1 X130.430 Y110.670 E0.01255
G1 X129.844 Y110.666 E0.02001
G1 X130.104 Y110.925 E0.01255
G1 X129.597 Y110.921 E0.01733
G1 X129.597 Y110.872 E0.00169
G1 X129.469 Y110.872 E0.00436
G1 X129.074 Y110.476 E0.01910
M204 S1000
G1 F8640.000
G1 X129.469 Y110.872 E-0.12911
G1 X129.597 Y110.872 E-0.02943
G1 X129.597 Y110.921 E-0.01144
G1 X130.104 Y110.925 E-0.11712
G1 X129.844 Y110.666 E-0.08479
G1 X130.430 Y110.670 E-0.13526
G1 X130.690 Y110.930 E-0.08479
G1 X131.275 Y110.935 E-0.13526
G1 X131.175 Y110.834 E-0.03279
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X128.496 Y115.128
G1 Z11.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X129.088 Y115.133 E0.01051
G1 F8640.000
G1 X128.496 Y115.128 E-0.13670
G1 E-0.66330 F2100.00000
G1 Z11.600 F10800.000
G1 X129.413 Y113.114
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X131.070 Y114.771 E0.07930
G1 X134.005 Y114.827 E0.09938
G1 X130.513 Y111.336 E0.16715
G1 X133.415 Y111.359 E0.09822
G1 X136.941 Y114.884 E0.16877
G1 X139.876 Y114.941 E0.09938
G1 X136.317 Y111.382 E0.17038
G1 X139.218 Y111.405 E0.09822
G1 X142.179 Y114.366 E0.14176
G1 X145.004 Y114.312 E0.09562
G1 X142.120 Y111.428 E0.13807
G1 X145.021 Y111.451 E0.09822
G1 X147.939 Y114.369 E0.13969
M73 Q51 S43
G1 X150.151 Y114.412 E0.07489
G1 X150.847 Y114.398 E0.02356
G1 X147.923 Y111.474 E0.13999
G1 X150.824 Y111.497 E0.09822
G1 X153.671 Y114.344 E0.13627
G1 X155.311 Y114.312 E0.05553
G1 X156.541 Y114.335 E0.04165
G1 X153.726 Y111.520 E0.13478
G1 X156.627 Y111.543 E0.09822
G1 X159.477 Y114.392 E0.13639
G1 X162.397 Y114.449 E0.09887
G1 X159.529 Y111.566 E0.13764
G1 X162.430 Y111.589 E0.09822
G1 X162.714 Y111.873 E0.01356
M204 S1000
G1 F8640.000
G1 X162.430 Y111.589 E-0.09253
G1 X159.540 Y111.566 E-0.66747
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X163.314 Y115.234
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.804 Y114.724 E0.02473
G1 X162.804 Y114.864 E0.00479
G1 X162.352 Y114.855 E0.01552
G1 X162.883 Y115.386 E0.02576
G1 X162.288 Y115.375 E0.02040
G1 X161.757 Y114.844 E0.02576
G1 X161.162 Y114.832 E0.02040
G1 X161.693 Y115.363 E0.02576
G1 X161.099 Y115.352 E0.02040
G1 X160.567 Y114.821 E0.02576
G1 X159.973 Y114.809 E0.02040
G1 X160.504 Y115.340 E0.02576
G1 X159.909 Y115.329 E0.02040
G1 X159.378 Y114.798 E0.02576
G1 X158.783 Y114.786 E0.02040
G1 X159.314 Y115.317 E0.02576
G1 X158.719 Y115.306 E0.02040
G1 X158.188 Y114.775 E0.02576
G1 X157.593 Y114.763 E0.02040
G1 X158.125 Y115.294 E0.02576
G1 X157.530 Y115.283 E0.02040
G1 X156.999 Y114.751 E0.02576
G1 X156.404 Y114.740 E0.02040
G1 X156.935 Y115.271 E0.02576
G1 X156.340 Y115.260 E0.02040
G1 X155.809 Y114.728 E0.02576
G1 X155.218 Y114.721 E0.02027
G1 X155.745 Y115.248 E0.02558
G1 X155.151 Y115.237 E0.02040
G1 X154.646 Y114.732 E0.02448
G1 X154.074 Y114.743 E0.01963
G1 X154.556 Y115.225 E0.02339
G1 X153.961 Y115.214 E0.02040
G1 X153.502 Y114.754 E0.02229
G1 X152.929 Y114.765 E0.01963
G1 X153.366 Y115.202 E0.02119
G1 X152.772 Y115.191 E0.02040
G1 X152.357 Y114.776 E0.02010
G1 X151.785 Y114.787 E0.01963
G1 X152.177 Y115.179 E0.01900
G1 X151.582 Y115.168 E0.02040
G1 X151.213 Y114.798 E0.01791
G1 X150.641 Y114.809 E0.01963
G1 X150.987 Y115.156 E0.01681
G1 X150.392 Y115.145 E0.02040
G1 X150.065 Y114.817 E0.01587
G1 X149.470 Y114.806 E0.02040
G1 X149.798 Y115.133 E0.01587
G1 X149.203 Y115.122 E0.02040
G1 X148.876 Y114.794 E0.01587
G1 X148.281 Y114.783 E0.02040
G1 X148.608 Y115.110 E0.01587
G1 X148.013 Y115.099 E0.02040
G1 X147.686 Y114.771 E0.01587
G1 X147.091 Y114.760 E0.02040
G1 X147.419 Y115.087 E0.01587
G1 X146.824 Y115.075 E0.02040
G1 X146.496 Y114.748 E0.01587
G1 X145.902 Y114.737 E0.02040
G1 X146.229 Y115.064 E0.01587
G1 X145.634 Y115.052 E0.02040
G1 X145.307 Y114.725 E0.01587
G1 X144.723 Y114.724 E0.02004
G1 X145.039 Y115.041 E0.01537
G1 X144.445 Y115.029 E0.02040
G1 X144.150 Y114.735 E0.01427
G1 X143.578 Y114.746 E0.01963
G1 X143.850 Y115.018 E0.01318
G1 X143.255 Y115.006 E0.02040
G1 X143.006 Y114.757 E0.01208
G1 X142.434 Y114.768 E0.01963
G1 X142.660 Y114.995 E0.01099
G1 X142.066 Y114.983 E0.02040
G1 X141.862 Y114.779 E0.00989
G1 X141.289 Y114.790 E0.01963
G1 X141.471 Y114.972 E0.00880
G1 X140.876 Y114.960 E0.02040
G1 X140.537 Y114.622 E0.01642
M204 S1000
G1 F8640.000
G1 X140.876 Y114.960 E-0.11054
G1 X141.471 Y114.972 E-0.13736
G1 X141.289 Y114.790 E-0.05923
G1 X141.862 Y114.779 E-0.13215
G1 X142.066 Y114.983 E-0.06660
G1 X142.660 Y114.995 E-0.13736
G1 X142.434 Y114.768 E-0.07398
G1 X142.619 Y114.765 E-0.04278
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X128.699 Y118.557
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.436 Y119.230 E1.17602
G1 X163.436 Y120.185 E0.03233
G1 X128.699 Y120.461 E1.17583
G1 X128.699 Y118.617 E0.06240
M204 S1000
G1 F8640.000
G1 X131.990 Y118.675 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X163.843 Y118.830
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.843 Y120.588 E0.05951
G1 X128.292 Y120.871 E1.20339
G1 X128.292 Y118.142 E0.09237
G1 X163.783 Y118.829 E1.20155
M204 S1000
G1 X163.650 Y119.180 F10800.000
G1 F8640.000
G1 X163.843 Y120.588 E-0.40647
G1 X162.312 Y120.601 E-0.35353
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X128.821 Y119.504
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.467 Y120.149 E0.03128
G1 X130.045 Y120.145 E0.01983
G1 X129.005 Y119.104 E0.05044
G1 X129.005 Y118.868 E0.00808
G1 X129.359 Y118.875 E0.01214
G1 X130.623 Y120.140 E0.06131
G1 X131.202 Y120.135 E0.01983
G1 X129.953 Y118.887 E0.06053
G1 X130.548 Y118.898 E0.02038
G1 X131.780 Y120.131 E0.05975
G1 X132.359 Y120.126 E0.01983
G1 X131.142 Y118.910 E0.05897
G1 X131.737 Y118.921 E0.02038
G1 X132.937 Y120.122 E0.05819
G1 X133.515 Y120.117 E0.01983
G1 X132.331 Y118.933 E0.05741
G1 X132.926 Y118.944 E0.02038
G1 X134.094 Y120.112 E0.05663
G1 X134.672 Y120.108 E0.01983
G1 X133.520 Y118.956 E0.05584
G1 X134.115 Y118.967 E0.02038
G1 X135.251 Y120.103 E0.05506
G1 X135.829 Y120.099 E0.01983
G1 X134.709 Y118.979 E0.05428
G1 X135.304 Y118.990 E0.02038
G1 X136.407 Y120.094 E0.05350
G1 X136.986 Y120.089 E0.01983
G1 X135.898 Y119.002 E0.05272
G1 X136.493 Y119.013 E0.02038
G1 X137.564 Y120.085 E0.05194
G1 X138.142 Y120.080 E0.01983
G1 X137.087 Y119.025 E0.05116
G1 X137.682 Y119.036 E0.02038
G1 X138.721 Y120.076 E0.05038
G1 X139.299 Y120.071 E0.01983
G1 X138.276 Y119.048 E0.04960
G1 X138.870 Y119.059 E0.02038
G1 X139.878 Y120.066 E0.04882
G1 X140.456 Y120.062 E0.01983
G1 X139.465 Y119.071 E0.04804
G1 X140.059 Y119.082 E0.02038
G1 X141.034 Y120.057 E0.04726
G1 X141.613 Y120.053 E0.01983
G1 X140.654 Y119.094 E0.04648
G1 X141.248 Y119.105 E0.02038
G1 X142.191 Y120.048 E0.04570
G1 X142.770 Y120.043 E0.01983
G1 X141.843 Y119.117 E0.04492
G1 X142.437 Y119.128 E0.02038
G1 X143.348 Y120.039 E0.04413
G1 X143.926 Y120.034 E0.01983
G1 X143.032 Y119.140 E0.04335
G1 X143.626 Y119.151 E0.02038
G1 X144.505 Y120.030 E0.04257
G1 X145.083 Y120.025 E0.01983
G1 X144.221 Y119.163 E0.04179
G1 X144.815 Y119.174 E0.02038
G1 X145.661 Y120.020 E0.04101
G1 X146.240 Y120.016 E0.01983
G1 X145.410 Y119.186 E0.04023
G1 X146.004 Y119.197 E0.02038
G1 X146.818 Y120.011 E0.03945
G1 X147.397 Y120.007 E0.01983
G1 X146.599 Y119.209 E0.03867
G1 X147.193 Y119.220 E0.02038
G1 X147.975 Y120.002 E0.03789
G1 X148.553 Y119.998 E0.01983
G1 X147.788 Y119.232 E0.03711
G1 X148.382 Y119.244 E0.02038
M73 P51 R42
G1 X149.132 Y119.993 E0.03633
G1 X149.710 Y119.988 E0.01983
G1 X148.977 Y119.255 E0.03555
G1 X149.571 Y119.267 E0.02038
G1 X150.289 Y119.984 E0.03477
G1 X150.867 Y119.979 E0.01983
G1 X150.166 Y119.278 E0.03399
G1 X150.760 Y119.290 E0.02038
G1 X151.445 Y119.975 E0.03321
G1 X152.024 Y119.970 E0.01983
G1 X151.355 Y119.301 E0.03242
G1 X151.949 Y119.313 E0.02038
G1 X152.602 Y119.965 E0.03164
G1 X153.180 Y119.961 E0.01983
G1 X152.544 Y119.324 E0.03086
G1 X153.138 Y119.336 E0.02038
G1 X153.759 Y119.956 E0.03008
G1 X154.337 Y119.952 E0.01983
G1 X153.733 Y119.347 E0.02930
G1 X154.327 Y119.359 E0.02038
G1 X154.916 Y119.947 E0.02852
G1 X155.494 Y119.942 E0.01983
G1 X154.922 Y119.370 E0.02774
G1 X155.516 Y119.382 E0.02038
G1 X156.072 Y119.938 E0.02696
G1 X156.651 Y119.933 E0.01983
G1 X156.111 Y119.393 E0.02618
G1 X156.705 Y119.405 E0.02038
G1 X157.229 Y119.929 E0.02540
G1 X157.807 Y119.924 E0.01983
G1 X157.300 Y119.416 E0.02462
G1 X157.894 Y119.428 E0.02038
G1 X158.386 Y119.919 E0.02384
G1 X158.964 Y119.915 E0.01983
G1 X158.489 Y119.439 E0.02306
G1 X159.083 Y119.451 E0.02038
G1 X159.543 Y119.910 E0.02228
G1 X160.121 Y119.906 E0.01983
G1 X159.678 Y119.462 E0.02150
G1 X160.272 Y119.474 E0.02038
G1 X160.699 Y119.901 E0.02071
G1 X161.278 Y119.896 E0.01983
G1 X160.867 Y119.485 E0.01993
G1 X161.461 Y119.497 E0.02038
G1 X161.856 Y119.892 E0.01915
G1 X162.435 Y119.887 E0.01983
G1 X162.056 Y119.508 E0.01837
G1 X162.650 Y119.520 E0.02038
G1 X163.195 Y120.064 E0.02640
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;11.2


G1 F8640.000
G1 X162.650 Y119.520 E-0.17786
G1 X162.056 Y119.508 E-0.13729
G1 X162.435 Y119.887 E-0.12377
G1 X161.856 Y119.892 E-0.13355
G1 X161.461 Y119.497 E-0.12903
G1 X161.208 Y119.492 E-0.05850
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
;AFTER_LAYER_CHANGE
;11.2
G1 X121.341 Y113.122
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X120.741 Y113.120 E0.02031
G1 X120.741 Y114.855 E0.05876
G1 X86.604 Y115.516 E1.15570
G1 X86.604 Y115.171 E0.01168
G1 X87.196 Y115.171 E0.02004
G1 X87.196 Y111.119 E0.13716
G1 X86.604 Y111.119 E0.02004
G1 X86.604 Y111.022 E0.00329
G1 X120.741 Y111.220 E1.15551
G1 X120.741 Y112.681 E0.04944
G1 X121.341 Y112.678 E0.02031
G1 X121.341 Y113.062 E0.01302
M204 S1000
G1 F8640.000
G1 X120.741 Y113.120 E-0.13918
G1 X120.741 Y114.855 E-0.40081
G1 X119.788 Y114.874 E-0.22001
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X121.148 Y111.316
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.148 Y112.272 E0.03234
G1 X121.748 Y112.269 E0.02031
G1 X121.748 Y113.531 E0.04274
G1 X121.148 Y113.529 E0.02031
G1 X121.148 Y114.487 E0.03244
G1 X121.748 Y114.490 E0.02031
G1 X121.748 Y115.243 E0.02549
G1 X86.197 Y115.931 E1.20359
G1 X86.197 Y114.764 E0.03951
G1 X86.789 Y114.764 E0.02004
G1 X86.789 Y113.900 E0.02925
G1 X86.197 Y113.900 E0.02004
G1 X86.197 Y113.108 E0.02681
G1 X86.789 Y113.105 E0.02004
G1 X86.789 Y111.526 E0.05346
G1 X86.197 Y111.526 E0.02004
G1 X86.197 Y110.612 E0.03093
G1 X121.748 Y110.819 E1.20338
G1 X121.748 Y111.313 E0.01673
G1 X121.208 Y111.316 E0.01828
M204 S1000
G1 X120.758 Y111.408 F10800.000
G1 X120.944 Y111.066
G1 F2400.000
G1 X121.544 Y111.066 E0.00476
G1 F8640.000
G1 X120.944 Y111.066 E-0.13854
G1 E-0.66146 F2100.00000
G1 Z11.800 F10800.000
G1 X119.725 Y111.884
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.087 Y111.522 E0.01737
G1 X119.514 Y111.518 E0.01947
G1 X119.334 Y111.698 E0.00863
G1 X118.760 Y111.695 E0.01947
G1 X118.940 Y111.515 E0.00863
G1 X118.366 Y111.512 E0.01947
G1 X118.186 Y111.692 E0.00863
G1 X117.612 Y111.688 E0.01947
G1 X117.792 Y111.508 E0.00863
G1 X117.218 Y111.505 E0.01947
G1 X117.039 Y111.685 E0.00863
G1 X116.465 Y111.682 E0.01947
G1 X116.645 Y111.502 E0.00863
G1 X116.071 Y111.498 E0.01947
G1 X115.891 Y111.678 E0.00863
G1 X115.317 Y111.675 E0.01947
G1 X115.497 Y111.495 E0.00863
G1 X114.923 Y111.492 E0.01947
G1 X114.743 Y111.672 E0.00863
G1 X114.170 Y111.668 E0.01947
G1 X114.350 Y111.488 E0.00863
G1 X113.776 Y111.485 E0.01947
G1 X113.596 Y111.665 E0.00863
G1 X113.022 Y111.662 E0.01947
G1 X113.202 Y111.482 E0.00863
G1 X112.628 Y111.478 E0.01947
G1 X112.448 Y111.658 E0.00863
G1 X111.875 Y111.655 E0.01947
G1 X112.055 Y111.475 E0.00863
G1 X111.481 Y111.472 E0.01947
G1 X111.301 Y111.652 E0.00863
G1 X110.727 Y111.648 E0.01947
G1 X110.907 Y111.468 E0.00863
G1 X110.333 Y111.465 E0.01947
G1 X110.153 Y111.645 E0.00863
G1 X109.580 Y111.642 E0.01947
G1 X109.759 Y111.462 E0.00863
G1 X109.186 Y111.458 E0.01947
G1 X109.006 Y111.638 E0.00863
G1 X108.432 Y111.635 E0.01947
G1 X108.612 Y111.455 E0.00863
G1 X108.038 Y111.452 E0.01947
G1 X107.858 Y111.632 E0.00863
G1 X107.284 Y111.628 E0.01947
G1 X107.464 Y111.448 E0.00863
G1 X106.891 Y111.445 E0.01947
G1 X106.711 Y111.625 E0.00863
G1 X106.137 Y111.622 E0.01947
G1 X106.317 Y111.442 E0.00863
G1 X105.743 Y111.438 E0.01947
G1 X105.563 Y111.618 E0.00863
G1 X104.989 Y111.615 E0.01947
G1 X105.169 Y111.435 E0.00863
G1 X104.595 Y111.432 E0.01947
G1 X104.416 Y111.612 E0.00863
G1 X103.842 Y111.608 E0.01947
G1 X104.022 Y111.428 E0.00863
G1 X103.448 Y111.425 E0.01947
G1 X103.268 Y111.605 E0.00863
G1 X102.694 Y111.602 E0.01947
G1 X102.874 Y111.422 E0.00863
G1 X102.300 Y111.418 E0.01947
G1 X102.120 Y111.598 E0.00863
G1 X101.547 Y111.595 E0.01947
G1 X101.727 Y111.415 E0.00863
G1 X101.153 Y111.412 E0.01947
G1 X100.973 Y111.592 E0.00863
G1 X100.399 Y111.588 E0.01947
G1 X100.579 Y111.408 E0.00863
G1 X100.005 Y111.405 E0.01947
G1 X99.825 Y111.585 E0.00863
G1 X99.252 Y111.582 E0.01947
G1 X99.431 Y111.402 E0.00863
G1 X98.858 Y111.398 E0.01947
G1 X98.678 Y111.578 E0.00863
G1 X98.104 Y111.575 E0.01947
G1 X98.284 Y111.395 E0.00863
G1 X97.710 Y111.392 E0.01947
G1 X97.530 Y111.572 E0.00863
G1 X96.957 Y111.568 E0.01947
G1 X97.136 Y111.388 E0.00863
G1 X96.563 Y111.385 E0.01947
G1 X96.383 Y111.565 E0.00863
G1 X95.809 Y111.562 E0.01947
G1 X95.989 Y111.382 E0.00863
G1 X95.415 Y111.378 E0.01947
G1 X95.235 Y111.558 E0.00863
G1 X94.661 Y111.555 E0.01947
G1 X94.841 Y111.375 E0.00863
G1 X94.268 Y111.372 E0.01947
G1 X94.088 Y111.552 E0.00863
G1 X93.514 Y111.548 E0.01947
G1 X93.694 Y111.368 E0.00863
G1 X93.120 Y111.365 E0.01947
G1 X92.940 Y111.545 E0.00863
G1 X92.366 Y111.542 E0.01947
G1 X92.546 Y111.362 E0.00863
G1 X91.972 Y111.358 E0.01947
G1 X91.793 Y111.538 E0.00863
G1 X91.219 Y111.535 E0.01947
G1 X91.399 Y111.355 E0.00863
G1 X90.825 Y111.352 E0.01947
G1 X90.645 Y111.532 E0.00863
G1 X90.071 Y111.528 E0.01947
G1 X90.251 Y111.348 E0.00863
G1 X89.677 Y111.345 E0.01947
G1 X89.497 Y111.525 E0.00863
G1 X88.924 Y111.522 E0.01947
G1 X89.104 Y111.342 E0.00863
G1 X88.530 Y111.338 E0.01947
G1 X88.350 Y111.518 E0.00863
G1 X87.776 Y111.515 E0.01947
G1 X88.138 Y111.153 E0.01737
M204 S1000
G1 F8640.000
G1 X87.776 Y111.515 E-0.11822
G1 X88.350 Y111.518 E-0.13249
G1 X88.530 Y111.338 E-0.05875
G1 X89.104 Y111.342 E-0.13249
G1 X88.924 Y111.522 E-0.05875
G1 X89.497 Y111.525 E-0.13249
G1 X89.677 Y111.345 E-0.05875
G1 X89.972 Y111.347 E-0.06808
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X88.239 Y114.675
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.725 Y115.189 E0.02502
G1 X88.322 Y115.178 E0.02054
G1 X88.649 Y114.850 E0.01593
G1 X89.246 Y114.839 E0.02054
G1 X88.919 Y115.166 E0.01593
G1 X89.516 Y115.155 E0.02054
G1 X89.843 Y114.827 E0.01593
G1 X90.440 Y114.816 E0.02054
G1 X90.112 Y115.143 E0.01593
G1 X90.709 Y115.131 E0.02054
G1 X91.037 Y114.804 E0.01593
G1 X91.633 Y114.793 E0.02054
G1 X91.306 Y115.120 E0.01593
G1 X91.903 Y115.108 E0.02054
G1 X92.230 Y114.781 E0.01593
G1 X92.827 Y114.769 E0.02054
G1 X92.500 Y115.097 E0.01593
G1 X93.096 Y115.085 E0.02054
G1 X93.424 Y114.758 E0.01593
G1 X94.020 Y114.746 E0.02054
G1 X93.693 Y115.074 E0.01593
G1 X94.290 Y115.062 E0.02054
G1 X94.617 Y114.735 E0.01593
G1 X95.214 Y114.723 E0.02054
G1 X94.887 Y115.051 E0.01593
G1 X95.483 Y115.039 E0.02054
G1 X95.811 Y114.712 E0.01593
G1 X96.408 Y114.700 E0.02054
G1 X96.080 Y115.027 E0.01593
G1 X96.677 Y115.016 E0.02054
G1 X97.004 Y114.689 E0.01593
G1 X97.601 Y114.677 E0.02054
G1 X97.274 Y115.004 E0.01593
G1 X97.871 Y114.993 E0.02054
G1 X98.198 Y114.665 E0.01593
G1 X98.795 Y114.654 E0.02054
G1 X98.467 Y114.981 E0.01593
G1 X99.064 Y114.970 E0.02054
G1 X99.391 Y114.642 E0.01593
G1 X99.988 Y114.631 E0.02054
G1 X99.661 Y114.958 E0.01593
G1 X100.258 Y114.947 E0.02054
G1 X100.585 Y114.619 E0.01593
G1 X101.182 Y114.608 E0.02054
G1 X100.854 Y114.935 E0.01593
G1 X101.451 Y114.923 E0.02054
G1 X101.779 Y114.596 E0.01593
G1 X102.375 Y114.585 E0.02054
G1 X102.048 Y114.912 E0.01593
G1 X102.645 Y114.900 E0.02054
G1 X102.972 Y114.573 E0.01593
G1 X103.569 Y114.561 E0.02054
G1 X103.241 Y114.889 E0.01593
G1 X103.838 Y114.877 E0.02054
G1 X104.166 Y114.550 E0.01593
G1 X104.762 Y114.538 E0.02054
G1 X104.435 Y114.866 E0.01593
G1 X105.032 Y114.854 E0.02054
G1 X105.359 Y114.527 E0.01593
G1 X105.956 Y114.515 E0.02054
G1 X105.629 Y114.843 E0.01593
G1 X106.225 Y114.831 E0.02054
G1 X106.553 Y114.504 E0.01593
G1 X107.149 Y114.492 E0.02054
G1 X106.822 Y114.819 E0.01593
G1 X107.419 Y114.808 E0.02054
G1 X107.746 Y114.481 E0.01593
G1 X108.343 Y114.469 E0.02054
G1 X108.016 Y114.796 E0.01593
G1 X108.612 Y114.785 E0.02054
G1 X108.940 Y114.457 E0.01593
G1 X109.537 Y114.446 E0.02054
G1 X109.209 Y114.773 E0.01593
G1 X109.806 Y114.762 E0.02054
G1 X110.133 Y114.434 E0.01593
G1 X110.730 Y114.423 E0.02054
G1 X110.403 Y114.750 E0.01593
G1 X111.000 Y114.739 E0.02054
G1 X111.327 Y114.411 E0.01593
G1 X111.924 Y114.400 E0.02054
G1 X111.596 Y114.727 E0.01593
G1 X112.193 Y114.716 E0.02054
G1 X112.520 Y114.388 E0.01593
G1 X113.117 Y114.377 E0.02054
G1 X112.790 Y114.704 E0.01593
G1 X113.387 Y114.692 E0.02054
G1 X113.714 Y114.365 E0.01593
G1 X114.311 Y114.354 E0.02054
G1 X113.983 Y114.681 E0.01593
G1 X114.580 Y114.669 E0.02054
G1 X114.908 Y114.342 E0.01593
G1 X115.504 Y114.330 E0.02054
G1 X115.177 Y114.658 E0.01593
G1 X115.774 Y114.646 E0.02054
G1 X116.101 Y114.319 E0.01593
G1 X116.698 Y114.307 E0.02054
G1 X116.371 Y114.635 E0.01593
G1 X116.967 Y114.623 E0.02054
G1 X117.295 Y114.296 E0.01593
G1 X117.891 Y114.284 E0.02054
G1 X117.564 Y114.612 E0.01593
G1 X118.161 Y114.600 E0.02054
G1 X118.488 Y114.273 E0.01593
G1 X119.085 Y114.261 E0.02054
G1 X118.758 Y114.588 E0.01593
G1 X119.354 Y114.577 E0.02054
G1 X119.682 Y114.250 E0.01593
G1 X120.279 Y114.238 E0.02054
G1 X119.764 Y114.752 E0.02502
M204 S1000
G1 X119.779 Y114.024 F10800.000
M204 S1250
G1 F4800.000
G1 X120.435 Y113.368 E0.03139
G1 X120.435 Y112.112 E0.04252
G1 X118.822 Y112.102 E0.05460
G1 X117.031 Y113.894 E0.08575
G1 X114.096 Y113.951 E0.09938
G1 X115.960 Y112.086 E0.08926
G1 X113.099 Y112.069 E0.09687
G1 X111.160 Y114.007 E0.09278
G1 X108.225 Y114.064 E0.09938
G1 X110.237 Y112.053 E0.09630
G1 X107.375 Y112.036 E0.09687
G1 X105.290 Y114.121 E0.09981
G1 X102.354 Y114.178 E0.09938
G1 X104.513 Y112.019 E0.10333
G1 X101.651 Y112.003 E0.09687
G1 X99.419 Y114.235 E0.10685
G1 X96.484 Y114.291 E0.09938
G1 X98.789 Y111.986 E0.11036
G1 X95.927 Y111.969 E0.09687
G1 X93.548 Y114.348 E0.11388
G1 X90.613 Y114.405 E0.09938
G1 X93.066 Y111.953 E0.11740
G1 X90.204 Y111.936 E0.09687
G1 X87.491 Y114.649 E0.12986
M204 S1000
G1 F8640.000
G1 X89.818 Y112.321 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X86.604 Y119.043
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.341 Y118.371 E1.17602
G1 X121.341 Y119.600 E0.04160
G1 X86.604 Y119.802 E1.17582
G1 X86.604 Y119.103 E0.02364
M204 S1000
G1 X86.197 Y118.644 F10800.000
M204 S800
G1 F1500.000
G1 X121.748 Y117.956 E1.20358
G1 X121.748 Y120.005 E0.06935
G1 X86.197 Y120.211 E1.20338
G1 X86.197 Y118.704 E0.05102
M204 S1000
G1 X86.597 Y118.644 F10800.000
G1 X86.807 Y119.420
G1 F2400.000
G1 X90.519 Y119.373 E0.12396
G1 F8640.000
G1 X87.228 Y119.415 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X91.493 Y119.071
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X91.093 Y119.470 E0.01946
G1 X91.682 Y119.467 E0.02030
G1 X91.903 Y119.246 E0.01076
G1 X92.501 Y119.235 E0.02059
G1 X92.272 Y119.464 E0.01116
G1 X92.861 Y119.460 E0.02030
G1 X93.098 Y119.223 E0.01155
G1 X93.696 Y119.211 E0.02059
G1 X93.450 Y119.457 E0.01195
G1 X94.040 Y119.453 E0.02030
G1 X94.293 Y119.200 E0.01235
G1 X94.891 Y119.188 E0.02059
G1 X94.629 Y119.450 E0.01274
G1 X95.218 Y119.446 E0.02030
G1 X95.488 Y119.177 E0.01314
G1 X96.085 Y119.165 E0.02059
G1 X95.808 Y119.443 E0.01353
G1 X96.397 Y119.440 E0.02030
G1 X96.683 Y119.154 E0.01393
G1 X97.280 Y119.142 E0.02059
G1 X96.986 Y119.436 E0.01433
G1 X97.576 Y119.433 E0.02030
G1 X97.878 Y119.131 E0.01472
G1 X98.475 Y119.119 E0.02059
G1 X98.165 Y119.429 E0.01512
G1 X98.754 Y119.426 E0.02030
G1 X99.073 Y119.107 E0.01552
G1 X99.670 Y119.096 E0.02059
G1 X99.344 Y119.422 E0.01591
G1 X99.933 Y119.419 E0.02030
G1 X100.268 Y119.084 E0.01631
G1 X100.865 Y119.073 E0.02059
G1 X100.522 Y119.416 E0.01671
G1 X101.112 Y119.412 E0.02030
G1 X101.463 Y119.061 E0.01710
G1 X102.060 Y119.050 E0.02059
G1 X101.701 Y119.409 E0.01750
G1 X102.290 Y119.405 E0.02030
G1 X102.658 Y119.038 E0.01790
G1 X103.255 Y119.026 E0.02059
G1 X102.880 Y119.402 E0.01829
G1 X103.469 Y119.399 E0.02030
G1 X103.853 Y119.015 E0.01869
G1 X104.450 Y119.003 E0.02059
G1 X104.058 Y119.395 E0.01909
G1 X104.648 Y119.392 E0.02030
G1 X105.048 Y118.992 E0.01948
G1 X105.645 Y118.980 E0.02059
G1 X105.237 Y119.388 E0.01988
G1 X105.826 Y119.385 E0.02030
G1 X106.243 Y118.969 E0.02028
G1 X106.840 Y118.957 E0.02059
G1 X106.416 Y119.381 E0.02067
G1 X107.005 Y119.378 E0.02030
G1 X107.437 Y118.945 E0.02107
G1 X108.035 Y118.934 E0.02059
G1 X107.594 Y119.375 E0.02147
G1 X108.184 Y119.371 E0.02030
G1 X108.632 Y118.922 E0.02186
G1 X109.230 Y118.911 E0.02059
G1 X108.773 Y119.368 E0.02226
G1 X109.362 Y119.364 E0.02030
G1 X109.827 Y118.899 E0.02266
G1 X110.425 Y118.888 E0.02059
G1 X109.952 Y119.361 E0.02305
G1 X110.541 Y119.357 E0.02030
G1 X111.022 Y118.876 E0.02345
G1 X111.620 Y118.864 E0.02059
G1 X111.130 Y119.354 E0.02385
G1 X111.720 Y119.351 E0.02030
G1 X112.217 Y118.853 E0.02424
G1 X112.815 Y118.841 E0.02059
G1 X112.309 Y119.347 E0.02464
G1 X112.898 Y119.344 E0.02030
G1 X113.412 Y118.830 E0.02504
G1 X114.010 Y118.818 E0.02059
G1 X113.488 Y119.340 E0.02543
G1 X114.077 Y119.337 E0.02030
G1 X114.607 Y118.807 E0.02583
G1 X115.205 Y118.795 E0.02059
G1 X114.666 Y119.333 E0.02623
G1 X115.256 Y119.330 E0.02030
G1 X115.802 Y118.784 E0.02662
G1 X116.400 Y118.772 E0.02059
G1 X115.845 Y119.327 E0.02702
G1 X116.434 Y119.323 E0.02030
G1 X116.997 Y118.760 E0.02742
G1 X117.594 Y118.749 E0.02059
G1 X117.024 Y119.320 E0.02781
G1 X117.613 Y119.316 E0.02030
G1 X118.192 Y118.737 E0.02821
G1 X118.789 Y118.726 E0.02059
G1 X118.202 Y119.313 E0.02861
G1 X118.792 Y119.309 E0.02030
G1 X119.387 Y118.714 E0.02900
G1 X119.984 Y118.703 E0.02059
G1 X119.381 Y119.306 E0.02940
G1 X119.970 Y119.303 E0.02030
G1 X120.582 Y118.691 E0.02980
G1 X121.035 Y118.682 E0.01563
G1 X121.035 Y118.823 E0.00486
G1 X120.375 Y119.483 E0.03216
M204 S1000
G1 F8640.000
G1 X121.035 Y118.823 E-0.21556
G1 X121.035 Y118.682 E-0.03258
G1 X120.582 Y118.691 E-0.10476
G1 X119.970 Y119.303 E-0.19972
G1 X119.381 Y119.306 E-0.13608
G1 X119.599 Y119.088 E-0.07131
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X120.836 Y90.811
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X120.836 Y92.541 E0.05853
G1 X121.436 Y92.541 E0.02031
G1 X121.436 Y94.917 E0.08043
G1 X113.772 Y95.065 E0.25949
G1 X86.700 Y94.541 E0.91652
G1 X86.700 Y94.394 E0.00498
G1 X87.292 Y94.394 E0.02004
G1 X87.292 Y91.314 E0.10426
G1 X87.292 Y90.342 E0.03290
G1 X86.700 Y90.342 E0.02004
G1 X86.700 Y89.720 E0.02106
G1 X121.436 Y89.966 E1.17583
G1 X121.436 Y90.811 E0.02863
G1 X120.896 Y90.811 E0.01828
M204 S1000
G1 X121.243 Y91.219 F10800.000
M204 S800
G1 F1500.000
G1 X121.243 Y92.134 E0.03097
G1 X121.843 Y92.134 E0.02031
G1 X121.843 Y95.316 E0.10772
G1 X113.772 Y95.472 E0.27327
G1 X86.293 Y94.940 E0.93031
G1 X86.293 Y93.987 E0.03228
G1 X86.885 Y93.987 E0.02004
G1 X86.885 Y93.123 E0.02925
G1 X86.293 Y93.123 E0.02004
G1 X86.293 Y92.769 E0.01198
G1 X86.885 Y92.766 E0.02004
G1 X86.885 Y91.843 E0.03125
G1 X86.293 Y91.845 E0.02004
G1 X86.293 Y91.618 E0.00770
G1 X86.885 Y91.618 E0.02004
G1 X86.885 Y91.314 E0.01030
G1 X86.885 Y90.749 E0.01912
G1 X86.293 Y90.749 E0.02004
G1 X86.293 Y89.310 E0.04872
G1 X121.843 Y89.562 E1.20339
G1 X121.843 Y91.219 E0.05609
G1 X121.303 Y91.219 E0.01828
M204 S1000
G1 X120.876 Y91.377 F10800.000
G1 X120.487 Y90.692
M204 S1250
G1 F4800.000
G1 X120.911 Y90.267 E0.02036
G1 X120.339 Y90.263 E0.01944
G1 X120.113 Y90.489 E0.01081
G1 X119.540 Y90.484 E0.01944
G1 X119.766 Y90.259 E0.01081
G1 X119.193 Y90.255 E0.01944
G1 X118.967 Y90.480 E0.01081
G1 X118.395 Y90.476 E0.01944
G1 X118.620 Y90.251 E0.01081
G1 X118.047 Y90.247 E0.01944
G1 X117.822 Y90.472 E0.01081
G1 X117.249 Y90.468 E0.01944
G1 X117.474 Y90.243 E0.01081
G1 X116.901 Y90.239 E0.01944
G1 X116.676 Y90.464 E0.01081
G1 X116.103 Y90.460 E0.01944
G1 X116.328 Y90.235 E0.01081
G1 X115.755 Y90.231 E0.01944
G1 X115.530 Y90.456 E0.01081
G1 X114.957 Y90.452 E0.01944
G1 X115.182 Y90.227 E0.01081
G1 X114.609 Y90.223 E0.01944
G1 X114.384 Y90.448 E0.01081
G1 X113.811 Y90.444 E0.01944
G1 X114.036 Y90.219 E0.01081
G1 X113.464 Y90.215 E0.01944
G1 X113.238 Y90.440 E0.01081
G1 X112.665 Y90.436 E0.01944
G1 X112.891 Y90.210 E0.01081
G1 X112.318 Y90.206 E0.01944
G1 X112.092 Y90.432 E0.01081
G1 X111.519 Y90.428 E0.01944
G1 X111.745 Y90.202 E0.01081
G1 X111.172 Y90.198 E0.01944
G1 X110.947 Y90.424 E0.01081
G1 X110.374 Y90.419 E0.01944
G1 X110.599 Y90.194 E0.01081
G1 X110.026 Y90.190 E0.01944
G1 X109.801 Y90.415 E0.01081
G1 X109.228 Y90.411 E0.01944
G1 X109.453 Y90.186 E0.01081
G1 X108.880 Y90.182 E0.01944
G1 X108.655 Y90.407 E0.01081
G1 X108.082 Y90.403 E0.01944
G1 X108.307 Y90.178 E0.01081
G1 X107.734 Y90.174 E0.01944
G1 X107.509 Y90.399 E0.01081
G1 X106.936 Y90.395 E0.01944
G1 X107.161 Y90.170 E0.01081
G1 X106.588 Y90.166 E0.01944
G1 X106.363 Y90.391 E0.01081
G1 X105.790 Y90.387 E0.01944
G1 X106.016 Y90.162 E0.01081
G1 X105.443 Y90.158 E0.01944
G1 X105.217 Y90.383 E0.01081
G1 X104.644 Y90.379 E0.01944
G1 X104.870 Y90.154 E0.01081
G1 X104.297 Y90.150 E0.01944
G1 X104.072 Y90.375 E0.01081
G1 X103.499 Y90.371 E0.01944
G1 X103.724 Y90.145 E0.01081
G1 X103.151 Y90.141 E0.01944
G1 X102.926 Y90.367 E0.01081
G1 X102.353 Y90.363 E0.01944
G1 X102.578 Y90.137 E0.01081
G1 X102.005 Y90.133 E0.01944
G1 X101.780 Y90.359 E0.01081
G1 X101.207 Y90.355 E0.01944
G1 X101.432 Y90.129 E0.01081
G1 X100.859 Y90.125 E0.01944
G1 X100.634 Y90.350 E0.01081
G1 X100.061 Y90.346 E0.01944
G1 X100.286 Y90.121 E0.01081
G1 X99.713 Y90.117 E0.01944
G1 X99.488 Y90.342 E0.01081
G1 X98.915 Y90.338 E0.01944
G1 X99.140 Y90.113 E0.01081
G1 X98.568 Y90.109 E0.01944
G1 X98.342 Y90.334 E0.01081
G1 X97.769 Y90.330 E0.01944
G1 X97.995 Y90.105 E0.01081
G1 X97.422 Y90.101 E0.01944
G1 X97.196 Y90.326 E0.01081
G1 X96.624 Y90.322 E0.01944
G1 X96.849 Y90.097 E0.01081
G1 X96.276 Y90.093 E0.01944
G1 X96.051 Y90.318 E0.01081
G1 X95.478 Y90.314 E0.01944
G1 X95.703 Y90.089 E0.01081
G1 X95.130 Y90.085 E0.01944
G1 X94.905 Y90.310 E0.01081
G1 X94.332 Y90.306 E0.01944
G1 X94.557 Y90.081 E0.01081
G1 X93.984 Y90.076 E0.01944
G1 X93.759 Y90.302 E0.01081
G1 X93.186 Y90.298 E0.01944
G1 X93.411 Y90.072 E0.01081
G1 X92.838 Y90.068 E0.01944
G1 X92.613 Y90.294 E0.01081
G1 X92.040 Y90.290 E0.01944
G1 X92.265 Y90.064 E0.01081
G1 X91.692 Y90.060 E0.01944
G1 X91.467 Y90.285 E0.01081
G1 X90.894 Y90.281 E0.01944
G1 X91.120 Y90.056 E0.01081
G1 X90.547 Y90.052 E0.01944
G1 X90.321 Y90.277 E0.01081
G1 X89.748 Y90.273 E0.01944
G1 X89.974 Y90.048 E0.01081
G1 X89.401 Y90.044 E0.01944
G1 X89.176 Y90.269 E0.01081
G1 X88.603 Y90.265 E0.01944
G1 X88.828 Y90.040 E0.01081
G1 X88.255 Y90.036 E0.01944
G1 X87.848 Y90.443 E0.01953
M204 S1000
G1 X88.057 Y90.485 F10800.000
M204 S1250
G1 F4800.000
G1 X87.597 Y90.945 E0.02203
G1 X87.597 Y93.534 E0.08763
G1 X87.881 Y93.540 E0.00962
G1 X90.734 Y90.687 E0.13654
G1 X93.592 Y90.708 E0.09675
G1 X90.706 Y93.594 E0.13815
G1 X91.264 Y93.604 E0.01891
G1 X93.619 Y93.559 E0.07972
G1 X96.450 Y90.728 E0.13551
G1 X99.308 Y90.748 E0.09675
G1 X96.554 Y93.502 E0.13182
G1 X99.382 Y93.553 E0.09572
G1 X102.166 Y90.768 E0.13330
G1 X105.025 Y90.789 E0.09675
G1 X102.206 Y93.608 E0.13495
G1 X105.029 Y93.662 E0.09560
G1 X107.883 Y90.809 E0.13660
G1 X110.741 Y90.829 E0.09675
G1 X107.853 Y93.717 E0.13825
G1 X110.677 Y93.772 E0.09560
G1 X113.599 Y90.849 E0.13989
G1 X116.458 Y90.870 E0.09675
G1 X113.501 Y93.826 E0.14154
G1 X116.325 Y93.881 E0.09560
G1 X119.316 Y90.890 E0.14319
G1 X120.376 Y90.897 E0.03589
G1 X120.531 Y91.041 E0.00716
G1 X120.531 Y92.553 E0.05117
G1 X118.970 Y94.114 E0.07472
M204 S1000
G1 F8640.000
G1 X120.531 Y92.553 E-0.50974
G1 X120.531 Y91.469 E-0.25026
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X120.464 Y94.813
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.979 Y94.299 E0.02490
G1 X120.385 Y94.311 E0.02034
G1 X120.057 Y94.638 E0.01585
G1 X119.463 Y94.650 E0.02034
G1 X119.791 Y94.322 E0.01585
G1 X119.197 Y94.334 E0.02034
G1 X118.869 Y94.661 E0.01585
G1 X118.275 Y94.673 E0.02034
G1 X118.615 Y94.333 E0.01647
G1 X118.044 Y94.322 E0.01957
G1 X117.681 Y94.684 E0.01756
G1 X117.087 Y94.696 E0.02034
G1 X117.473 Y94.311 E0.01865
G1 X116.901 Y94.299 E0.01957
G1 X116.494 Y94.707 E0.01974
G1 X115.900 Y94.719 E0.02034
G1 X116.330 Y94.288 E0.02084
G1 X115.758 Y94.277 E0.01957
G1 X115.306 Y94.730 E0.02193
G1 X114.712 Y94.742 E0.02034
G1 X115.187 Y94.266 E0.02302
G1 X114.616 Y94.255 E0.01957
G1 X114.118 Y94.753 E0.02411
G1 X113.772 Y94.760 E0.01186
G1 X113.533 Y94.755 E0.00817
G1 X114.044 Y94.244 E0.02475
G1 X113.473 Y94.233 E0.01957
G1 X112.962 Y94.744 E0.02475
G1 X112.390 Y94.733 E0.01957
G1 X112.901 Y94.222 E0.02475
G1 X112.330 Y94.211 E0.01957
G1 X111.819 Y94.722 E0.02475
G1 X111.248 Y94.711 E0.01957
G1 X111.759 Y94.200 E0.02475
G1 X111.187 Y94.189 E0.01957
G1 X110.676 Y94.700 E0.02475
G1 X110.105 Y94.689 E0.01957
G1 X110.616 Y94.178 E0.02475
G1 X110.044 Y94.167 E0.01957
G1 X109.533 Y94.678 E0.02475
G1 X108.962 Y94.667 E0.01957
G1 X109.473 Y94.156 E0.02475
G1 X108.902 Y94.145 E0.01957
G1 X108.391 Y94.656 E0.02475
G1 X107.819 Y94.645 E0.01957
G1 X108.330 Y94.134 E0.02475
G1 X107.759 Y94.122 E0.01957
G1 X107.248 Y94.634 E0.02475
G1 X106.676 Y94.622 E0.01957
G1 X107.187 Y94.111 E0.02475
G1 X106.616 Y94.100 E0.01957
G1 X106.105 Y94.611 E0.02475
G1 X105.534 Y94.600 E0.01957
G1 X106.045 Y94.089 E0.02475
G1 X105.473 Y94.078 E0.01957
G1 X104.962 Y94.589 E0.02475
G1 X104.391 Y94.578 E0.01957
G1 X104.902 Y94.067 E0.02475
G1 X104.331 Y94.056 E0.01957
G1 X103.819 Y94.567 E0.02475
G1 X103.248 Y94.556 E0.01957
G1 X103.759 Y94.045 E0.02475
G1 X103.188 Y94.034 E0.01957
G1 X102.677 Y94.545 E0.02475
G1 X102.105 Y94.534 E0.01957
G1 X102.616 Y94.023 E0.02475
G1 X102.045 Y94.012 E0.01957
G1 X101.534 Y94.523 E0.02475
G1 X100.963 Y94.512 E0.01957
G1 X101.474 Y94.001 E0.02475
G1 X100.902 Y93.990 E0.01957
G1 X100.391 Y94.501 E0.02475
G1 X99.820 Y94.490 E0.01957
G1 X100.331 Y93.979 E0.02475
G1 X99.759 Y93.968 E0.01957
G1 X99.248 Y94.479 E0.02475
G1 X98.677 Y94.468 E0.01957
G1 X99.188 Y93.957 E0.02475
G1 X98.617 Y93.945 E0.01957
G1 X98.106 Y94.457 E0.02475
G1 X97.534 Y94.445 E0.01957
G1 X98.045 Y93.934 E0.02475
G1 X97.474 Y93.923 E0.01957
G1 X96.963 Y94.434 E0.02475
G1 X96.391 Y94.423 E0.01957
G1 X96.902 Y93.912 E0.02475
G1 X96.643 Y93.907 E0.00887
G1 X96.319 Y93.914 E0.01113
G1 X95.820 Y94.412 E0.02415
G1 X95.249 Y94.401 E0.01957
G1 X95.725 Y93.925 E0.02306
G1 X95.131 Y93.937 E0.02034
G1 X94.677 Y94.390 E0.02197
G1 X94.106 Y94.379 E0.01957
G1 X94.537 Y93.948 E0.02087
G1 X93.943 Y93.960 E0.02034
G1 X93.534 Y94.368 E0.01978
G1 X92.963 Y94.357 E0.01957
G1 X93.349 Y93.971 E0.01869
G1 X92.755 Y93.983 E0.02034
G1 X92.392 Y94.346 E0.01759
G1 X91.820 Y94.335 E0.01957
G1 X92.161 Y93.994 E0.01650
G1 X91.567 Y94.006 E0.02034
G1 X91.249 Y94.324 E0.01541
G1 X90.677 Y94.313 E0.01957
G1 X90.984 Y94.006 E0.01485
G1 X90.412 Y93.995 E0.01958
G1 X90.106 Y94.302 E0.01484
G1 X89.535 Y94.291 E0.01957
G1 X89.841 Y93.984 E0.01483
G1 X89.269 Y93.973 E0.01958
G1 X88.963 Y94.280 E0.01483
G1 X88.392 Y94.269 E0.01957
G1 X88.698 Y93.963 E0.01482
G1 X88.126 Y93.952 E0.01958
G1 X87.641 Y94.437 E0.02352
M204 S1000
G1 F8640.000
G1 X88.126 Y93.952 E-0.15857
G1 X88.698 Y93.963 E-0.13200
G1 X88.392 Y94.269 E-0.09992
G1 X88.963 Y94.280 E-0.13196
G1 X89.269 Y93.973 E-0.09997
G1 X89.841 Y93.984 E-0.13200
G1 X89.824 Y94.001 E-0.00559
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X87.495 Y90.033
G1 Z11.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X87.010 Y90.032 E0.00860
G1 X86.956 Y89.978 E0.00134
G1 X86.903 Y89.924 E0.00111
G1 F8640.000
G1 X86.956 Y89.978 E-0.01745
G1 E-0.78255 F2100.00000
G1 Z11.800 F10800.000
G1 X86.746 Y98.069
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X113.772 Y98.592 E0.91497
G1 X121.436 Y98.444 E0.25949
G1 X121.436 Y99.223 E0.02636
G1 X86.700 Y99.469 E1.17583
G1 X86.700 Y98.082 E0.04694
M204 S1000
G1 F8640.000
G1 X89.990 Y98.144 E-0.76000
M73 Q52 S42
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X121.843 Y98.029
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.843 Y99.627 E0.05409
G1 X86.293 Y99.879 E1.20339
G1 X86.293 Y97.653 E0.07534
G1 X113.772 Y98.185 E0.93031
G1 X121.783 Y98.030 E0.27124
M204 S1000
G1 X121.642 Y98.375 F10800.000
G1 X121.233 Y98.836
G1 F2400.000
G1 X117.504 Y98.885 E0.11381
G1 X113.774 Y98.935 E0.09997
G1 X110.644 Y98.916 E0.07229
G1 X109.082 Y98.906 E0.05150
G1 F8640.000
G1 X110.644 Y98.916 E-0.36072
G1 E-0.43928 F2100.00000
G1 Z11.800 F10800.000
G1 X108.122 Y99.195
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X108.521 Y98.796 E0.01926
G1 X107.952 Y98.785 E0.01943
G1 X107.722 Y99.015 E0.01108
G1 X107.138 Y99.019 E0.01995
G1 X107.383 Y98.774 E0.01182
G1 X106.813 Y98.763 E0.01943
G1 X106.553 Y99.023 E0.01255
G1 X105.969 Y99.027 E0.01995
G1 X106.244 Y98.752 E0.01328
G1 X105.675 Y98.741 E0.01943
G1 X105.384 Y99.031 E0.01401
G1 X104.800 Y99.035 E0.01995
G1 X105.105 Y98.730 E0.01474
G1 X104.536 Y98.719 E0.01943
G1 X104.215 Y99.040 E0.01548
G1 X103.631 Y99.044 E0.01995
G1 X103.967 Y98.708 E0.01621
G1 X103.397 Y98.697 E0.01943
G1 X103.046 Y99.048 E0.01694
G1 X102.462 Y99.052 E0.01995
G1 X102.828 Y98.686 E0.01767
G1 X102.259 Y98.675 E0.01943
G1 X101.877 Y99.056 E0.01840
G1 X101.293 Y99.060 E0.01995
G1 X101.689 Y98.664 E0.01913
G1 X101.120 Y98.653 E0.01943
G1 X100.708 Y99.064 E0.01987
G1 X100.124 Y99.069 E0.01995
G1 X100.551 Y98.642 E0.02060
G1 X99.981 Y98.631 E0.01943
G1 X99.539 Y99.073 E0.02133
G1 X98.955 Y99.077 E0.01995
G1 X99.412 Y98.620 E0.02206
G1 X98.843 Y98.609 E0.01943
G1 X98.370 Y99.081 E0.02279
G1 X97.786 Y99.085 E0.01995
G1 X98.273 Y98.598 E0.02352
G1 X97.704 Y98.587 E0.01943
G1 X97.201 Y99.089 E0.02426
G1 X96.617 Y99.093 E0.01995
G1 X97.135 Y98.576 E0.02499
G1 X96.565 Y98.565 E0.01943
G1 X96.032 Y99.098 E0.02572
G1 X95.448 Y99.102 E0.01995
G1 X95.996 Y98.554 E0.02645
G1 X95.426 Y98.543 E0.01943
G1 X94.863 Y99.106 E0.02718
G1 X94.279 Y99.110 E0.01995
G1 X94.857 Y98.532 E0.02792
G1 X94.288 Y98.521 E0.01943
G1 X93.694 Y99.114 E0.02865
G1 X93.110 Y99.118 E0.01995
G1 X93.718 Y98.509 E0.02938
G1 X93.149 Y98.498 E0.01943
G1 X92.525 Y99.122 E0.03011
G1 X91.941 Y99.127 E0.01995
G1 X92.580 Y98.487 E0.03084
G1 X92.010 Y98.476 E0.01943
G1 X91.356 Y99.131 E0.03157
G1 X90.772 Y99.135 E0.01995
G1 X91.441 Y98.465 E0.03231
G1 X90.872 Y98.454 E0.01943
G1 X90.187 Y99.139 E0.03304
G1 X89.603 Y99.143 E0.01995
G1 X90.302 Y98.443 E0.03377
G1 X89.733 Y98.432 E0.01943
G1 X89.018 Y99.147 E0.03450
G1 X88.434 Y99.151 E0.01995
G1 X89.164 Y98.421 E0.03523
G1 X88.594 Y98.410 E0.01943
G1 X87.849 Y99.156 E0.03596
G1 X87.265 Y99.160 E0.01995
G1 X88.025 Y98.399 E0.03670
G1 X87.456 Y98.388 E0.01943
G1 X86.822 Y99.022 E0.03059
M204 S1000
G1 F8640.000
G1 X87.456 Y98.388 E-0.20700
G1 X88.025 Y98.399 E-0.13149
G1 X87.265 Y99.160 E-0.24832
G1 X87.849 Y99.156 E-0.13497
G1 X87.966 Y99.038 E-0.03823
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X129.286 Y94.357
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X129.286 Y90.385 E0.13443
G1 X128.694 Y90.385 E0.02004
G1 X128.694 Y88.913 E0.04984
G1 X163.431 Y89.224 E1.17584
G1 X163.431 Y90.714 E0.05045
G1 X162.831 Y90.708 E0.02031
G1 X162.831 Y93.427 E0.09204
G1 X163.431 Y93.442 E0.02032
G1 X163.431 Y94.164 E0.02446
G1 X151.325 Y93.930 E0.40983
G1 X129.346 Y94.355 E0.74412
M204 S1000
G1 X128.879 Y94.030 F10800.000
M204 S800
G1 F1500.000
G1 X128.879 Y92.437 E0.05394
G1 X128.287 Y92.439 E0.02004
G1 X128.287 Y91.661 E0.02633
G1 X128.879 Y91.661 E0.02004
G1 X128.879 Y90.792 E0.02941
G1 X128.287 Y90.792 E0.02004
G1 X128.287 Y88.502 E0.07753
G1 X163.838 Y88.820 E1.20340
G1 X163.838 Y91.126 E0.07803
G1 X163.238 Y91.119 E0.02031
G1 X163.238 Y93.030 E0.06467
G1 X163.664 Y93.040 E0.01444
G1 F1800.000
G1 X163.838 Y93.045 E0.00862
G1 X163.838 Y93.095 E0.00250
G1 F1500.000
G1 X163.838 Y94.579 E0.05025
G1 X151.325 Y94.337 E0.42361
G1 X128.287 Y94.783 E0.77997
G1 X128.287 Y94.030 E0.02548
G1 X128.819 Y94.030 E0.01801
M204 S1000
G1 X129.261 Y93.911 F10800.000
G1 F8640.000
G1 X128.879 Y92.437 E-0.36823
G1 X128.287 Y92.439 E-0.13670
G1 X128.287 Y91.661 E-0.17963
G1 X128.613 Y91.661 E-0.07543
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X132.015 Y93.980
G1 Z11.200
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X132.747 Y93.247 E0.05433
G1 X132.747 Y92.610 E0.03342
G1 X131.567 Y93.791 E0.08755
M73 P52 R41
G1 X130.917 Y93.803 E0.03409
G1 X132.747 Y91.973 E0.13573
G1 X132.747 Y91.336 E0.03339
G1 X130.267 Y93.816 E0.18388
G1 X129.617 Y93.828 E0.03409
G1 X132.745 Y90.700 E0.23198
G1 X132.728 Y90.657 E0.00243
G1 X132.439 Y90.369 E0.02138
G1 X129.609 Y93.199 E0.20984
G1 X129.609 Y92.561 E0.03342
G1 X132.014 Y90.157 E0.17831
G1 X131.382 Y90.151 E0.03312
G1 X129.609 Y91.924 E0.13147
G1 X129.609 Y91.287 E0.03342
G1 X130.750 Y90.145 E0.08463
G1 X130.119 Y90.140 E0.03312
G1 X129.411 Y90.847 E0.05246
G1 F8640.000
G1 X130.119 Y90.140 E-0.23105
G1 X130.750 Y90.145 E-0.14588
G1 X129.609 Y91.287 E-0.37271
G1 X129.609 Y91.331 E-0.01036
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X129.640 Y89.043
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X128.999 Y89.684 E0.03098
G1 X128.999 Y90.080 E0.01354
G1 X129.185 Y90.079 E0.00637
G1 X129.185 Y89.708 E0.01269
G1 X129.553 Y89.711 E0.01258
G1 X130.035 Y89.230 E0.02326
G1 X130.611 Y89.235 E0.01970
G1 X130.130 Y89.716 E0.02326
G1 X130.706 Y89.721 E0.01970
G1 X131.187 Y89.240 E0.02326
G1 X131.764 Y89.245 E0.01970
G1 X131.282 Y89.727 E0.02326
G1 X131.824 Y89.731 E0.01853
G1 X131.631 Y89.539 E0.00933
G1 X132.048 Y89.542 E0.01425
G1 X132.340 Y89.251 E0.01411
G1 X132.916 Y89.256 E0.01970
G1 X132.624 Y89.547 E0.01411
G1 X133.201 Y89.553 E0.01970
G1 X133.492 Y89.261 E0.01411
G1 X134.069 Y89.266 E0.01970
G1 X133.777 Y89.558 E0.01411
G1 X134.353 Y89.563 E0.01970
G1 X134.645 Y89.271 E0.01411
G1 X135.221 Y89.276 E0.01970
G1 X134.930 Y89.568 E0.01411
G1 X135.506 Y89.573 E0.01970
G1 X135.798 Y89.282 E0.01411
G1 X136.374 Y89.287 E0.01970
G1 X136.082 Y89.578 E0.01411
G1 X136.659 Y89.584 E0.01970
G1 X136.950 Y89.292 E0.01411
G1 X137.527 Y89.297 E0.01970
G1 X137.235 Y89.589 E0.01411
G1 X137.811 Y89.594 E0.01970
G1 X138.103 Y89.302 E0.01411
G1 X138.679 Y89.307 E0.01970
G1 X138.387 Y89.599 E0.01411
G1 X138.964 Y89.604 E0.01970
G1 X139.256 Y89.313 E0.01411
G1 X139.832 Y89.318 E0.01970
G1 X139.540 Y89.609 E0.01411
G1 X140.116 Y89.615 E0.01970
G1 X140.408 Y89.323 E0.01411
G1 X140.984 Y89.328 E0.01970
G1 X140.693 Y89.620 E0.01411
G1 X141.269 Y89.625 E0.01970
G1 X141.561 Y89.333 E0.01411
G1 X142.137 Y89.338 E0.01970
G1 X141.845 Y89.630 E0.01411
G1 X142.422 Y89.635 E0.01970
G1 X142.713 Y89.344 E0.01411
G1 X143.290 Y89.349 E0.01970
G1 X142.998 Y89.640 E0.01411
G1 X143.574 Y89.646 E0.01970
G1 X143.866 Y89.354 E0.01411
G1 X144.442 Y89.359 E0.01970
G1 X144.151 Y89.651 E0.01411
G1 X144.727 Y89.656 E0.01970
G1 X145.019 Y89.364 E0.01411
G1 X145.595 Y89.369 E0.01970
G1 X145.303 Y89.661 E0.01411
G1 X145.879 Y89.666 E0.01970
G1 X146.171 Y89.375 E0.01411
G1 X146.748 Y89.380 E0.01970
G1 X146.456 Y89.671 E0.01411
G1 X147.032 Y89.677 E0.01970
G1 X147.324 Y89.385 E0.01411
G1 X147.900 Y89.390 E0.01970
G1 X147.608 Y89.682 E0.01411
G1 X148.185 Y89.687 E0.01970
G1 X148.476 Y89.395 E0.01411
G1 X149.053 Y89.400 E0.01970
G1 X148.761 Y89.692 E0.01411
G1 X149.337 Y89.697 E0.01970
G1 X149.629 Y89.405 E0.01411
G1 X150.205 Y89.411 E0.01970
G1 X149.914 Y89.702 E0.01411
G1 X150.490 Y89.708 E0.01970
G1 X150.782 Y89.416 E0.01411
G1 X151.358 Y89.421 E0.01970
G1 X151.066 Y89.713 E0.01411
G1 X151.643 Y89.718 E0.01970
G1 X151.934 Y89.426 E0.01411
G1 X152.511 Y89.431 E0.01970
G1 X152.219 Y89.723 E0.01411
G1 X152.795 Y89.728 E0.01970
G1 X153.087 Y89.436 E0.01411
G1 X153.663 Y89.442 E0.01970
G1 X153.371 Y89.733 E0.01411
G1 X153.948 Y89.739 E0.01970
G1 X154.240 Y89.447 E0.01411
G1 X154.816 Y89.452 E0.01970
G1 X154.524 Y89.744 E0.01411
G1 X155.100 Y89.749 E0.01970
G1 X155.392 Y89.457 E0.01411
G1 X155.968 Y89.462 E0.01970
G1 X155.677 Y89.754 E0.01411
G1 X156.253 Y89.759 E0.01970
G1 X156.545 Y89.467 E0.01411
G1 X157.121 Y89.473 E0.01970
G1 X156.829 Y89.764 E0.01411
G1 X157.406 Y89.770 E0.01970
G1 X157.697 Y89.478 E0.01411
G1 X158.274 Y89.483 E0.01970
G1 X157.982 Y89.775 E0.01411
G1 X158.558 Y89.780 E0.01970
G1 X158.850 Y89.488 E0.01411
G1 X159.426 Y89.493 E0.01970
G1 X159.135 Y89.785 E0.01411
G1 X159.711 Y89.790 E0.01970
G1 X160.003 Y89.498 E0.01411
G1 X160.579 Y89.504 E0.01970
G1 X160.287 Y89.795 E0.01411
G1 X160.863 Y89.801 E0.01970
G1 X161.155 Y89.509 E0.01411
G1 X161.732 Y89.514 E0.01970
G1 X161.440 Y89.806 E0.01411
G1 X162.016 Y89.811 E0.01970
G1 X162.308 Y89.519 E0.01411
G1 X162.884 Y89.524 E0.01970
G1 X162.411 Y89.998 E0.02288
M204 S1000
G1 F8640.000
G1 X162.884 Y89.524 E-0.15455
G1 X162.308 Y89.519 E-0.13308
G1 X162.016 Y89.811 E-0.09526
G1 X161.440 Y89.806 E-0.13308
G1 X161.732 Y89.514 E-0.09526
G1 X161.155 Y89.509 E-0.13308
G1 X161.107 Y89.557 E-0.01569
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X161.082 Y93.997
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.525 Y92.553 E0.06910
G1 X162.525 Y90.400 E0.07290
G1 X163.125 Y90.406 E0.02031
G1 X163.125 Y90.228 E0.00602
G1 X161.982 Y90.218 E0.03869
G1 X158.438 Y93.762 E0.16968
G1 X155.614 Y93.708 E0.09560
G1 X159.129 Y90.192 E0.16829
G1 X156.277 Y90.167 E0.09657
G1 X152.790 Y93.653 E0.16689
G1 X151.325 Y93.625 E0.04959
G1 X149.913 Y93.652 E0.04783
G1 X153.424 Y90.141 E0.16807
G1 X150.571 Y90.115 E0.09657
G1 X146.977 Y93.709 E0.17201
G1 X144.042 Y93.766 E0.09938
G1 X147.718 Y90.090 E0.17596
G1 X144.865 Y90.064 E0.09657
G1 X141.107 Y93.822 E0.17990
G1 X138.171 Y93.879 E0.09938
G1 X142.012 Y90.039 E0.18384
G1 X139.159 Y90.013 E0.09657
G1 X135.236 Y93.936 E0.18779
G1 X133.171 Y93.976 E0.06992
G1 X133.171 Y93.123 E0.02888
G1 X136.306 Y89.988 E0.15008
G1 X133.453 Y89.962 E0.09657
G1 X132.913 Y90.502 E0.02587
M204 S1000
G1 F8640.000
G1 X133.453 Y89.962 E-0.17647
G1 X135.980 Y89.985 E-0.58353
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X128.694 Y97.019
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.431 Y97.691 E1.17602
G1 X163.431 Y99.957 E0.07669
G1 X128.694 Y100.268 E1.17584
G1 X128.694 Y97.079 E0.10795
M204 S1000
G1 X128.287 Y97.079 F10800.000
M204 S800
G1 F1500.000
G1 X128.287 Y96.604 E0.01608
G1 X163.838 Y97.292 E1.20358
G1 X163.838 Y100.360 E0.10386
G1 X128.287 Y100.679 E1.20340
G1 X128.287 Y97.139 E0.11982
M204 S1000
G1 X128.497 Y96.739 F10800.000
G1 F8640.000
G1 X128.287 Y96.604 E-0.12354
G1 X131.043 Y96.657 E-0.63646
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X129.632 Y97.159
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X128.999 Y97.793 E0.03066
G1 X128.999 Y98.375 E0.01994
G1 X130.024 Y97.350 E0.04962
G1 X130.595 Y97.361 E0.01956
G1 X128.999 Y98.957 E0.07727
G1 X128.999 Y99.539 E0.01994
G1 X131.166 Y97.372 E0.10493
G1 X131.738 Y97.383 E0.01956
G1 X129.162 Y99.959 E0.12470
G1 X129.750 Y99.953 E0.02012
G1 X132.309 Y97.394 E0.12391
G1 X132.880 Y97.405 E0.01956
G1 X130.152 Y100.133 E0.13207
M204 S1000
G1 F8640.000
G1 X132.480 Y97.806 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X134.077 Y97.973
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X132.826 Y99.224 E0.05988
G1 X135.731 Y99.198 E0.09832
G1 X136.721 Y98.208 E0.04742
G1 X139.545 Y98.263 E0.09560
G1 X138.635 Y99.172 E0.04355
G1 X141.540 Y99.146 E0.09832
G1 X142.369 Y98.317 E0.03969
G1 X145.193 Y98.372 E0.09560
G1 X144.444 Y99.120 E0.03583
G1 X147.349 Y99.094 E0.09832
G1 X148.016 Y98.427 E0.03197
G1 X150.840 Y98.481 E0.09560
G1 X150.253 Y99.068 E0.02810
G1 X153.158 Y99.042 E0.09832
G1 X153.664 Y98.536 E0.02424
G1 X156.488 Y98.591 E0.09560
G1 X156.062 Y99.016 E0.02038
G1 X158.967 Y98.990 E0.09832
G1 X159.312 Y98.645 E0.01651
G1 X162.136 Y98.700 E0.09560
G1 X161.686 Y99.149 E0.02150
M204 S1000
G1 F8640.000
G1 X162.136 Y98.700 E-0.14667
G1 X159.480 Y98.648 E-0.61333
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X162.468 Y99.843
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.950 Y99.362 E0.02333
G1 X162.362 Y99.367 E0.02012
G1 X162.065 Y99.664 E0.01438
G1 X161.478 Y99.669 E0.02012
G1 X161.775 Y99.372 E0.01438
G1 X161.187 Y99.377 E0.02012
G1 X160.890 Y99.674 E0.01438
G1 X160.303 Y99.680 E0.02012
G1 X160.600 Y99.383 E0.01438
G1 X160.012 Y99.388 E0.02012
G1 X159.715 Y99.685 E0.01438
G1 X159.127 Y99.690 E0.02012
G1 X159.424 Y99.393 E0.01438
G1 X158.837 Y99.398 E0.02012
G1 X158.540 Y99.695 E0.01438
G1 X157.952 Y99.701 E0.02012
G1 X158.249 Y99.404 E0.01438
G1 X157.662 Y99.409 E0.02012
G1 X157.365 Y99.706 E0.01438
G1 X156.777 Y99.711 E0.02012
G1 X157.074 Y99.414 E0.01438
G1 X156.487 Y99.420 E0.02012
G1 X156.190 Y99.717 E0.01438
G1 X155.602 Y99.722 E0.02012
G1 X155.899 Y99.425 E0.01438
G1 X155.312 Y99.430 E0.02012
G1 X155.015 Y99.727 E0.01438
G1 X154.427 Y99.732 E0.02012
G1 X154.724 Y99.435 E0.01438
G1 X154.136 Y99.441 E0.02012
G1 X153.839 Y99.738 E0.01438
G1 X153.252 Y99.743 E0.02012
G1 X153.549 Y99.446 E0.01438
G1 X152.961 Y99.451 E0.02012
G1 X152.664 Y99.748 E0.01438
G1 X152.077 Y99.753 E0.02012
G1 X152.374 Y99.456 E0.01438
G1 X151.786 Y99.462 E0.02012
G1 X151.489 Y99.759 E0.01438
G1 X150.902 Y99.764 E0.02012
G1 X151.199 Y99.467 E0.01438
G1 X150.611 Y99.472 E0.02012
G1 X150.314 Y99.769 E0.01438
G1 X149.727 Y99.774 E0.02012
G1 X150.024 Y99.477 E0.01438
G1 X149.436 Y99.483 E0.02012
G1 X149.139 Y99.780 E0.01438
G1 X148.551 Y99.785 E0.02012
G1 X148.848 Y99.488 E0.01438
G1 X148.261 Y99.493 E0.02012
G1 X147.964 Y99.790 E0.01438
G1 X147.376 Y99.796 E0.02012
G1 X147.673 Y99.498 E0.01438
G1 X147.086 Y99.504 E0.02012
G1 X146.789 Y99.801 E0.01438
G1 X146.201 Y99.806 E0.02012
G1 X146.498 Y99.509 E0.01438
G1 X145.911 Y99.514 E0.02012
G1 X145.614 Y99.811 E0.01438
G1 X145.026 Y99.817 E0.02012
G1 X145.323 Y99.520 E0.01438
G1 X144.736 Y99.525 E0.02012
G1 X144.439 Y99.822 E0.01438
G1 X143.851 Y99.827 E0.02012
G1 X144.148 Y99.530 E0.01438
G1 X143.560 Y99.535 E0.02012
G1 X143.263 Y99.832 E0.01438
G1 X142.676 Y99.838 E0.02012
G1 X142.973 Y99.541 E0.01438
G1 X142.385 Y99.546 E0.02012
G1 X142.088 Y99.843 E0.01438
G1 X141.501 Y99.848 E0.02012
G1 X141.798 Y99.551 E0.01438
G1 X141.210 Y99.556 E0.02012
G1 X140.913 Y99.853 E0.01438
G1 X140.326 Y99.859 E0.02012
G1 X140.623 Y99.562 E0.01438
G1 X140.035 Y99.567 E0.02012
G1 X139.738 Y99.864 E0.01438
G1 X139.151 Y99.869 E0.02012
G1 X139.448 Y99.572 E0.01438
G1 X138.860 Y99.577 E0.02012
G1 X138.563 Y99.874 E0.01438
G1 X137.975 Y99.880 E0.02012
G1 X138.272 Y99.583 E0.01438
G1 X137.685 Y99.588 E0.02012
G1 X137.388 Y99.885 E0.01438
G1 X136.800 Y99.890 E0.02012
G1 X137.097 Y99.593 E0.01438
G1 X136.510 Y99.599 E0.02012
G1 X136.213 Y99.896 E0.01438
G1 X135.625 Y99.901 E0.02012
G1 X135.922 Y99.604 E0.01438
G1 X135.335 Y99.609 E0.02012
G1 X135.038 Y99.906 E0.01438
G1 X134.450 Y99.911 E0.02012
G1 X134.747 Y99.614 E0.01438
G1 X134.160 Y99.620 E0.02012
G1 X133.863 Y99.917 E0.01438
G1 X133.275 Y99.922 E0.02012
G1 X133.572 Y99.625 E0.01438
G1 X132.984 Y99.630 E0.02012
G1 X132.687 Y99.927 E0.01438
G1 X132.100 Y99.932 E0.02012
G1 X132.397 Y99.635 E0.01438
G1 X131.809 Y99.641 E0.02012
G1 X131.512 Y99.938 E0.01438
G1 X130.925 Y99.943 E0.02012
G1 X132.765 Y98.103 E0.08908
G1 X132.764 Y97.724 E0.01297
G1 X133.136 Y97.731 E0.01274
G1 X133.451 Y97.416 E0.01525
G1 X134.023 Y97.428 E0.01956
G1 X133.708 Y97.742 E0.01525
G1 X134.279 Y97.753 E0.01956
G1 X134.594 Y97.439 E0.01525
G1 X135.165 Y97.450 E0.01956
G1 X134.850 Y97.765 E0.01525
G1 X135.421 Y97.776 E0.01956
G1 X135.736 Y97.461 E0.01525
G1 X136.307 Y97.472 E0.01956
G1 X135.993 Y97.787 E0.01525
G1 X136.564 Y97.798 E0.01956
G1 X136.879 Y97.483 E0.01525
G1 X137.450 Y97.494 E0.01956
G1 X137.135 Y97.809 E0.01525
G1 X137.706 Y97.820 E0.01956
G1 X138.021 Y97.505 E0.01525
G1 X138.592 Y97.516 E0.01956
G1 X138.277 Y97.831 E0.01525
G1 X138.849 Y97.842 E0.01956
G1 X139.164 Y97.527 E0.01525
G1 X139.735 Y97.538 E0.01956
G1 X139.420 Y97.853 E0.01525
G1 X139.991 Y97.864 E0.01956
G1 X140.306 Y97.549 E0.01525
G1 X140.877 Y97.560 E0.01956
G1 X140.562 Y97.875 E0.01525
G1 X141.134 Y97.886 E0.01956
G1 X141.449 Y97.571 E0.01525
G1 X142.020 Y97.582 E0.01956
G1 X141.705 Y97.897 E0.01525
G1 X142.276 Y97.908 E0.01956
G1 X142.591 Y97.593 E0.01525
G1 X143.162 Y97.604 E0.01956
G1 X142.847 Y97.919 E0.01525
G1 X143.419 Y97.930 E0.01956
G1 X143.733 Y97.616 E0.01525
G1 X144.305 Y97.627 E0.01956
G1 X143.990 Y97.941 E0.01525
G1 X144.561 Y97.952 E0.01956
G1 X144.876 Y97.638 E0.01525
G1 X145.447 Y97.649 E0.01956
G1 X145.132 Y97.964 E0.01525
G1 X145.703 Y97.975 E0.01956
G1 X146.018 Y97.660 E0.01525
G1 X146.590 Y97.671 E0.01956
G1 X146.275 Y97.986 E0.01525
G1 X146.846 Y97.997 E0.01956
G1 X147.161 Y97.682 E0.01525
G1 X147.732 Y97.693 E0.01956
G1 X147.417 Y98.008 E0.01525
G1 X147.988 Y98.019 E0.01956
G1 X148.303 Y97.704 E0.01525
G1 X148.875 Y97.715 E0.01956
G1 X148.560 Y98.030 E0.01525
G1 X149.131 Y98.041 E0.01956
G1 X149.446 Y97.726 E0.01525
G1 X150.017 Y97.737 E0.01956
G1 X149.702 Y98.052 E0.01525
G1 X150.273 Y98.063 E0.01956
G1 X150.588 Y97.748 E0.01525
G1 X151.159 Y97.759 E0.01956
G1 X150.845 Y98.074 E0.01525
G1 X151.416 Y98.085 E0.01956
G1 X151.731 Y97.770 E0.01525
G1 X152.302 Y97.781 E0.01956
G1 X151.987 Y98.096 E0.01525
G1 X152.558 Y98.107 E0.01956
G1 X152.873 Y97.792 E0.01525
G1 X153.444 Y97.803 E0.01956
G1 X153.130 Y98.118 E0.01525
G1 X153.701 Y98.129 E0.01956
G1 X154.016 Y97.815 E0.01525
G1 X154.587 Y97.826 E0.01956
G1 X154.272 Y98.140 E0.01525
G1 X154.843 Y98.152 E0.01956
G1 X155.158 Y97.837 E0.01525
G1 X155.729 Y97.848 E0.01956
G1 X155.414 Y98.163 E0.01525
G1 X155.986 Y98.174 E0.01956
G1 X156.301 Y97.859 E0.01525
G1 X156.872 Y97.870 E0.01956
G1 X156.557 Y98.185 E0.01525
G1 X157.128 Y98.196 E0.01956
G1 X157.443 Y97.881 E0.01525
G1 X158.014 Y97.892 E0.01956
G1 X157.699 Y98.207 E0.01525
G1 X158.271 Y98.218 E0.01956
G1 X158.585 Y97.903 E0.01525
G1 X159.157 Y97.914 E0.01956
G1 X158.842 Y98.229 E0.01525
G1 X159.413 Y98.240 E0.01956
G1 X159.728 Y97.925 E0.01525
G1 X160.299 Y97.936 E0.01956
G1 X159.984 Y98.251 E0.01525
G1 X160.556 Y98.262 E0.01956
G1 X160.870 Y97.947 E0.01525
G1 X161.442 Y97.958 E0.01956
G1 X161.127 Y98.273 E0.01525
G1 X161.698 Y98.284 E0.01956
G1 X162.013 Y97.969 E0.01525
G1 X162.584 Y97.980 E0.01956
G1 X162.269 Y98.295 E0.01525
G1 X162.840 Y98.306 E0.01956
G1 X163.308 Y97.838 E0.02266
M204 S1000
G1 F8640.000
G1 X162.840 Y98.306 E-0.15282
G1 X162.269 Y98.295 E-0.13192
G1 X162.584 Y97.980 E-0.10283
G1 X162.013 Y97.969 E-0.13192
G1 X161.698 Y98.284 E-0.10283
G1 X161.127 Y98.273 E-0.13192
G1 X161.144 Y98.256 E-0.00575
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X162.835 Y110.860
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X162.835 Y114.143 E0.11115
G1 X163.435 Y114.146 E0.02031
G1 X163.435 Y115.502 E0.04590
G1 X129.290 Y114.841 E1.15597
G1 X129.290 Y111.177 E0.12404
G1 X128.698 Y111.177 E0.02004
G1 X128.698 Y110.172 E0.03401
G1 X163.435 Y110.448 E1.17583
G1 X163.435 Y110.860 E0.01393
G1 X162.895 Y110.860 E0.01828
M204 S1000
G1 X163.242 Y111.267 F10800.000
M204 S800
G1 F1500.000
G1 X163.242 Y113.738 E0.08366
G1 X163.842 Y113.741 E0.02031
G1 X163.842 Y115.917 E0.07367
G1 X128.291 Y115.229 E1.20358
G1 X128.291 Y114.822 E0.01379
G1 X128.883 Y114.822 E0.02004
G1 X128.883 Y113.958 E0.02925
G1 X128.291 Y113.958 E0.02004
G1 X128.291 Y113.873 E0.00286
G1 X128.883 Y113.871 E0.02004
G1 X128.883 Y112.949 E0.03121
G1 X128.291 Y112.951 E0.02004
G1 X128.291 Y112.453 E0.01687
G1 X128.883 Y112.453 E0.02004
G1 X128.883 Y111.584 E0.02941
G1 X128.291 Y111.584 E0.02004
G1 X128.291 Y109.762 E0.06167
G1 X163.842 Y110.044 E1.20339
G1 X163.842 Y111.267 E0.04138
G1 X163.302 Y111.267 E0.01828
M204 S1000
G1 X162.869 Y111.412 F10800.000
G1 F8640.000
G1 X163.242 Y113.738 E-0.57084
G1 X163.842 Y113.741 E-0.13855
G1 X163.842 Y113.960 E-0.05061
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X161.817 Y111.182
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.254 Y110.744 E0.02109
G1 X161.679 Y110.740 E0.01962
G1 X161.423 Y110.995 E0.01232
G1 X160.848 Y110.991 E0.01962
G1 X161.103 Y110.735 E0.01232
G1 X160.528 Y110.731 E0.01962
G1 X160.272 Y110.986 E0.01232
G1 X159.697 Y110.982 E0.01962
G1 X159.953 Y110.726 E0.01232
G1 X159.377 Y110.721 E0.01962
G1 X159.122 Y110.977 E0.01232
G1 X158.546 Y110.972 E0.01962
G1 X158.802 Y110.717 E0.01232
G1 X158.227 Y110.712 E0.01962
G1 X157.971 Y110.968 E0.01232
G1 X157.396 Y110.963 E0.01962
G1 X157.651 Y110.708 E0.01232
G1 X157.076 Y110.703 E0.01962
G1 X156.820 Y110.959 E0.01232
G1 X156.245 Y110.954 E0.01962
G1 X156.501 Y110.699 E0.01232
G1 X155.925 Y110.694 E0.01962
G1 X155.670 Y110.950 E0.01232
G1 X155.094 Y110.945 E0.01962
G1 X155.350 Y110.689 E0.01232
G1 X154.775 Y110.685 E0.01962
G1 X154.519 Y110.940 E0.01232
G1 X153.944 Y110.936 E0.01962
G1 X154.199 Y110.680 E0.01232
G1 X153.624 Y110.676 E0.01962
G1 X153.368 Y110.931 E0.01232
G1 X152.793 Y110.927 E0.01962
G1 X153.049 Y110.671 E0.01232
G1 X152.473 Y110.667 E0.01962
G1 X152.218 Y110.922 E0.01232
G1 X151.643 Y110.918 E0.01962
G1 X151.898 Y110.662 E0.01232
G1 X151.323 Y110.657 E0.01962
G1 X151.067 Y110.913 E0.01232
G1 X150.492 Y110.908 E0.01962
G1 X150.747 Y110.653 E0.01232
G1 X150.172 Y110.648 E0.01962
G1 X149.917 Y110.904 E0.01232
G1 X149.341 Y110.899 E0.01962
G1 X149.597 Y110.644 E0.01232
G1 X149.022 Y110.639 E0.01962
G1 X148.766 Y110.895 E0.01232
G1 X148.191 Y110.890 E0.01962
G1 X148.446 Y110.635 E0.01232
G1 X147.871 Y110.630 E0.01962
G1 X147.615 Y110.886 E0.01232
G1 X147.040 Y110.881 E0.01962
G1 X147.296 Y110.625 E0.01232
G1 X146.720 Y110.621 E0.01962
G1 X146.465 Y110.876 E0.01232
G1 X145.889 Y110.872 E0.01962
G1 X146.145 Y110.616 E0.01232
G1 X145.570 Y110.612 E0.01962
G1 X145.314 Y110.867 E0.01232
G1 X144.739 Y110.863 E0.01962
G1 X144.994 Y110.607 E0.01232
G1 X144.419 Y110.603 E0.01962
G1 X144.163 Y110.858 E0.01232
G1 X143.588 Y110.854 E0.01962
G1 X143.844 Y110.598 E0.01232
G1 X143.268 Y110.593 E0.01962
G1 X143.013 Y110.849 E0.01232
G1 X142.437 Y110.844 E0.01962
G1 X142.693 Y110.589 E0.01232
G1 X142.118 Y110.584 E0.01962
G1 X141.862 Y110.840 E0.01232
G1 X141.287 Y110.835 E0.01962
G1 X141.542 Y110.580 E0.01232
G1 X140.967 Y110.575 E0.01962
G1 X140.711 Y110.831 E0.01232
G1 X140.136 Y110.826 E0.01962
G1 X140.392 Y110.571 E0.01232
G1 X139.816 Y110.566 E0.01962
G1 X139.561 Y110.822 E0.01232
G1 X138.986 Y110.817 E0.01962
G1 X139.241 Y110.561 E0.01232
G1 X138.666 Y110.557 E0.01962
G1 X138.410 Y110.812 E0.01232
G1 X137.835 Y110.808 E0.01962
G1 X138.090 Y110.552 E0.01232
G1 X137.515 Y110.548 E0.01962
G1 X137.260 Y110.803 E0.01232
G1 X136.684 Y110.799 E0.01962
G1 X136.940 Y110.543 E0.01232
G1 X136.364 Y110.539 E0.01962
G1 X136.109 Y110.794 E0.01232
G1 X135.534 Y110.790 E0.01962
G1 X135.789 Y110.534 E0.01232
G1 X135.214 Y110.529 E0.01962
G1 X134.958 Y110.785 E0.01232
G1 X134.383 Y110.780 E0.01962
G1 X134.639 Y110.525 E0.01232
G1 X134.063 Y110.520 E0.01962
G1 X133.808 Y110.776 E0.01232
G1 X133.232 Y110.771 E0.01962
G1 X133.488 Y110.516 E0.01232
G1 X132.913 Y110.511 E0.01962
G1 X132.657 Y110.767 E0.01232
G1 X132.082 Y110.762 E0.01962
G1 X132.337 Y110.507 E0.01232
G1 X131.762 Y110.502 E0.01962
G1 X131.506 Y110.758 E0.01232
G1 X130.931 Y110.753 E0.01962
G1 X131.187 Y110.497 E0.01232
G1 X130.611 Y110.493 E0.01962
G1 X130.356 Y110.748 E0.01232
G1 X129.780 Y110.744 E0.01962
G1 X130.036 Y110.488 E0.01232
G1 X129.461 Y110.484 E0.01962
G1 X128.890 Y111.055 E0.02754
M204 S1000
G1 F8640.000
G1 X129.461 Y110.484 E-0.18650
G1 X130.036 Y110.488 E-0.13285
G1 X129.780 Y110.744 E-0.08346
G1 X130.356 Y110.748 E-0.13285
G1 X130.611 Y110.493 E-0.08346
G1 X131.187 Y110.497 E-0.13285
G1 X131.162 Y110.522 E-0.00804
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X130.382 Y110.973
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.595 Y111.759 E0.03765
G1 X129.595 Y114.542 E0.09420
G1 X129.689 Y114.544 E0.00317
G1 X133.056 Y111.177 E0.16117
G1 X135.912 Y111.200 E0.09667
G1 X132.513 Y114.599 E0.16270
G1 X135.336 Y114.653 E0.09560
G1 X138.767 Y111.222 E0.16423
G1 X141.623 Y111.245 E0.09667
G1 X138.160 Y114.708 E0.16576
G1 X140.984 Y114.762 E0.09560
G1 X144.479 Y111.268 E0.16729
G1 X147.335 Y111.290 E0.09667
G1 X143.808 Y114.817 E0.16882
G1 X146.632 Y114.872 E0.09560
G1 X150.191 Y111.313 E0.17035
G1 X153.046 Y111.336 E0.09667
G1 X149.456 Y114.926 E0.17189
G1 X150.318 Y114.943 E0.02919
G1 X150.318 Y114.409 E0.01810
G1 X152.902 Y114.359 E0.08749
G1 X155.902 Y111.358 E0.14361
G1 X158.758 Y111.381 E0.09667
G1 X155.818 Y114.321 E0.14075
G1 X158.641 Y114.376 E0.09560
G1 X161.614 Y111.404 E0.14228
G1 X162.529 Y111.411 E0.03099
G1 X162.529 Y113.367 E0.06619
G1 X161.317 Y114.579 E0.05802
M204 S1000
G1 F8640.000
G1 X162.529 Y113.367 E-0.39580
G1 X162.529 Y111.789 E-0.36420
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X162.483 Y115.362
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X163.129 Y114.715 E0.03181
G1 X163.129 Y114.450 E0.00921
G1 X162.804 Y114.449 E0.01130
G1 X162.082 Y115.171 E0.03551
G1 X161.502 Y115.160 E0.02018
G1 X161.870 Y114.792 E0.01808
G1 X161.267 Y114.804 E0.02097
G1 X160.922 Y115.148 E0.01695
G1 X160.342 Y115.137 E0.02018
G1 X160.663 Y114.815 E0.01582
G1 X160.076 Y114.811 E0.02041
G1 X159.761 Y115.126 E0.01548
G1 X159.181 Y115.115 E0.02018
G1 X159.496 Y114.800 E0.01548
G1 X158.916 Y114.789 E0.02018
G1 X158.601 Y115.104 E0.01548
G1 X158.021 Y115.092 E0.02018
G1 X158.336 Y114.777 E0.01548
G1 X157.756 Y114.766 E0.02018
G1 X157.441 Y115.081 E0.01548
G1 X156.861 Y115.070 E0.02018
G1 X157.176 Y114.755 E0.01548
G1 X156.595 Y114.744 E0.02018
G1 X156.280 Y115.059 E0.01548
G1 X155.700 Y115.047 E0.02018
G1 X156.015 Y114.732 E0.01548
G1 X155.435 Y114.721 E0.02018
G1 X155.120 Y115.036 E0.01548
G1 X154.540 Y115.025 E0.02018
G1 X154.837 Y114.728 E0.01459
G1 X154.234 Y114.740 E0.02097
G1 X153.960 Y115.014 E0.01346
G1 X153.380 Y115.002 E0.02018
G1 X153.631 Y114.752 E0.01234
G1 X153.027 Y114.763 E0.02097
G1 X152.800 Y114.991 E0.01121
G1 X152.219 Y114.980 E0.02018
G1 X152.424 Y114.775 E0.01008
G1 X151.821 Y114.787 E0.02097
G1 X151.639 Y114.969 E0.00896
G1 X151.059 Y114.958 E0.02018
G1 X151.405 Y114.611 E0.01702
M204 S1000
G1 F8640.000
G1 X151.059 Y114.958 E-0.11301
G1 X151.639 Y114.969 E-0.13399
G1 X151.821 Y114.787 E-0.05948
G1 X152.424 Y114.775 E-0.13928
G1 X152.219 Y114.980 E-0.06696
G1 X152.800 Y114.991 E-0.13399
G1 X153.027 Y114.763 E-0.07444
G1 X153.196 Y114.760 E-0.03885
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X129.086 Y112.700
G1 Z11.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X128.494 Y112.702 E0.00444
G1 F8640.000
G1 X129.086 Y112.700 E-0.13670
G1 E-0.66330 F2100.00000
G1 Z11.800 F10800.000
G1 X128.698 Y118.357
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.435 Y119.030 E1.17602
G1 X163.435 Y120.363 E0.04515
G1 X128.698 Y120.639 E1.17583
G1 X128.698 Y118.417 E0.07522
M204 S1000
G1 X128.291 Y118.417 F10800.000
M204 S800
G1 F1500.000
G1 X128.291 Y117.942 E0.01608
G1 X163.842 Y118.630 E1.20358
G1 X163.842 Y120.767 E0.07233
G1 X128.291 Y121.050 E1.20339
G1 X128.291 Y118.477 E0.08708
M204 S1000
G1 X128.498 Y118.075 F10800.000
G1 F8640.000
G1 X128.291 Y117.942 E-0.12354
G1 X131.047 Y117.995 E-0.63646
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X129.628 Y118.497
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.134 Y118.992 E0.02372
G1 X129.700 Y119.003 E0.01919
G1 X130.014 Y118.688 E0.01510
G1 X130.580 Y118.699 E0.01919
G1 X130.265 Y119.014 E0.01510
G1 X130.831 Y119.025 E0.01919
G1 X131.146 Y118.710 E0.01510
G1 X131.712 Y118.721 E0.01919
G1 X131.397 Y119.036 E0.01510
G1 X131.963 Y119.047 E0.01919
G1 X132.278 Y118.732 E0.01510
G1 X132.843 Y118.743 E0.01919
G1 X132.528 Y119.058 E0.01510
G1 X133.094 Y119.069 E0.01919
G1 X133.409 Y118.754 E0.01510
G1 X133.975 Y118.765 E0.01919
G1 X133.660 Y119.080 E0.01510
G1 X134.226 Y119.090 E0.01919
G1 X134.541 Y118.776 E0.01510
G1 X135.107 Y118.787 E0.01919
G1 X134.792 Y119.101 E0.01510
G1 X135.357 Y119.112 E0.01919
G1 X135.672 Y118.797 E0.01510
G1 X136.238 Y118.808 E0.01919
G1 X135.923 Y119.123 E0.01510
G1 X136.489 Y119.134 E0.01919
G1 X136.804 Y118.819 E0.01510
G1 X137.370 Y118.830 E0.01919
G1 X137.055 Y119.145 E0.01510
G1 X137.621 Y119.156 E0.01919
G1 X137.935 Y118.841 E0.01510
G1 X138.501 Y118.852 E0.01919
G1 X138.186 Y119.167 E0.01510
G1 X138.752 Y119.178 E0.01919
G1 X139.067 Y118.863 E0.01510
G1 X139.633 Y118.874 E0.01919
G1 X139.318 Y119.189 E0.01510
G1 X139.884 Y119.200 E0.01919
G1 X140.199 Y118.885 E0.01510
G1 X140.764 Y118.896 E0.01919
G1 X140.450 Y119.211 E0.01510
G1 X141.015 Y119.222 E0.01919
G1 X141.330 Y118.907 E0.01510
G1 X141.896 Y118.918 E0.01919
G1 X140.574 Y120.240 E0.06339
G1 X141.156 Y120.235 E0.01971
G1 X142.462 Y118.929 E0.06264
M73 Q53 S41
G1 X143.028 Y118.940 E0.01919
G1 X141.737 Y120.231 E0.06189
G1 X142.318 Y120.226 E0.01971
G1 X143.593 Y118.951 E0.06115
G1 X144.159 Y118.962 E0.01919
G1 X142.900 Y120.221 E0.06040
G1 X143.481 Y120.217 E0.01971
G1 X144.725 Y118.973 E0.05965
G1 X145.291 Y118.984 E0.01919
G1 X144.062 Y120.212 E0.05891
G1 X144.644 Y120.207 E0.01971
G1 X145.856 Y118.995 E0.05816
G1 X146.422 Y119.006 E0.01919
G1 X145.225 Y120.203 E0.05741
G1 X145.806 Y120.198 E0.01971
G1 X146.988 Y119.017 E0.05667
G1 X147.554 Y119.028 E0.01919
G1 X146.388 Y120.194 E0.05592
G1 X146.969 Y120.189 E0.01971
G1 X148.120 Y119.038 E0.05517
G1 X148.685 Y119.049 E0.01919
G1 X147.551 Y120.184 E0.05443
G1 X148.132 Y120.180 E0.01971
G1 X149.251 Y119.060 E0.05368
G1 X149.817 Y119.071 E0.01919
G1 X148.713 Y120.175 E0.05293
G1 X149.295 Y120.170 E0.01971
G1 X150.383 Y119.082 E0.05219
G1 X150.949 Y119.093 E0.01919
G1 X149.876 Y120.166 E0.05144
G1 X150.457 Y120.161 E0.01971
G1 X151.514 Y119.104 E0.05069
G1 X152.080 Y119.115 E0.01919
G1 X151.039 Y120.157 E0.04994
G1 X151.620 Y120.152 E0.01971
G1 X152.646 Y119.126 E0.04920
G1 X153.212 Y119.137 E0.01919
G1 X152.201 Y120.147 E0.04845
G1 X152.783 Y120.143 E0.01971
G1 X153.778 Y119.148 E0.04770
G1 X154.343 Y119.159 E0.01919
G1 X153.364 Y120.138 E0.04696
G1 X153.945 Y120.134 E0.01971
G1 X154.909 Y119.170 E0.04621
G1 X155.475 Y119.181 E0.01919
G1 X154.527 Y120.129 E0.04546
G1 X155.108 Y120.124 E0.01971
G1 X156.041 Y119.192 E0.04472
G1 X156.606 Y119.203 E0.01919
G1 X155.690 Y120.120 E0.04397
G1 X156.271 Y120.115 E0.01971
G1 X157.172 Y119.214 E0.04322
G1 X157.738 Y119.225 E0.01919
G1 X156.852 Y120.110 E0.04248
G1 X157.434 Y120.106 E0.01971
G1 X158.304 Y119.236 E0.04173
G1 X158.870 Y119.247 E0.01919
G1 X158.015 Y120.101 E0.04098
G1 X158.596 Y120.097 E0.01971
G1 X159.435 Y119.258 E0.04024
G1 X160.001 Y119.268 E0.01919
G1 X159.178 Y120.092 E0.03949
G1 X159.759 Y120.087 E0.01971
G1 X160.567 Y119.279 E0.03874
G1 X161.133 Y119.290 E0.01919
G1 X160.340 Y120.083 E0.03800
G1 X160.922 Y120.078 E0.01971
G1 X161.699 Y119.301 E0.03725
G1 X162.264 Y119.312 E0.01919
G1 X161.503 Y120.073 E0.03650
G1 X162.085 Y120.069 E0.01971
G1 X162.830 Y119.323 E0.03576
G1 X163.129 Y119.329 E0.01015
G1 X163.129 Y119.601 E0.00922
G1 X162.481 Y120.249 E0.03108
M204 S1000
G1 F8640.000
G1 X163.129 Y119.601 E-0.21162
G1 X163.129 Y119.329 E-0.06275
G1 X162.830 Y119.323 E-0.06909
G1 X162.085 Y120.069 E-0.24347
G1 X161.503 Y120.073 E-0.13424
G1 X161.622 Y119.955 E-0.03882
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X139.808 Y120.429
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X140.253 Y119.985 E0.02131
G1 X139.671 Y119.989 E0.01971
G1 X139.411 Y120.249 E0.01245
G1 X138.830 Y120.254 E0.01971
G1 X139.090 Y119.994 E0.01245
G1 X138.508 Y119.999 E0.01971
G1 X138.249 Y120.258 E0.01245
G1 X137.667 Y120.263 E0.01971
G1 X137.927 Y120.003 E0.01245
G1 X137.346 Y120.008 E0.01971
G1 X137.086 Y120.267 E0.01245
G1 X136.505 Y120.272 E0.01971
G1 X136.764 Y120.012 E0.01245
G1 X136.183 Y120.017 E0.01971
G1 X135.923 Y120.277 E0.01245
G1 X135.342 Y120.281 E0.01971
G1 X135.602 Y120.022 E0.01245
G1 X135.020 Y120.026 E0.01971
G1 X134.761 Y120.286 E0.01245
G1 X134.179 Y120.291 E0.01971
G1 X134.439 Y120.031 E0.01245
G1 X133.858 Y120.036 E0.01971
G1 X133.598 Y120.295 E0.01245
G1 X133.017 Y120.300 E0.01971
G1 X133.276 Y120.040 E0.01245
G1 X132.695 Y120.045 E0.01971
G1 X132.435 Y120.304 E0.01245
G1 X131.854 Y120.309 E0.01971
G1 X132.113 Y120.049 E0.01245
G1 X131.532 Y120.054 E0.01971
G1 X131.272 Y120.314 E0.01245
G1 X130.691 Y120.318 E0.01971
G1 X130.951 Y120.059 E0.01245
G1 X130.369 Y120.063 E0.01971
G1 X130.110 Y120.323 E0.01245
G1 X129.528 Y120.328 E0.01971
G1 X129.788 Y120.068 E0.01245
G1 X129.207 Y120.072 E0.01971
G1 X128.820 Y120.459 E0.01854
M204 S1000
G1 F8640.000
G1 X129.207 Y120.072 E-0.12625
G1 X129.788 Y120.068 E-0.13424
G1 X129.528 Y120.328 E-0.08479
G1 X130.110 Y120.323 E-0.13424
G1 X130.369 Y120.063 E-0.08479
G1 X130.951 Y120.059 E-0.13424
G1 X130.763 Y120.247 E-0.06143
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X130.743 Y119.247
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X130.333 Y119.656 E0.01960
G1 X133.235 Y119.633 E0.09822
G1 X133.387 Y119.481 E0.00728
G1 X136.211 Y119.536 E0.09560
G1 X135.952 Y119.795 E0.01239
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;11.4


G1 F8640.000
G1 X136.211 Y119.536 E-0.08455
G1 X133.387 Y119.481 E-0.65215
G1 X133.315 Y119.553 E-0.02330
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
;AFTER_LAYER_CHANGE
;11.4
G1 X120.739 Y112.820
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.339 Y112.817 E0.02031
G1 X121.339 Y112.986 E0.00571
G1 X120.739 Y112.983 E0.02031
G1 X120.739 Y114.751 E0.05986
G1 X121.339 Y114.754 E0.02031
G1 X121.339 Y115.044 E0.00979
G1 X86.603 Y115.716 E1.17602
G1 X86.603 Y115.171 E0.01845
G1 X87.195 Y115.171 E0.02004
G1 X87.195 Y112.651 E0.08532
G1 X87.195 Y111.119 E0.05184
G1 X86.602 Y111.119 E0.02004
G1 X86.602 Y110.869 E0.00848
G1 X120.739 Y111.067 E1.15551
G1 X120.739 Y112.760 E0.05731
M204 S1000
G1 X121.146 Y112.411 F10800.000
M204 S800
G1 F1500.000
G1 X121.746 Y112.408 E0.02031
G1 X121.746 Y113.395 E0.03340
G1 X121.146 Y113.392 E0.02031
G1 X121.146 Y114.346 E0.03231
G1 X121.746 Y114.349 E0.02031
G1 X121.747 Y115.443 E0.03702
G1 X86.195 Y116.131 E1.20359
G1 X86.195 Y114.764 E0.04628
G1 X86.787 Y114.764 E0.02004
G1 X86.787 Y113.900 E0.02925
G1 X86.195 Y113.900 E0.02004
G1 X86.195 Y113.233 E0.02259
G1 X86.787 Y113.230 E0.02004
G1 X86.787 Y112.651 E0.01962
G1 X86.787 Y111.526 E0.03806
G1 X86.195 Y111.526 E0.02004
G1 X86.195 Y110.459 E0.03612
G1 X121.746 Y110.666 E1.20338
G1 X121.746 Y111.459 E0.02684
G1 X121.146 Y111.462 E0.02031
G1 X121.146 Y112.351 E0.03010
M204 S1000
G1 X121.073 Y112.804 F10800.000
G1 F8640.000
G1 X121.746 Y112.408 E-0.13918
G1 X121.746 Y113.395 E-0.22784
G1 X121.146 Y113.392 E-0.13856
G1 X121.146 Y114.346 E-0.22037
G1 X121.294 Y114.347 E-0.03405
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X120.333 Y111.734
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X119.966 Y111.368 E0.01768
G1 X119.383 Y111.364 E0.01992
G1 X119.565 Y111.546 E0.00878
G1 X118.981 Y111.543 E0.01992
G1 X118.799 Y111.361 E0.00878
G1 X118.215 Y111.358 E0.01992
G1 X118.397 Y111.540 E0.00878
G1 X117.813 Y111.536 E0.01992
G1 X117.631 Y111.354 E0.00878
G1 X117.047 Y111.351 E0.01992
G1 X117.229 Y111.533 E0.00878
G1 X116.645 Y111.529 E0.01992
G1 X116.463 Y111.347 E0.00878
G1 X115.880 Y111.344 E0.01992
G1 X116.062 Y111.526 E0.00878
G1 X115.478 Y111.523 E0.01992
G1 X115.296 Y111.341 E0.00878
G1 X114.712 Y111.337 E0.01992
G1 X114.894 Y111.519 E0.00878
G1 X114.310 Y111.516 E0.01992
G1 X114.128 Y111.334 E0.00878
G1 X113.544 Y111.330 E0.01992
G1 X113.726 Y111.512 E0.00878
G1 X113.142 Y111.509 E0.01992
G1 X112.960 Y111.327 E0.00878
G1 X112.377 Y111.324 E0.01992
G1 X112.559 Y111.506 E0.00878
G1 X111.975 Y111.502 E0.01992
G1 X111.793 Y111.320 E0.00878
G1 X111.209 Y111.317 E0.01992
G1 X111.391 Y111.499 E0.00878
G1 X110.807 Y111.495 E0.01992
G1 X110.625 Y111.313 E0.00878
G1 X110.041 Y111.310 E0.01992
G1 X110.223 Y111.492 E0.00878
G1 X109.639 Y111.489 E0.01992
G1 X109.457 Y111.307 E0.00878
G1 X108.874 Y111.303 E0.01992
G1 X109.056 Y111.485 E0.00878
G1 X108.472 Y111.482 E0.01992
G1 X108.290 Y111.300 E0.00878
G1 X107.706 Y111.296 E0.01992
G1 X107.888 Y111.479 E0.00878
G1 X107.304 Y111.475 E0.01992
G1 X107.122 Y111.293 E0.00878
G1 X106.538 Y111.290 E0.01992
G1 X106.720 Y111.472 E0.00878
G1 X106.137 Y111.468 E0.01992
G1 X105.955 Y111.286 E0.00878
G1 X105.371 Y111.283 E0.01992
G1 X105.553 Y111.465 E0.00878
G1 X104.969 Y111.462 E0.01992
G1 X104.787 Y111.280 E0.00878
G1 X104.203 Y111.276 E0.01992
G1 X104.385 Y111.458 E0.00878
G1 X103.801 Y111.455 E0.01992
G1 X103.619 Y111.273 E0.00878
G1 X103.035 Y111.269 E0.01992
G1 X103.217 Y111.451 E0.00878
G1 X102.634 Y111.448 E0.01992
G1 X102.452 Y111.266 E0.00878
G1 X101.868 Y111.263 E0.01992
G1 X102.050 Y111.445 E0.00878
G1 X101.466 Y111.441 E0.01992
G1 X101.284 Y111.259 E0.00878
G1 X100.700 Y111.256 E0.01992
G1 X100.882 Y111.438 E0.00878
G1 X100.298 Y111.434 E0.01992
G1 X100.116 Y111.252 E0.00878
G1 X99.532 Y111.249 E0.01992
G1 X99.714 Y111.431 E0.00878
G1 X99.131 Y111.428 E0.01992
G1 X98.949 Y111.246 E0.00878
G1 X98.365 Y111.242 E0.01992
G1 X98.547 Y111.424 E0.00878
M73 P53 R40
G1 X97.963 Y111.421 E0.01992
G1 X97.781 Y111.239 E0.00878
G1 X97.197 Y111.235 E0.01992
G1 X97.379 Y111.417 E0.00878
G1 X96.795 Y111.414 E0.01992
G1 X96.613 Y111.232 E0.00878
G1 X96.029 Y111.229 E0.01992
G1 X96.211 Y111.411 E0.00878
G1 X95.628 Y111.407 E0.01992
G1 X95.446 Y111.225 E0.00878
G1 X94.862 Y111.222 E0.01992
G1 X95.044 Y111.404 E0.00878
G1 X94.460 Y111.400 E0.01992
G1 X94.278 Y111.218 E0.00878
G1 X93.694 Y111.215 E0.01992
G1 X93.876 Y111.397 E0.00878
G1 X93.292 Y111.394 E0.01992
G1 X93.110 Y111.212 E0.00878
G1 X92.527 Y111.208 E0.01992
G1 X92.709 Y111.390 E0.00878
G1 X92.125 Y111.387 E0.01992
G1 X91.943 Y111.205 E0.00878
G1 X91.359 Y111.201 E0.01992
G1 X91.541 Y111.383 E0.00878
G1 X90.957 Y111.380 E0.01992
G1 X90.775 Y111.198 E0.00878
G1 X90.191 Y111.195 E0.01992
G1 X90.373 Y111.377 E0.00878
G1 X89.789 Y111.373 E0.01992
G1 X89.607 Y111.191 E0.00878
G1 X89.024 Y111.188 E0.01992
G1 X89.206 Y111.370 E0.00878
G1 X88.622 Y111.367 E0.01992
G1 X88.440 Y111.185 E0.00878
G1 X87.856 Y111.181 E0.01992
G1 X88.222 Y111.547 E0.01768
M204 S1000
G1 F8640.000
G1 X87.856 Y111.181 E-0.11960
G1 X88.440 Y111.185 E-0.13481
G1 X88.622 Y111.367 E-0.05943
G1 X89.206 Y111.370 E-0.13481
G1 X89.024 Y111.188 E-0.05943
G1 X89.607 Y111.191 E-0.13481
G1 X89.789 Y111.373 E-0.05943
G1 X90.039 Y111.375 E-0.05767
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X86.399 Y113.566
G1 Z11.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X86.991 Y113.565 E0.01296
G1 F8640.000
G1 X86.399 Y113.566 E-0.13670
G1 E-0.66330 F2100.00000
G1 Z12.000 F10800.000
G1 X86.806 Y115.442
G1 Z11.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X87.398 Y115.436 E0.00653
G1 X87.666 Y114.886 F10800.000
M204 S1250
G1 F4800.000
G1 X88.160 Y115.381 E0.02400
G1 X88.733 Y115.370 E0.01964
G1 X88.418 Y115.055 E0.01528
G1 X88.990 Y115.044 E0.01964
G1 X89.305 Y115.359 E0.01528
G1 X89.878 Y115.348 E0.01964
G1 X89.563 Y115.033 E0.01528
G1 X90.135 Y115.022 E0.01964
G1 X90.450 Y115.336 E0.01528
G1 X91.023 Y115.325 E0.01964
G1 X90.708 Y115.010 E0.01528
G1 X91.280 Y114.999 E0.01964
G1 X91.595 Y115.314 E0.01528
G1 X92.168 Y115.303 E0.01964
G1 X91.853 Y114.988 E0.01528
G1 X92.425 Y114.977 E0.01964
G1 X92.740 Y115.292 E0.01528
G1 X93.312 Y115.281 E0.01964
G1 X92.998 Y114.966 E0.01528
G1 X93.570 Y114.955 E0.01964
G1 X93.885 Y115.270 E0.01528
G1 X94.457 Y115.259 E0.01964
G1 X94.142 Y114.944 E0.01528
G1 X94.715 Y114.933 E0.01964
G1 X95.030 Y115.248 E0.01528
G1 X95.602 Y115.237 E0.01964
G1 X95.287 Y114.922 E0.01528
G1 X95.860 Y114.911 E0.01964
G1 X96.175 Y115.226 E0.01528
G1 X96.747 Y115.215 E0.01964
G1 X96.432 Y114.900 E0.01528
G1 X97.005 Y114.889 E0.01964
G1 X97.320 Y115.203 E0.01528
G1 X97.892 Y115.192 E0.01964
G1 X97.577 Y114.877 E0.01528
G1 X98.150 Y114.866 E0.01964
G1 X98.465 Y115.181 E0.01528
G1 X99.037 Y115.170 E0.01964
G1 X98.722 Y114.855 E0.01528
G1 X99.295 Y114.844 E0.01964
G1 X99.609 Y115.159 E0.01528
G1 X100.182 Y115.148 E0.01964
G1 X99.867 Y114.833 E0.01528
G1 X100.440 Y114.822 E0.01964
G1 X100.754 Y115.137 E0.01528
G1 X101.327 Y115.126 E0.01964
G1 X101.012 Y114.811 E0.01528
G1 X101.584 Y114.800 E0.01964
G1 X101.899 Y115.115 E0.01528
G1 X102.472 Y115.104 E0.01964
G1 X102.157 Y114.789 E0.01528
G1 X102.729 Y114.778 E0.01964
G1 X103.044 Y115.093 E0.01528
G1 X103.617 Y115.082 E0.01964
G1 X103.302 Y114.767 E0.01528
G1 X103.874 Y114.756 E0.01964
G1 X104.189 Y115.070 E0.01528
G1 X104.762 Y115.059 E0.01964
G1 X104.447 Y114.744 E0.01528
G1 X105.019 Y114.733 E0.01964
G1 X105.334 Y115.048 E0.01528
G1 X105.907 Y115.037 E0.01964
G1 X105.592 Y114.722 E0.01528
G1 X106.164 Y114.711 E0.01964
G1 X106.479 Y115.026 E0.01528
G1 X107.051 Y115.015 E0.01964
G1 X106.737 Y114.700 E0.01528
G1 X107.309 Y114.689 E0.01964
G1 X107.624 Y115.004 E0.01528
G1 X108.196 Y114.993 E0.01964
G1 X107.881 Y114.678 E0.01528
G1 X108.454 Y114.667 E0.01964
G1 X108.769 Y114.982 E0.01528
G1 X109.341 Y114.971 E0.01964
G1 X109.026 Y114.656 E0.01528
G1 X109.599 Y114.645 E0.01964
G1 X109.914 Y114.960 E0.01528
G1 X110.486 Y114.949 E0.01964
G1 X110.171 Y114.634 E0.01528
G1 X110.744 Y114.623 E0.01964
G1 X111.059 Y114.937 E0.01528
G1 X111.631 Y114.926 E0.01964
G1 X111.316 Y114.611 E0.01528
G1 X111.889 Y114.600 E0.01964
G1 X112.204 Y114.915 E0.01528
G1 X112.776 Y114.904 E0.01964
G1 X112.461 Y114.589 E0.01528
G1 X113.034 Y114.578 E0.01964
G1 X113.348 Y114.893 E0.01528
G1 X113.921 Y114.882 E0.01964
G1 X113.606 Y114.567 E0.01528
G1 X114.179 Y114.556 E0.01964
G1 X114.493 Y114.871 E0.01528
G1 X115.066 Y114.860 E0.01964
G1 X114.751 Y114.545 E0.01528
G1 X115.323 Y114.534 E0.01964
G1 X115.638 Y114.849 E0.01528
G1 X116.211 Y114.838 E0.01964
G1 X115.896 Y114.523 E0.01528
G1 X116.468 Y114.512 E0.01964
G1 X116.783 Y114.827 E0.01528
G1 X117.356 Y114.816 E0.01964
G1 X117.041 Y114.501 E0.01528
G1 X117.613 Y114.490 E0.01964
G1 X117.928 Y114.804 E0.01528
G1 X118.501 Y114.793 E0.01964
G1 X118.186 Y114.478 E0.01528
G1 X118.758 Y114.467 E0.01964
G1 X119.073 Y114.782 E0.01528
G1 X119.646 Y114.771 E0.01964
G1 X119.331 Y114.456 E0.01528
G1 X119.903 Y114.445 E0.01964
G1 X120.398 Y114.940 E0.02400
M204 S1000
G1 X120.076 Y114.218 F10800.000
M204 S1250
G1 F4800.000
G1 X117.801 Y111.943 E0.10889
G1 X114.906 Y111.926 E0.09800
G1 X117.072 Y114.093 E0.10371
G1 X114.249 Y114.148 E0.09560
G1 X112.011 Y111.910 E0.10713
G1 X109.115 Y111.893 E0.09800
G1 X111.425 Y114.202 E0.11055
G1 X108.601 Y114.257 E0.09560
G1 X106.220 Y111.876 E0.11398
G1 X103.325 Y111.859 E0.09800
G1 X105.777 Y114.312 E0.11740
G1 X102.953 Y114.366 E0.09560
G1 X100.429 Y111.842 E0.12082
G1 X97.534 Y111.825 E0.09800
G1 X100.129 Y114.421 E0.12424
G1 X97.306 Y114.476 E0.09560
G1 X94.639 Y111.809 E0.12767
G1 X91.743 Y111.792 E0.09800
G1 X94.482 Y114.530 E0.13109
G1 X91.658 Y114.585 E0.09560
G1 X88.848 Y111.775 E0.13451
G1 X87.500 Y111.767 E0.04564
G1 X87.500 Y113.305 E0.05206
G1 X89.014 Y114.819 E0.07248
M204 S1000
G1 F8640.000
G1 X87.500 Y113.305 E-0.49441
G1 X87.500 Y112.155 E-0.26559
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X86.602 Y119.243
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.339 Y118.571 E1.17602
G1 X121.339 Y119.753 E0.04002
G1 X86.602 Y119.955 E1.17582
G1 X86.602 Y119.303 E0.02206
M204 S1000
G1 X86.195 Y118.844 F10800.000
M204 S800
G1 F1500.000
G1 X121.746 Y118.156 E1.20358
G1 X121.746 Y120.158 E0.06777
G1 X86.195 Y120.365 E1.20338
G1 X86.195 Y118.904 E0.04943
M204 S1000
G1 X86.595 Y118.844 F10800.000
G1 X86.806 Y119.597
G1 F2400.000
G1 X90.386 Y119.552 E0.10584
G1 X93.966 Y119.507 E0.11956
G1 X94.344 Y119.216 F10800.000
M204 S1250
G1 F4800.000
G1 X94.731 Y119.603 E0.01858
G1 X95.305 Y119.599 E0.01950
G1 X95.090 Y119.384 E0.01031
G1 X95.657 Y119.373 E0.01924
G1 X95.879 Y119.596 E0.01068
G1 X96.453 Y119.593 E0.01950
G1 X96.223 Y119.363 E0.01105
G1 X96.790 Y119.352 E0.01924
G1 X97.028 Y119.589 E0.01141
G1 X97.602 Y119.586 E0.01950
G1 X97.357 Y119.341 E0.01178
G1 X97.923 Y119.330 E0.01924
G1 X98.176 Y119.583 E0.01215
G1 X98.750 Y119.579 E0.01950
G1 X98.490 Y119.319 E0.01251
G1 X99.056 Y119.308 E0.01924
G1 X99.325 Y119.576 E0.01288
G1 X99.899 Y119.573 E0.01950
G1 X99.623 Y119.297 E0.01325
G1 X100.190 Y119.286 E0.01924
G1 X100.473 Y119.569 E0.01361
G1 X101.047 Y119.566 E0.01950
G1 X100.756 Y119.275 E0.01398
G1 X101.323 Y119.264 E0.01924
G1 X101.622 Y119.563 E0.01435
G1 X102.196 Y119.559 E0.01950
G1 X101.889 Y119.253 E0.01471
G1 X102.456 Y119.242 E0.01924
G1 X102.770 Y119.556 E0.01508
G1 X103.344 Y119.553 E0.01950
G1 X103.023 Y119.231 E0.01545
G1 X103.589 Y119.220 E0.01924
G1 X103.919 Y119.549 E0.01581
G1 X104.493 Y119.546 E0.01950
G1 X104.156 Y119.209 E0.01618
G1 X104.722 Y119.198 E0.01924
G1 X105.067 Y119.542 E0.01655
G1 X105.641 Y119.539 E0.01950
G1 X105.289 Y119.187 E0.01691
G1 X105.856 Y119.176 E0.01924
G1 X106.215 Y119.536 E0.01728
G1 X106.790 Y119.532 E0.01950
G1 X106.422 Y119.165 E0.01764
G1 X106.989 Y119.154 E0.01924
G1 X107.364 Y119.529 E0.01801
G1 X107.938 Y119.526 E0.01950
G1 X107.555 Y119.143 E0.01838
G1 X108.122 Y119.132 E0.01924
G1 X108.512 Y119.522 E0.01874
G1 X109.087 Y119.519 E0.01950
G1 X108.689 Y119.121 E0.01911
G1 X109.255 Y119.110 E0.01924
G1 X109.661 Y119.516 E0.01948
G1 X110.235 Y119.512 E0.01950
G1 X109.822 Y119.099 E0.01984
G1 X110.389 Y119.088 E0.01924
G1 X110.809 Y119.509 E0.02021
G1 X111.384 Y119.506 E0.01950
G1 X110.955 Y119.077 E0.02058
G1 X111.522 Y119.066 E0.01924
G1 X111.958 Y119.502 E0.02094
G1 X112.532 Y119.499 E0.01950
G1 X112.088 Y119.055 E0.02131
G1 X112.655 Y119.044 E0.01924
G1 X113.106 Y119.496 E0.02168
G1 X113.681 Y119.492 E0.01950
G1 X113.222 Y119.033 E0.02204
G1 X113.788 Y119.022 E0.01924
G1 X114.255 Y119.489 E0.02241
G1 X114.829 Y119.486 E0.01950
G1 X114.355 Y119.012 E0.02278
G1 X114.921 Y119.001 E0.01924
G1 X115.403 Y119.482 E0.02314
G1 X115.977 Y119.479 E0.01950
G1 X115.488 Y118.990 E0.02351
G1 X116.055 Y118.979 E0.01924
G1 X116.552 Y119.476 E0.02388
G1 X117.126 Y119.472 E0.01950
G1 X116.621 Y118.968 E0.02424
G1 X117.188 Y118.957 E0.01924
G1 X117.700 Y119.469 E0.02461
G1 X118.274 Y119.466 E0.01950
G1 X117.754 Y118.946 E0.02497
G1 X118.321 Y118.935 E0.01924
G1 X118.849 Y119.462 E0.02534
G1 X119.423 Y119.459 E0.01950
G1 X118.888 Y118.924 E0.02571
G1 X119.454 Y118.913 E0.01924
G1 X119.997 Y119.456 E0.02607
G1 X120.571 Y119.452 E0.01950
G1 X120.021 Y118.902 E0.02644
G1 X120.587 Y118.891 E0.01924
G1 X121.217 Y119.521 E0.03025
M204 S1000
G1 F8640.000
G1 X120.587 Y118.891 E-0.20567
G1 X120.021 Y118.902 E-0.13085
G1 X120.571 Y119.452 E-0.17978
G1 X119.997 Y119.456 E-0.13259
G1 X119.657 Y119.115 E-0.11110
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X121.435 Y95.014
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X87.290 Y94.353 E1.15597
G1 X87.290 Y90.342 E0.13576
G1 X86.698 Y90.342 E0.02004
G1 X86.698 Y89.551 E0.02677
G1 X121.435 Y89.797 E1.17583
G1 X121.435 Y90.811 E0.03433
G1 X120.835 Y90.811 E0.02031
G1 X120.835 Y91.787 E0.03301
G1 X120.835 Y92.541 E0.02552
G1 X121.435 Y92.541 E0.02031
G1 X121.435 Y94.954 E0.08167
M204 S1000
G1 F8640.000
G1 X118.144 Y94.896 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X121.242 Y91.219
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.242 Y92.134 E0.03097
G1 X121.842 Y92.134 E0.02031
G1 X121.842 Y95.429 E0.11153
G1 X86.291 Y94.740 E1.20358
G1 X86.291 Y93.987 E0.02551
G1 X86.883 Y93.987 E0.02004
G1 X86.883 Y93.123 E0.02925
G1 X86.291 Y93.123 E0.02004
G1 X86.291 Y92.893 E0.00776
G1 X86.883 Y92.891 E0.02004
G1 X86.883 Y91.968 E0.03124
G1 X86.291 Y91.971 E0.02004
G1 X86.291 Y91.618 E0.01194
G1 X86.883 Y91.618 E0.02004
G1 X86.883 Y91.277 E0.01155
G1 X86.883 Y90.749 E0.01787
G1 X86.291 Y90.749 E0.02004
G1 X86.291 Y89.141 E0.05442
G1 X121.842 Y89.393 E1.20339
G1 X121.842 Y91.219 E0.06180
G1 X121.302 Y91.219 E0.01828
M204 S1000
G1 X120.876 Y91.381 F10800.000
G1 X121.252 Y90.689
M204 S1250
G1 F4800.000
G1 X120.660 Y90.097 E0.02863
G1 X120.075 Y90.093 E0.02001
G1 X120.303 Y90.321 E0.01104
G1 X119.718 Y90.317 E0.02001
G1 X119.489 Y90.089 E0.01104
G1 X118.904 Y90.085 E0.02001
G1 X119.132 Y90.313 E0.01104
G1 X118.547 Y90.309 E0.02001
G1 X118.318 Y90.080 E0.01104
G1 X117.733 Y90.076 E0.02001
G1 X117.962 Y90.305 E0.01104
G1 X117.376 Y90.301 E0.02001
G1 X117.148 Y90.072 E0.01104
G1 X116.562 Y90.068 E0.02001
G1 X116.791 Y90.296 E0.01104
G1 X116.205 Y90.292 E0.02001
G1 X115.977 Y90.064 E0.01104
G1 X115.391 Y90.060 E0.02001
G1 X115.620 Y90.288 E0.01104
G1 X115.035 Y90.284 E0.02001
G1 X114.806 Y90.055 E0.01104
G1 X114.221 Y90.051 E0.02001
G1 X114.449 Y90.280 E0.01104
G1 X113.864 Y90.276 E0.02001
G1 X113.635 Y90.047 E0.01104
G1 X113.050 Y90.043 E0.02001
G1 X113.278 Y90.271 E0.01104
G1 X112.693 Y90.267 E0.02001
G1 X112.464 Y90.039 E0.01104
G1 X111.879 Y90.035 E0.02001
G1 X112.108 Y90.263 E0.01104
G1 X111.522 Y90.259 E0.02001
G1 X111.294 Y90.031 E0.01104
G1 X110.708 Y90.026 E0.02001
G1 X110.937 Y90.255 E0.01104
G1 X110.351 Y90.251 E0.02001
G1 X110.123 Y90.022 E0.01104
G1 X109.537 Y90.018 E0.02001
G1 X109.766 Y90.247 E0.01104
G1 X109.181 Y90.242 E0.02001
G1 X108.952 Y90.014 E0.01104
G1 X108.367 Y90.010 E0.02001
G1 X108.595 Y90.238 E0.01104
G1 X108.010 Y90.234 E0.02001
G1 X107.781 Y90.006 E0.01104
G1 X107.196 Y90.002 E0.02001
G1 X107.424 Y90.230 E0.01104
G1 X106.839 Y90.226 E0.02001
G1 X106.611 Y89.997 E0.01104
G1 X106.025 Y89.993 E0.02001
G1 X106.254 Y90.222 E0.01104
G1 X105.668 Y90.218 E0.02001
G1 X105.440 Y89.989 E0.01104
G1 X104.854 Y89.985 E0.02001
G1 X105.083 Y90.213 E0.01104
G1 X104.497 Y90.209 E0.02001
G1 X104.269 Y89.981 E0.01104
G1 X103.684 Y89.977 E0.02001
G1 X103.912 Y90.205 E0.01104
G1 X103.327 Y90.201 E0.02001
G1 X103.098 Y89.972 E0.01104
G1 X102.513 Y89.968 E0.02001
G1 X102.741 Y90.197 E0.01104
G1 X102.156 Y90.193 E0.02001
G1 X101.927 Y89.964 E0.01104
G1 X101.342 Y89.960 E0.02001
G1 X101.570 Y90.189 E0.01104
G1 X100.985 Y90.184 E0.02001
G1 X100.757 Y89.956 E0.01104
G1 X100.171 Y89.952 E0.02001
G1 X100.400 Y90.180 E0.01104
G1 X99.814 Y90.176 E0.02001
G1 X99.586 Y89.948 E0.01104
G1 X99.000 Y89.943 E0.02001
G1 X99.229 Y90.172 E0.01104
G1 X98.643 Y90.168 E0.02001
G1 X98.415 Y89.939 E0.01104
G1 X97.830 Y89.935 E0.02001
G1 X98.058 Y90.164 E0.01104
G1 X97.473 Y90.159 E0.02001
G1 X97.244 Y89.931 E0.01104
G1 X96.659 Y89.927 E0.02001
G1 X96.887 Y90.155 E0.01104
G1 X96.302 Y90.151 E0.02001
G1 X96.073 Y89.923 E0.01104
G1 X95.488 Y89.919 E0.02001
G1 X95.716 Y90.147 E0.01104
G1 X95.131 Y90.143 E0.02001
G1 X94.903 Y89.914 E0.01104
G1 X94.317 Y89.910 E0.02001
G1 X94.546 Y90.139 E0.01104
G1 X93.960 Y90.135 E0.02001
G1 X93.732 Y89.906 E0.01104
G1 X93.146 Y89.902 E0.02001
G1 X93.375 Y90.130 E0.01104
G1 X92.789 Y90.126 E0.02001
G1 X92.561 Y89.898 E0.01104
G1 X91.976 Y89.894 E0.02001
G1 X92.204 Y90.122 E0.01104
G1 X91.619 Y90.118 E0.02001
G1 X91.390 Y89.889 E0.01104
G1 X90.805 Y89.885 E0.02001
G1 X91.033 Y90.114 E0.01104
G1 X90.448 Y90.110 E0.02001
G1 X90.219 Y89.881 E0.01104
G1 X89.634 Y89.877 E0.02001
G1 X89.862 Y90.106 E0.01104
G1 X89.277 Y90.101 E0.02001
G1 X89.049 Y89.873 E0.01104
G1 X88.463 Y89.869 E0.02001
G1 X88.692 Y90.097 E0.01104
G1 X88.106 Y90.093 E0.02001
G1 X87.878 Y89.865 E0.01104
G1 X87.292 Y89.860 E0.02001
G1 X87.705 Y90.273 E0.01996
M204 S1000
G1 F8640.000
G1 X87.292 Y89.860 E-0.13486
G1 X87.878 Y89.865 E-0.13517
G1 X88.106 Y90.093 E-0.07461
G1 X88.692 Y90.097 E-0.13517
G1 X88.463 Y89.869 E-0.07461
G1 X89.049 Y89.873 E-0.13517
G1 X89.264 Y90.088 E-0.07040
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X89.382 Y94.271
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.596 Y92.485 E0.08550
G1 X87.596 Y90.572 E0.06475
G1 X87.684 Y90.497 E0.00390
G1 X88.492 Y90.503 E0.02738
G1 X91.647 Y93.658 E0.15103
G1 X91.647 Y93.597 E0.00207
G1 X94.411 Y93.543 E0.09357
G1 X91.391 Y90.523 E0.14456
G1 X94.290 Y90.544 E0.09813
G1 X97.258 Y93.512 E0.14208
G1 X100.194 Y93.569 E0.09938
G1 X97.189 Y90.565 E0.14381
G1 X100.088 Y90.585 E0.09813
G1 X103.079 Y93.576 E0.14315
G1 X105.903 Y93.521 E0.09560
G1 X102.987 Y90.606 E0.13955
G1 X105.886 Y90.626 E0.09813
G1 X108.796 Y93.535 E0.13926
G1 X111.731 Y93.592 E0.09938
G1 X108.785 Y90.647 E0.14100
G1 X111.685 Y90.667 E0.09813
G1 X114.666 Y93.649 E0.14274
G1 X117.602 Y93.706 E0.09938
G1 X114.584 Y90.688 E0.14447
G1 X117.483 Y90.708 E0.09813
G1 X120.724 Y93.950 E0.15515
M204 S1000
G1 F8640.000
G1 X118.396 Y91.622 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X121.298 Y94.889
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.580 Y94.171 E0.03485
G1 X119.985 Y94.159 E0.02044
G1 X120.516 Y94.690 E0.02578
G1 X119.921 Y94.679 E0.02044
G1 X119.390 Y94.148 E0.02578
G1 X118.794 Y94.136 E0.02044
G1 X119.326 Y94.667 E0.02578
G1 X118.730 Y94.656 E0.02044
G1 X118.199 Y94.125 E0.02578
G1 X117.604 Y94.113 E0.02044
G1 X118.135 Y94.644 E0.02578
G1 X117.540 Y94.633 E0.02044
G1 X117.008 Y94.102 E0.02578
G1 X116.413 Y94.090 E0.02044
G1 X116.944 Y94.621 E0.02578
G1 X116.349 Y94.610 E0.02044
G1 X115.818 Y94.079 E0.02578
G1 X115.222 Y94.067 E0.02044
G1 X115.754 Y94.598 E0.02578
G1 X115.158 Y94.587 E0.02044
G1 X114.627 Y94.055 E0.02578
G1 X114.032 Y94.044 E0.02044
G1 X114.563 Y94.575 E0.02579
G1 X113.968 Y94.564 E0.02044
G1 X113.437 Y94.032 E0.02579
G1 X112.841 Y94.021 E0.02044
G1 X113.372 Y94.552 E0.02579
G1 X112.777 Y94.541 E0.02044
G1 X112.246 Y94.009 E0.02579
G1 X111.651 Y93.998 E0.02044
G1 X112.182 Y94.529 E0.02579
G1 X111.586 Y94.518 E0.02044
G1 X111.055 Y93.986 E0.02579
G1 X110.460 Y93.975 E0.02044
G1 X110.991 Y94.506 E0.02579
G1 X110.396 Y94.494 E0.02044
G1 X109.865 Y93.963 E0.02579
G1 X109.269 Y93.952 E0.02044
G1 X109.800 Y94.483 E0.02579
G1 X109.205 Y94.471 E0.02044
G1 X108.674 Y93.940 E0.02579
G1 X108.079 Y93.929 E0.02044
G1 X108.610 Y94.460 E0.02579
G1 X108.015 Y94.448 E0.02044
G1 X107.483 Y93.917 E0.02579
G1 X106.891 Y93.909 E0.02032
G1 X107.419 Y94.437 E0.02563
G1 X106.824 Y94.425 E0.02044
G1 X106.319 Y93.920 E0.02453
G1 X105.746 Y93.931 E0.01966
G1 X106.229 Y94.414 E0.02343
G1 X105.633 Y94.402 E0.02044
G1 X105.173 Y93.942 E0.02233
G1 X104.600 Y93.953 E0.01966
G1 X105.038 Y94.391 E0.02124
G1 X104.443 Y94.379 E0.02044
G1 X104.028 Y93.964 E0.02014
G1 X103.455 Y93.975 E0.01966
G1 X103.847 Y94.368 E0.01904
G1 X103.252 Y94.356 E0.02044
G1 X102.882 Y93.987 E0.01794
G1 X102.310 Y93.998 E0.01966
G1 X102.657 Y94.345 E0.01685
G1 X102.061 Y94.333 E0.02044
G1 X101.734 Y94.006 E0.01589
G1 X101.139 Y93.994 E0.02044
G1 X101.466 Y94.322 E0.01589
G1 X100.871 Y94.310 E0.02044
G1 X100.543 Y93.983 E0.01589
G1 X99.948 Y93.971 E0.02044
G1 X100.275 Y94.299 E0.01589
G1 X99.680 Y94.287 E0.02044
G1 X99.353 Y93.960 E0.01589
G1 X98.757 Y93.948 E0.02044
G1 X99.085 Y94.276 E0.01589
G1 X98.489 Y94.264 E0.02044
G1 X98.162 Y93.937 E0.01589
G1 X97.567 Y93.925 E0.02044
G1 X97.894 Y94.252 E0.01589
G1 X97.299 Y94.241 E0.02044
G1 X96.971 Y93.914 E0.01589
G1 X96.386 Y93.912 E0.02008
G1 X96.703 Y94.229 E0.01539
G1 X96.108 Y94.218 E0.02044
G1 X95.814 Y93.923 E0.01430
G1 X95.241 Y93.935 E0.01966
G1 X95.513 Y94.206 E0.01320
G1 X94.918 Y94.195 E0.02044
G1 X94.668 Y93.946 E0.01210
G1 X94.096 Y93.957 E0.01966
G1 X94.322 Y94.183 E0.01100
G1 X93.727 Y94.172 E0.02044
G1 X93.523 Y93.968 E0.00990
G1 X92.950 Y93.979 E0.01966
G1 X93.132 Y94.160 E0.00881
G1 X92.536 Y94.149 E0.02044
G1 X92.198 Y93.810 E0.01643
M204 S1000
G1 F8640.000
G1 X92.536 Y94.149 E-0.11055
G1 X93.132 Y94.160 E-0.13749
G1 X92.950 Y93.979 E-0.05924
G1 X93.523 Y93.968 E-0.13226
G1 X93.727 Y94.172 E-0.06663
G1 X94.322 Y94.183 E-0.13749
G1 X94.096 Y93.957 E-0.07401
G1 X94.279 Y93.953 E-0.04233
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X86.698 Y97.868
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.435 Y98.541 E1.17602
G1 X121.435 Y99.391 E0.02880
G1 X86.698 Y99.638 E1.17583
G1 X86.698 Y97.928 E0.05786
M204 S1000
G1 F8640.000
G1 X89.989 Y97.986 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X121.842 Y98.141
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.842 Y99.796 E0.05599
G1 X86.291 Y100.048 E1.20339
G1 X86.291 Y97.453 E0.08782
G1 X121.782 Y98.140 E1.20155
M204 S1000
G1 X121.648 Y98.491 F10800.000
G1 F8640.000
G1 X121.842 Y99.796 E-0.38248
G1 X120.207 Y99.807 E-0.37752
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X86.820 Y98.684
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.463 Y99.327 E0.03103
G1 X88.040 Y99.323 E0.01969
G1 X87.004 Y98.287 E0.05003
G1 X87.004 Y98.180 E0.00366
G1 X87.486 Y98.189 E0.01649
G1 X88.616 Y99.319 E0.05456
G1 X89.193 Y99.315 E0.01969
G1 X88.079 Y98.200 E0.05381
G1 X88.671 Y98.212 E0.02023
G1 X89.770 Y99.311 E0.05306
G1 X90.346 Y99.306 E0.01969
G1 X89.263 Y98.223 E0.05231
G1 X89.855 Y98.235 E0.02023
G1 X90.923 Y99.302 E0.05156
G1 X91.500 Y99.298 E0.01969
G1 X90.448 Y98.246 E0.05081
G1 X91.040 Y98.258 E0.02023
G1 X92.076 Y99.294 E0.05006
G1 X92.653 Y99.290 E0.01969
G1 X91.632 Y98.269 E0.04930
G1 X92.224 Y98.281 E0.02023
G1 X93.230 Y99.286 E0.04855
G1 X93.807 Y99.282 E0.01969
G1 X92.817 Y98.292 E0.04780
G1 X93.409 Y98.304 E0.02023
G1 X94.383 Y99.278 E0.04705
G1 X94.960 Y99.274 E0.01969
G1 X94.001 Y98.315 E0.04630
G1 X94.593 Y98.326 E0.02023
G1 X95.537 Y99.270 E0.04555
G1 X96.113 Y99.266 E0.01969
G1 X95.186 Y98.338 E0.04480
G1 X95.778 Y98.349 E0.02023
G1 X96.690 Y99.261 E0.04405
G1 X97.267 Y99.257 E0.01969
G1 X96.370 Y98.361 E0.04330
G1 X96.962 Y98.372 E0.02023
G1 X97.843 Y99.253 E0.04255
G1 X98.420 Y99.249 E0.01969
G1 X97.555 Y98.384 E0.04179
G1 X98.147 Y98.395 E0.02023
G1 X98.997 Y99.245 E0.04104
G1 X99.574 Y99.241 E0.01969
G1 X98.739 Y98.407 E0.04029
G1 X99.331 Y98.418 E0.02023
G1 X100.150 Y99.237 E0.03954
G1 X100.727 Y99.233 E0.01969
G1 X99.924 Y98.430 E0.03879
G1 X100.516 Y98.441 E0.02023
G1 X101.304 Y99.229 E0.03804
G1 X101.880 Y99.225 E0.01969
G1 X101.108 Y98.453 E0.03729
G1 X101.700 Y98.464 E0.02023
G1 X102.457 Y99.221 E0.03654
G1 X103.034 Y99.217 E0.01969
G1 X102.293 Y98.475 E0.03579
G1 X102.885 Y98.487 E0.02023
G1 X103.610 Y99.212 E0.03503
G1 X104.187 Y99.208 E0.01969
G1 X103.477 Y98.498 E0.03428
G1 X104.069 Y98.510 E0.02023
G1 X104.764 Y99.204 E0.03353
G1 X105.340 Y99.200 E0.01969
G1 X104.662 Y98.521 E0.03278
G1 X105.254 Y98.533 E0.02023
G1 X105.917 Y99.196 E0.03203
G1 X106.494 Y99.192 E0.01969
G1 X105.846 Y98.544 E0.03128
G1 X106.438 Y98.556 E0.02023
G1 X107.071 Y99.188 E0.03053
G1 X107.647 Y99.184 E0.01969
G1 X107.031 Y98.567 E0.02978
G1 X107.623 Y98.579 E0.02023
G1 X108.224 Y99.180 E0.02903
G1 X108.801 Y99.176 E0.01969
G1 X108.215 Y98.590 E0.02828
G1 X108.807 Y98.602 E0.02023
G1 X109.377 Y99.172 E0.02752
G1 X109.954 Y99.167 E0.01969
G1 X109.400 Y98.613 E0.02677
G1 X109.992 Y98.625 E0.02023
G1 X110.531 Y99.163 E0.02602
G1 X111.107 Y99.159 E0.01969
G1 X110.584 Y98.636 E0.02527
G1 X111.176 Y98.647 E0.02023
G1 X111.684 Y99.155 E0.02452
G1 X112.261 Y99.151 E0.01969
G1 X111.769 Y98.659 E0.02377
G1 X112.361 Y98.670 E0.02023
G1 X112.838 Y99.147 E0.02302
G1 X113.414 Y99.143 E0.01969
G1 X112.953 Y98.682 E0.02227
G1 X113.545 Y98.693 E0.02023
G1 X113.991 Y99.139 E0.02152
G1 X114.568 Y99.135 E0.01969
G1 X114.138 Y98.705 E0.02076
G1 X114.730 Y98.716 E0.02023
G1 X115.144 Y99.131 E0.02001
G1 X115.721 Y99.127 E0.01969
G1 X115.322 Y98.728 E0.01926
G1 X115.914 Y98.739 E0.02023
G1 X116.298 Y99.122 E0.01851
G1 X116.874 Y99.118 E0.01969
G1 X116.507 Y98.751 E0.01776
G1 X117.099 Y98.762 E0.02023
G1 X117.451 Y99.114 E0.01701
G1 X118.028 Y99.110 E0.01969
G1 X117.691 Y98.774 E0.01626
G1 X118.283 Y98.785 E0.02023
G1 X118.605 Y99.106 E0.01551
G1 X119.181 Y99.102 E0.01969
G1 X118.876 Y98.796 E0.01476
G1 X119.468 Y98.808 E0.02023
G1 X119.758 Y99.098 E0.01401
G1 X120.335 Y99.094 E0.01969
G1 X120.060 Y98.819 E0.01325
G1 X120.652 Y98.831 E0.02023
G1 X121.093 Y99.272 E0.02129
M204 S1000
G1 F8640.000
G1 X120.652 Y98.831 E-0.14395
G1 X120.060 Y98.819 E-0.13678
G1 X120.335 Y99.094 E-0.08963
G1 X119.758 Y99.098 E-0.13316
G1 X119.468 Y98.808 E-0.09470
G1 X118.876 Y98.796 E-0.13678
G1 X118.952 Y98.873 E-0.02501
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X162.829 Y90.492
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X162.829 Y92.617 E0.07193
G1 X163.429 Y92.633 E0.02032
G1 X163.429 Y93.964 E0.04507
G1 X161.654 Y93.930 E0.06009
G1 X128.692 Y94.568 E1.11592
G1 X128.692 Y94.437 E0.00443
M73 Q54 S40
G1 X129.284 Y94.437 E0.02004
G1 X129.284 Y92.153 E0.07732
G1 X128.692 Y92.155 E0.02004
G1 X128.692 Y92.068 E0.00295
G1 X129.284 Y92.068 E0.02004
G1 X129.284 Y90.385 E0.05697
G1 X128.692 Y90.385 E0.02004
G1 X128.692 Y88.721 E0.05631
G1 X163.429 Y89.033 E1.17584
G1 X163.429 Y90.495 E0.04949
G1 X162.889 Y90.492 E0.01828
M204 S1000
G1 X163.236 Y90.901 F10800.000
M204 S800
G1 F1500.000
G1 X163.236 Y92.220 E0.04466
G1 X163.663 Y92.232 E0.01444
G1 F1800.000
G1 X163.836 Y92.236 E0.00862
G1 X163.836 Y92.619 E0.01901
G1 F1500.000
G1 X163.836 Y94.379 E0.05957
G1 X161.654 Y94.337 E0.07388
G1 X128.285 Y94.983 E1.12971
G1 X128.285 Y94.030 E0.03225
G1 X128.877 Y94.030 E0.02004
G1 X128.877 Y93.482 E0.01855
G1 X128.877 Y92.562 E0.03115
G1 X128.285 Y92.564 E0.02004
G1 X128.285 Y91.661 E0.03057
G1 X128.877 Y91.661 E0.02004
G1 X128.877 Y90.792 E0.02941
G1 X128.285 Y90.792 E0.02004
G1 X128.285 Y88.311 E0.08399
G1 X163.836 Y88.629 E1.20340
G1 X163.836 Y90.904 E0.07701
G1 X163.296 Y90.901 E0.01828
M204 S1000
G1 X162.874 Y91.070 F10800.000
G1 X162.707 Y91.052
M204 S1250
G1 F4800.000
G1 X161.678 Y90.024 E0.04924
G1 X158.774 Y89.998 E0.09832
G1 X162.390 Y93.614 E0.17310
G1 X162.390 Y93.639 E0.00084
G1 X161.654 Y93.625 E0.02491
G1 X159.563 Y93.665 E0.07080
G1 X155.869 Y89.972 E0.17679
G1 X152.965 Y89.946 E0.09832
G1 X156.739 Y93.720 E0.18066
G1 X153.915 Y93.774 E0.09560
G1 X150.060 Y89.920 E0.18452
G1 X147.156 Y89.894 E0.09832
G1 X151.091 Y93.829 E0.18838
G1 X148.267 Y93.884 E0.09560
G1 X144.251 Y89.868 E0.19225
G1 X141.347 Y89.842 E0.09832
G1 X145.444 Y93.938 E0.19611
G1 X142.620 Y93.993 E0.09560
G1 X140.120 Y91.494 E0.11965
M204 S1000
G1 X140.069 Y90.850 F10800.000
G1 F1800.000
G1 X139.245 Y90.030 E0.05988
G1 X138.611 Y90.025 E0.03269
G1 X139.877 Y91.291 E0.09226
G1 X139.886 Y91.932 E0.03304
G1 X137.973 Y90.019 E0.13940
G1 X137.334 Y90.013 E0.03287
G1 X139.889 Y92.568 E0.18608
G1 X139.887 Y93.198 E0.03250
G1 X136.696 Y90.007 E0.23246
G1 X136.058 Y90.002 E0.03287
G1 X139.886 Y93.830 E0.27885
G1 X139.266 Y93.842 E0.03196
G1 X135.420 Y89.996 E0.28014
G1 X134.782 Y89.990 E0.03287
G1 X138.645 Y93.854 E0.28143
G1 X138.025 Y93.866 E0.03196
G1 X134.144 Y89.985 E0.28272
G1 X133.506 Y89.979 E0.03287
G1 X137.405 Y93.878 E0.28402
G1 X136.784 Y93.890 E0.03196
G1 X133.186 Y90.291 E0.26214
G1 X133.186 Y90.924 E0.03260
G1 X136.164 Y93.902 E0.21691
G1 X135.543 Y93.914 E0.03196
G1 X133.187 Y91.557 E0.17167
G1 X133.187 Y92.190 E0.03260
G1 X134.923 Y93.926 E0.12644
G1 X134.303 Y93.938 E0.03196
G1 X133.187 Y92.822 E0.08124
G1 X133.187 Y93.455 E0.03258
G1 X133.876 Y94.144 E0.05019
G1 F8640.000
G1 X133.187 Y93.455 E-0.22500
G1 X133.187 Y92.822 E-0.14602
G1 X134.303 Y93.938 E-0.36417
G1 X134.410 Y93.936 E-0.02481
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X130.216 Y94.416
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.590 Y93.790 E0.03005
G1 X129.590 Y93.213 E0.01960
G1 X130.602 Y94.226 E0.04862
G1 X131.169 Y94.215 E0.01923
G1 X129.590 Y92.636 E0.07581
G1 X129.590 Y92.058 E0.01960
G1 X131.735 Y94.204 E0.10300
G1 X132.302 Y94.193 E0.01923
G1 X129.590 Y91.481 E0.13019
G1 X129.590 Y90.904 E0.01960
G1 X132.764 Y94.078 E0.15238
G1 X132.764 Y93.500 E0.01960
G1 X128.998 Y89.734 E0.18080
G1 X128.998 Y89.157 E0.01960
G1 X132.764 Y92.923 E0.18080
G1 X132.764 Y92.346 E0.01960
G1 X129.452 Y89.034 E0.15900
G1 X130.035 Y89.039 E0.01978
G1 X132.763 Y91.768 E0.13101
G1 X132.763 Y91.190 E0.01961
G1 X130.617 Y89.044 E0.10302
G1 X131.200 Y89.049 E0.01978
G1 X132.762 Y90.612 E0.07503
G1 X132.762 Y90.034 E0.01961
G1 X131.782 Y89.054 E0.04703
G1 X132.365 Y89.060 E0.01978
G1 X132.855 Y89.550 E0.02351
G1 X133.437 Y89.555 E0.01978
G1 X132.947 Y89.065 E0.02351
G1 X133.530 Y89.070 E0.01978
G1 X134.020 Y89.560 E0.02351
G1 X134.602 Y89.565 E0.01978
G1 X134.113 Y89.075 E0.02351
G1 X134.695 Y89.081 E0.01978
G1 X135.185 Y89.570 E0.02351
G1 X135.768 Y89.576 E0.01978
G1 X135.278 Y89.086 E0.02351
G1 X135.860 Y89.091 E0.01978
G1 X136.350 Y89.581 E0.02351
G1 X136.933 Y89.586 E0.01978
G1 X136.443 Y89.096 E0.02351
G1 X137.025 Y89.101 E0.01978
G1 X137.515 Y89.591 E0.02351
G1 X138.098 Y89.597 E0.01978
G1 X137.608 Y89.107 E0.02351
G1 X138.191 Y89.112 E0.01978
G1 X138.680 Y89.602 E0.02351
G1 X138.835 Y89.603 E0.00526
G1 X138.640 Y89.410 E0.00932
G1 X139.070 Y89.414 E0.01461
G1 X138.773 Y89.117 E0.01426
G1 X139.356 Y89.122 E0.01978
G1 X139.653 Y89.419 E0.01426
G1 X140.235 Y89.425 E0.01978
G1 X139.938 Y89.128 E0.01426
G1 X140.521 Y89.133 E0.01978
G1 X140.818 Y89.430 E0.01426
G1 X141.400 Y89.435 E0.01978
G1 X141.103 Y89.138 E0.01426
G1 X141.686 Y89.143 E0.01978
G1 X141.983 Y89.440 E0.01426
G1 X142.566 Y89.445 E0.01978
G1 X142.269 Y89.148 E0.01426
G1 X142.851 Y89.154 E0.01978
G1 X143.148 Y89.451 E0.01426
G1 X143.731 Y89.456 E0.01978
G1 X143.434 Y89.159 E0.01426
G1 X144.016 Y89.164 E0.01978
G1 X144.313 Y89.461 E0.01426
G1 X144.896 Y89.466 E0.01978
G1 X144.599 Y89.169 E0.01426
G1 X145.182 Y89.175 E0.01978
G1 X145.479 Y89.472 E0.01426
G1 X146.061 Y89.477 E0.01978
G1 X145.764 Y89.180 E0.01426
G1 X146.347 Y89.185 E0.01978
G1 X146.644 Y89.482 E0.01426
G1 X147.226 Y89.487 E0.01978
G1 X146.929 Y89.190 E0.01426
G1 X147.512 Y89.195 E0.01978
G1 X147.809 Y89.492 E0.01426
G1 X148.391 Y89.498 E0.01978
G1 X148.094 Y89.201 E0.01426
G1 X148.677 Y89.206 E0.01978
G1 X148.974 Y89.503 E0.01426
G1 X149.557 Y89.508 E0.01978
G1 X149.260 Y89.211 E0.01426
G1 X149.842 Y89.216 E0.01978
G1 X150.139 Y89.513 E0.01426
G1 X150.722 Y89.519 E0.01978
G1 X150.425 Y89.222 E0.01426
G1 X151.007 Y89.227 E0.01978
G1 X151.304 Y89.524 E0.01426
G1 X151.887 Y89.529 E0.01978
G1 X151.590 Y89.232 E0.01426
G1 X152.172 Y89.237 E0.01978
G1 X152.469 Y89.534 E0.01426
G1 X153.052 Y89.539 E0.01978
G1 X152.755 Y89.242 E0.01426
G1 X153.338 Y89.248 E0.01978
G1 X153.635 Y89.545 E0.01426
G1 X154.217 Y89.550 E0.01978
G1 X153.920 Y89.253 E0.01426
G1 X154.503 Y89.258 E0.01978
G1 X154.800 Y89.555 E0.01426
G1 X155.382 Y89.560 E0.01978
G1 X155.085 Y89.263 E0.01426
G1 X155.668 Y89.269 E0.01978
G1 X155.965 Y89.566 E0.01426
G1 X156.547 Y89.571 E0.01978
G1 X156.250 Y89.274 E0.01426
G1 X156.833 Y89.279 E0.01978
G1 X157.130 Y89.576 E0.01426
G1 X157.713 Y89.581 E0.01978
G1 X157.416 Y89.284 E0.01426
G1 X157.998 Y89.289 E0.01978
G1 X158.295 Y89.586 E0.01426
G1 X158.878 Y89.592 E0.01978
G1 X158.581 Y89.295 E0.01426
G1 X159.163 Y89.300 E0.01978
G1 X159.460 Y89.597 E0.01426
G1 X160.043 Y89.602 E0.01978
G1 X159.746 Y89.305 E0.01426
G1 X160.329 Y89.310 E0.01978
G1 X160.626 Y89.607 E0.01426
G1 X161.208 Y89.613 E0.01978
G1 X160.911 Y89.316 E0.01426
G1 X161.494 Y89.321 E0.01978
G1 X161.791 Y89.618 E0.01426
G1 X162.373 Y89.623 E0.01978
G1 X162.076 Y89.326 E0.01426
G1 X162.659 Y89.331 E0.01978
G1 X163.141 Y89.813 E0.02313
M204 S1000
G1 F8640.000
G1 X162.659 Y89.331 E-0.15735
G1 X162.076 Y89.326 E-0.13452
G1 X162.373 Y89.623 E-0.09699
G1 X161.791 Y89.618 E-0.13452
G1 X161.494 Y89.321 E-0.09699
G1 X160.911 Y89.316 E-0.13452
G1 X160.927 Y89.331 E-0.00510
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X162.614 Y92.910
G1 Z11.400
G1 E0.80000 F2100.00000
M73 P55 R39
M204 S1250
G1 F4800.000
G1 X163.307 Y93.603 E0.03424
M204 S1000
G1 F8640.000
G1 X162.614 Y92.910 E-0.22634
G1 E-0.57366 F2100.00000
G1 Z12.000 F10800.000
G1 X163.232 Y97.488
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.429 Y97.491 E0.00668
G1 X163.429 Y100.148 E0.08992
G1 X128.692 Y100.459 E1.17584
G1 X128.692 Y96.819 E0.12322
G1 X163.172 Y97.486 E1.16731
M204 S1000
G1 F8640.000
G1 X163.429 Y97.491 E-0.05943
G1 X163.429 Y100.148 E-0.61342
G1 X163.052 Y100.151 E-0.08715
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X163.836 Y100.551
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.285 Y100.870 E1.20340
G1 X128.285 Y96.404 E0.15117
G1 X163.836 Y97.092 E1.20358
G1 X163.836 Y100.491 E0.11506
M204 S1000
G1 X163.436 Y100.538 F10800.000
G1 X163.142 Y100.028
M204 S1250
G1 F4800.000
G1 X162.669 Y99.555 E0.02294
G1 X162.091 Y99.560 E0.01979
G1 X162.383 Y99.852 E0.01414
G1 X161.805 Y99.857 E0.01979
G1 X161.513 Y99.566 E0.01414
G1 X160.936 Y99.571 E0.01979
G1 X161.228 Y99.862 E0.01414
G1 X160.650 Y99.868 E0.01979
G1 X160.358 Y99.576 E0.01414
G1 X159.781 Y99.581 E0.01979
G1 X160.072 Y99.873 E0.01414
G1 X159.495 Y99.878 E0.01979
G1 X159.203 Y99.586 E0.01414
G1 X158.625 Y99.591 E0.01979
G1 X158.917 Y99.883 E0.01414
G1 X158.340 Y99.888 E0.01979
G1 X158.048 Y99.597 E0.01414
G1 X157.470 Y99.602 E0.01979
G1 X157.762 Y99.894 E0.01414
G1 X157.184 Y99.899 E0.01979
G1 X156.893 Y99.607 E0.01414
G1 X156.315 Y99.612 E0.01979
G1 X156.607 Y99.904 E0.01414
G1 X156.029 Y99.909 E0.01979
G1 X155.737 Y99.617 E0.01414
G1 X155.160 Y99.622 E0.01979
G1 X155.451 Y99.914 E0.01414
G1 X154.874 Y99.919 E0.01979
G1 X154.582 Y99.628 E0.01414
G1 X154.005 Y99.633 E0.01979
G1 X154.296 Y99.925 E0.01414
G1 X153.719 Y99.930 E0.01979
G1 X153.427 Y99.638 E0.01414
G1 X152.849 Y99.643 E0.01979
G1 X153.141 Y99.935 E0.01414
G1 X152.563 Y99.940 E0.01979
G1 X152.272 Y99.648 E0.01414
G1 X151.694 Y99.654 E0.01979
G1 X151.986 Y99.945 E0.01414
G1 X151.408 Y99.950 E0.01979
G1 X151.116 Y99.659 E0.01414
G1 X150.539 Y99.664 E0.01979
G1 X150.831 Y99.956 E0.01414
G1 X150.253 Y99.961 E0.01979
G1 X149.961 Y99.669 E0.01414
G1 X149.384 Y99.674 E0.01979
G1 X149.675 Y99.966 E0.01414
G1 X149.098 Y99.971 E0.01979
G1 X148.806 Y99.679 E0.01414
G1 X148.228 Y99.685 E0.01979
G1 X148.520 Y99.976 E0.01414
G1 X147.943 Y99.982 E0.01979
G1 X147.651 Y99.690 E0.01414
G1 X147.073 Y99.695 E0.01979
G1 X147.365 Y99.987 E0.01414
G1 X146.787 Y99.992 E0.01979
G1 X146.496 Y99.700 E0.01414
G1 X145.918 Y99.705 E0.01979
G1 X146.210 Y99.997 E0.01414
G1 X145.632 Y100.002 E0.01979
G1 X145.340 Y99.710 E0.01414
G1 X144.763 Y99.716 E0.01979
G1 X145.054 Y100.007 E0.01414
G1 X144.477 Y100.013 E0.01979
G1 X144.185 Y99.721 E0.01414
G1 X143.607 Y99.726 E0.01979
G1 X143.899 Y100.018 E0.01414
G1 X143.322 Y100.023 E0.01979
G1 X143.030 Y99.731 E0.01414
G1 X142.452 Y99.736 E0.01979
G1 X142.744 Y100.028 E0.01414
G1 X142.166 Y100.033 E0.01979
G1 X141.875 Y99.742 E0.01414
G1 X141.297 Y99.747 E0.01979
G1 X141.589 Y100.038 E0.01414
G1 X141.011 Y100.044 E0.01979
G1 X140.719 Y99.752 E0.01414
G1 X140.142 Y99.757 E0.01979
G1 X140.434 Y100.049 E0.01414
G1 X139.856 Y100.054 E0.01979
G1 X139.564 Y99.762 E0.01414
G1 X138.987 Y99.767 E0.01979
G1 X139.278 Y100.059 E0.01414
G1 X138.701 Y100.064 E0.01979
G1 X138.409 Y99.773 E0.01414
G1 X137.831 Y99.778 E0.01979
G1 X138.123 Y100.069 E0.01414
G1 X137.545 Y100.075 E0.01979
G1 X134.712 Y97.241 E0.13732
G1 X135.306 Y97.252 E0.02037
G1 X137.305 Y99.251 E0.09686
G1 X137.888 Y99.251 E0.01997
G1 X135.900 Y97.264 E0.09631
G1 X136.495 Y97.275 E0.02037
G1 X138.205 Y98.986 E0.08290
G1 X138.497 Y98.695 E0.01412
G1 X137.089 Y97.287 E0.06822
G1 X137.683 Y97.298 E0.02037
G1 X138.788 Y98.403 E0.05354
G1 X139.079 Y98.112 E0.01412
G1 X138.277 Y97.310 E0.03886
G1 X138.872 Y97.321 E0.02037
G1 X139.371 Y97.821 E0.02419
G1 X139.536 Y97.655 E0.00801
G1 X139.793 Y97.660 E0.00881
G1 X139.466 Y97.333 E0.01586
G1 X140.060 Y97.344 E0.02037
G1 X140.388 Y97.672 E0.01586
G1 X140.982 Y97.683 E0.02037
G1 X140.655 Y97.356 E0.01586
G1 X141.249 Y97.367 E0.02037
G1 X141.576 Y97.695 E0.01586
G1 X142.171 Y97.706 E0.02037
G1 X141.843 Y97.379 E0.01586
G1 X142.438 Y97.390 E0.02037
G1 X142.765 Y97.718 E0.01586
G1 X143.359 Y97.729 E0.02037
G1 X143.032 Y97.402 E0.01586
G1 X143.626 Y97.413 E0.02037
G1 X143.953 Y97.741 E0.01586
G1 X144.548 Y97.752 E0.02037
G1 X144.220 Y97.425 E0.01586
G1 X144.815 Y97.436 E0.02037
G1 X145.142 Y97.764 E0.01586
G1 X145.736 Y97.775 E0.02037
G1 X145.409 Y97.448 E0.01586
G1 X146.003 Y97.459 E0.02037
G1 X146.331 Y97.787 E0.01586
G1 X146.925 Y97.798 E0.02037
G1 X146.598 Y97.471 E0.01586
G1 X147.192 Y97.482 E0.02037
G1 X147.519 Y97.810 E0.01586
G1 X148.113 Y97.821 E0.02037
G1 X147.786 Y97.494 E0.01586
G1 X148.380 Y97.505 E0.02037
G1 X148.708 Y97.833 E0.01586
G1 X149.302 Y97.844 E0.02037
G1 X148.975 Y97.517 E0.01586
G1 X149.569 Y97.529 E0.02037
G1 X149.896 Y97.856 E0.01586
G1 X150.491 Y97.867 E0.02037
G1 X150.163 Y97.540 E0.01586
G1 X150.758 Y97.552 E0.02037
G1 X151.085 Y97.879 E0.01586
G1 X151.679 Y97.890 E0.02037
G1 X151.352 Y97.563 E0.01586
G1 X151.946 Y97.575 E0.02037
G1 X152.274 Y97.902 E0.01586
G1 X152.868 Y97.913 E0.02037
G1 X152.540 Y97.586 E0.01586
G1 X153.135 Y97.598 E0.02037
G1 X153.462 Y97.925 E0.01586
G1 X154.056 Y97.936 E0.02037
G1 X153.729 Y97.609 E0.01586
G1 X154.323 Y97.621 E0.02037
G1 X154.651 Y97.948 E0.01586
G1 X155.245 Y97.959 E0.02037
G1 X154.918 Y97.632 E0.01586
G1 X155.512 Y97.644 E0.02037
G1 X155.839 Y97.971 E0.01586
G1 X156.434 Y97.982 E0.02037
G1 X156.106 Y97.655 E0.01586
G1 X156.701 Y97.667 E0.02037
G1 X157.028 Y97.994 E0.01586
G1 X157.622 Y98.005 E0.02037
G1 X157.295 Y97.678 E0.01586
G1 X157.889 Y97.690 E0.02037
G1 X158.216 Y98.017 E0.01586
G1 X158.811 Y98.028 E0.02037
G1 X158.483 Y97.701 E0.01586
G1 X159.078 Y97.713 E0.02037
G1 X159.405 Y98.040 E0.01586
G1 X159.999 Y98.051 E0.02037
G1 X159.672 Y97.724 E0.01586
G1 X160.266 Y97.736 E0.02037
G1 X160.594 Y98.063 E0.01586
G1 X161.188 Y98.074 E0.02037
G1 X160.861 Y97.747 E0.01586
G1 X161.455 Y97.759 E0.02037
G1 X161.782 Y98.086 E0.01586
G1 X162.377 Y98.097 E0.02037
G1 X162.049 Y97.770 E0.01586
G1 X162.643 Y97.782 E0.02037
G1 X163.158 Y98.296 E0.02492
M204 S1000
G1 F8640.000
G1 X162.643 Y97.782 E-0.16790
G1 X162.049 Y97.770 E-0.13725
G1 X162.377 Y98.097 E-0.10689
G1 X161.782 Y98.086 E-0.13725
G1 X161.455 Y97.759 E-0.10689
G1 X161.005 Y97.750 E-0.10383
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X162.353 Y99.334
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X161.507 Y98.488 E0.04052
G1 X158.572 Y98.431 E0.09938
G1 X159.319 Y99.178 E0.03577
G1 X156.466 Y99.204 E0.09657
G1 X155.636 Y98.374 E0.03971
G1 X152.701 Y98.317 E0.09938
G1 X153.613 Y99.229 E0.04366
G1 X150.760 Y99.255 E0.09657
G1 X149.766 Y98.260 E0.04760
G1 X146.830 Y98.204 E0.09938
G1 X147.907 Y99.280 E0.05154
G1 X145.054 Y99.306 E0.09657
G1 X143.895 Y98.147 E0.05549
G1 X140.960 Y98.090 E0.09938
G1 X142.201 Y99.332 E0.05943
G1 X139.348 Y99.357 E0.09657
G1 X138.750 Y98.758 E0.02866
M204 S1000
G1 F8640.000
G1 X139.348 Y99.357 E-0.19550
G1 X141.793 Y99.335 E-0.56450
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X137.149 Y100.261
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X134.117 Y97.229 E0.14693
G1 X133.523 Y97.218 E0.02037
G1 X136.390 Y100.085 E0.13894
G1 X135.813 Y100.090 E0.01979
G1 X132.929 Y97.206 E0.13975
G1 X132.335 Y97.195 E0.02037
G1 X135.235 Y100.095 E0.14056
G1 X134.657 Y100.101 E0.01979
G1 X131.740 Y97.183 E0.14136
G1 X131.146 Y97.172 E0.02037
G1 X134.080 Y100.106 E0.14217
G1 X133.502 Y100.111 E0.01979
G1 X130.552 Y97.160 E0.14298
G1 X129.957 Y97.149 E0.02037
G1 X132.925 Y100.116 E0.14379
G1 X132.347 Y100.121 E0.01979
G1 X129.363 Y97.137 E0.14460
G1 X128.998 Y97.130 E0.01252
G1 X128.998 Y97.355 E0.00769
G1 X131.769 Y100.126 E0.13431
G1 X131.192 Y100.132 E0.01979
G1 X128.998 Y97.938 E0.10632
G1 X128.998 Y98.520 E0.01997
G1 X130.614 Y100.137 E0.07833
G1 X130.037 Y100.142 E0.01979
G1 X128.998 Y99.103 E0.05034
G1 X128.998 Y99.686 E0.01997
G1 X129.640 Y100.329 E0.03115
M204 S1000
G1 F8640.000
G1 X128.998 Y99.686 E-0.20988
G1 X128.998 Y99.103 E-0.13457
G1 X130.037 Y100.142 E-0.33921
G1 X130.367 Y100.139 E-0.07635
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X162.833 Y110.860
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X162.833 Y114.517 E0.12378
G1 X163.433 Y114.510 E0.02031
G1 X163.433 Y115.302 E0.02681
G1 X134.656 Y114.745 E0.97427
G1 X129.289 Y114.849 E0.18171
G1 X129.289 Y111.177 E0.12430
G1 X128.696 Y111.177 E0.02004
G1 X128.696 Y109.993 E0.04006
G1 X163.433 Y110.269 E1.17583
G1 X163.433 Y110.860 E0.01998
G1 X162.893 Y110.860 E0.01828
M204 S1000
G1 X163.240 Y111.267 F10800.000
M204 S800
G1 F1500.000
G1 X163.240 Y114.105 E0.09608
G1 X163.840 Y114.099 E0.02031
G1 X163.840 Y115.717 E0.05479
G1 X134.656 Y115.153 E0.98805
G1 X128.289 Y115.276 E0.21553
G1 X128.289 Y114.822 E0.01536
G1 X128.881 Y114.822 E0.02004
G1 X128.881 Y113.958 E0.02925
G1 X128.881 Y113.074 E0.02993
G1 X128.289 Y113.077 E0.02004
G1 X128.289 Y112.453 E0.02110
G1 X128.881 Y112.453 E0.02004
G1 X128.881 Y111.584 E0.02941
G1 X128.289 Y111.584 E0.02004
G1 X128.289 Y109.583 E0.06773
G1 X163.840 Y109.866 E1.20339
G1 X163.840 Y111.267 E0.04743
G1 X163.300 Y111.267 E0.01828
M204 S1000
G1 X162.870 Y111.418 F10800.000
G1 X163.230 Y110.564
G1 F2400.000
G1 X162.630 Y110.561 E0.00942
G1 X162.295 Y111.007 F10800.000
M204 S1250
G1 F4800.000
G1 X161.851 Y110.562 E0.02157
G1 X161.263 Y110.558 E0.02020
G1 X161.522 Y110.817 E0.01260
G1 X160.934 Y110.813 E0.02020
G1 X160.674 Y110.553 E0.01260
G1 X160.086 Y110.548 E0.02020
G1 X160.345 Y110.808 E0.01260
G1 X159.757 Y110.803 E0.02020
G1 X159.497 Y110.544 E0.01260
G1 X158.909 Y110.539 E0.02020
G1 X159.169 Y110.798 E0.01260
G1 X158.580 Y110.794 E0.02020
G1 X158.321 Y110.534 E0.01260
G1 X157.732 Y110.529 E0.02020
G1 X157.992 Y110.789 E0.01260
G1 X157.403 Y110.784 E0.02020
G1 X157.144 Y110.525 E0.01260
G1 X156.555 Y110.520 E0.02020
G1 X156.815 Y110.780 E0.01260
G1 X156.226 Y110.775 E0.02020
G1 X155.967 Y110.515 E0.01260
G1 X155.378 Y110.511 E0.02020
G1 X155.638 Y110.770 E0.01260
G1 X155.050 Y110.766 E0.02020
G1 X154.790 Y110.506 E0.01260
G1 X154.202 Y110.501 E0.02020
G1 X154.461 Y110.761 E0.01260
G1 X153.873 Y110.756 E0.02020
G1 X153.613 Y110.497 E0.01260
G1 X153.025 Y110.492 E0.02020
G1 X153.284 Y110.752 E0.01260
G1 X152.696 Y110.747 E0.02020
G1 X152.436 Y110.487 E0.01260
G1 X151.848 Y110.483 E0.02020
G1 X152.107 Y110.742 E0.01260
G1 X151.519 Y110.738 E0.02020
G1 X151.259 Y110.478 E0.01260
G1 X150.671 Y110.473 E0.02020
G1 X150.931 Y110.733 E0.01260
G1 X150.342 Y110.728 E0.02020
G1 X150.083 Y110.469 E0.01260
G1 X149.494 Y110.464 E0.02020
G1 X149.754 Y110.724 E0.01260
G1 X149.165 Y110.719 E0.02020
G1 X148.906 Y110.459 E0.01260
G1 X148.317 Y110.455 E0.02020
G1 X148.577 Y110.714 E0.01260
G1 X147.988 Y110.710 E0.02020
G1 X147.729 Y110.450 E0.01260
G1 X147.140 Y110.445 E0.02020
G1 X147.400 Y110.705 E0.01260
G1 X146.812 Y110.700 E0.02020
G1 X146.552 Y110.441 E0.01260
G1 X145.964 Y110.436 E0.02020
G1 X146.223 Y110.696 E0.01260
G1 X145.635 Y110.691 E0.02020
G1 X145.375 Y110.431 E0.01260
G1 X144.787 Y110.427 E0.02020
G1 X145.046 Y110.686 E0.01260
G1 X144.458 Y110.682 E0.02020
G1 X144.198 Y110.422 E0.01260
G1 X143.610 Y110.417 E0.02020
G1 X143.869 Y110.677 E0.01260
G1 X143.281 Y110.672 E0.02020
G1 X143.021 Y110.413 E0.01260
G1 X142.433 Y110.408 E0.02020
G1 X142.693 Y110.668 E0.01260
G1 X142.104 Y110.663 E0.02020
G1 X141.845 Y110.403 E0.01260
G1 X141.256 Y110.399 E0.02020
G1 X141.516 Y110.658 E0.01260
G1 X140.927 Y110.654 E0.02020
G1 X140.668 Y110.394 E0.01260
G1 X140.079 Y110.389 E0.02020
G1 X140.339 Y110.649 E0.01260
G1 X139.750 Y110.644 E0.02020
G1 X139.491 Y110.385 E0.01260
G1 X138.902 Y110.380 E0.02020
G1 X139.162 Y110.640 E0.01260
G1 X138.574 Y110.635 E0.02020
G1 X138.314 Y110.375 E0.01260
G1 X137.726 Y110.371 E0.02020
G1 X137.985 Y110.630 E0.01260
G1 X137.397 Y110.626 E0.02020
G1 X137.137 Y110.366 E0.01260
G1 X136.549 Y110.361 E0.02020
G1 X136.808 Y110.621 E0.01260
G1 X136.220 Y110.616 E0.02020
G1 X135.960 Y110.356 E0.01260
G1 X135.372 Y110.352 E0.02020
G1 X135.631 Y110.611 E0.01260
G1 X135.043 Y110.607 E0.02020
G1 X134.783 Y110.347 E0.01260
G1 X134.195 Y110.342 E0.02020
G1 X134.455 Y110.602 E0.01260
G1 X133.866 Y110.597 E0.02020
G1 X133.607 Y110.338 E0.01260
G1 X133.018 Y110.333 E0.02020
G1 X133.278 Y110.593 E0.01260
G1 X132.689 Y110.588 E0.02020
G1 X132.430 Y110.328 E0.01260
G1 X131.841 Y110.324 E0.02020
G1 X132.101 Y110.583 E0.01260
G1 X131.512 Y110.579 E0.02020
G1 X131.253 Y110.319 E0.01260
G1 X130.664 Y110.314 E0.02020
G1 X130.924 Y110.574 E0.01260
G1 X130.336 Y110.569 E0.02020
G1 X130.076 Y110.310 E0.01260
G1 X129.488 Y110.305 E0.02020
G1 X129.747 Y110.565 E0.01260
G1 X129.524 Y110.563 E0.00766
G1 X129.523 Y110.872 E0.01059
G1 X129.470 Y110.872 E0.00180
G1 X128.819 Y110.220 E0.03163
M204 S1000
G1 F8640.000
G1 X129.470 Y110.872 E-0.21281
G1 X129.523 Y110.872 E-0.01208
G1 X129.524 Y110.563 E-0.07127
G1 X129.747 Y110.565 E-0.05156
G1 X129.488 Y110.305 E-0.08479
G1 X130.076 Y110.310 E-0.13587
G1 X130.336 Y110.569 E-0.08479
G1 X130.798 Y110.573 E-0.10681
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X128.493 Y112.764
G1 Z11.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X129.085 Y112.763 E0.01059
G1 X129.411 Y113.111 F10800.000
M204 S1250
G1 F4800.000
G1 X130.814 Y114.514 E0.06717
G1 X133.638 Y114.460 E0.09560
G1 X130.153 Y110.975 E0.16681
G1 X133.055 Y110.998 E0.09822
G1 X136.533 Y114.476 E0.16650
G1 X139.468 Y114.533 E0.09938
G1 X135.956 Y111.021 E0.16812
G1 X138.858 Y111.044 E0.09822
G1 X142.403 Y114.590 E0.16973
G1 X145.339 Y114.647 E0.09938
G1 X141.759 Y111.067 E0.17135
G1 X144.661 Y111.090 E0.09822
G1 X148.274 Y114.704 E0.17297
G1 X151.209 Y114.760 E0.09938
G1 X147.562 Y111.113 E0.17458
G1 X150.464 Y111.136 E0.09822
G1 X154.145 Y114.817 E0.17620
G1 X157.080 Y114.874 E0.09938
G1 X153.365 Y111.159 E0.17782
G1 X156.267 Y111.183 E0.09822
G1 X160.015 Y114.931 E0.17943
G1 X160.648 Y114.943 E0.02142
G1 X160.648 Y114.409 E0.01810
G1 X162.339 Y114.376 E0.05723
G1 X159.168 Y111.206 E0.15176
G1 X162.070 Y111.229 E0.09822
G1 X162.711 Y111.870 E0.03069
M204 S1000
G1 F8640.000
G1 X162.070 Y111.229 E-0.20937
G1 X159.685 Y111.210 E-0.55063
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X161.227 Y114.621
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X161.567 Y114.961 E0.01705
G1 X162.182 Y114.973 E0.02184
G1 X161.999 Y114.790 E0.00920
G1 X162.528 Y114.779 E0.01877
G1 X162.528 Y114.825 E0.00163
G1 X162.637 Y114.824 E0.00387
G1 X162.985 Y115.172 E0.01744
M204 S1000
G1 F8640.000
G1 X162.637 Y114.824 E-0.11352
G1 X162.528 Y114.825 E-0.02518
G1 X162.528 Y114.779 E-0.01058
G1 X161.999 Y114.790 E-0.12215
G1 X162.182 Y114.973 E-0.05987
G1 X161.567 Y114.961 E-0.14212
G1 X161.227 Y114.621 E-0.11093
G1 E-0.21566 F2100.00000
G1 Z12.000 F10800.000
G1 X163.433 Y118.830
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.433 Y120.542 E0.05797
G1 X128.696 Y120.818 E1.17583
G1 X128.696 Y118.157 E0.09008
G1 X163.373 Y118.828 E1.17399
M204 S1000
G1 F8640.000
G1 X163.433 Y120.542 E-0.39597
G1 X161.857 Y120.555 E-0.36403
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X163.840 Y120.946
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.289 Y121.229 E1.20339
G1 X128.289 Y117.742 E0.11801
G1 X163.840 Y118.430 E1.20358
G1 X163.840 Y120.886 E0.08313
M204 S1000
G1 X163.440 Y120.936 F10800.000
G1 F8640.000
G1 X160.549 Y120.918 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X163.311 Y119.774
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.657 Y119.120 E0.03135
G1 X162.069 Y119.109 E0.01993
G1 X163.128 Y120.167 E0.05075
G1 X163.128 Y120.239 E0.00245
G1 X162.628 Y120.243 E0.01696
G1 X161.481 Y119.097 E0.05494
G1 X160.894 Y119.086 E0.01993
G1 X162.056 Y120.248 E0.05571
G1 X161.484 Y120.252 E0.01939
G1 X160.306 Y119.074 E0.05647
G1 X159.718 Y119.063 E0.01993
G1 X160.912 Y120.257 E0.05723
G1 X160.340 Y120.262 E0.01939
G1 X159.130 Y119.052 E0.05800
G1 X158.542 Y119.040 E0.01993
G1 X159.768 Y120.266 E0.05876
G1 X159.196 Y120.271 E0.01939
G1 X157.954 Y119.029 E0.05952
G1 X157.366 Y119.018 E0.01993
G1 X158.624 Y120.275 E0.06029
G1 X158.052 Y120.280 E0.01939
G1 X156.778 Y119.006 E0.06105
G1 X156.190 Y118.995 E0.01993
G1 X157.480 Y120.284 E0.06181
G1 X156.908 Y120.289 E0.01939
G1 X155.603 Y118.983 E0.06258
G1 X155.015 Y118.972 E0.01993
G1 X156.336 Y120.293 E0.06334
G1 X155.764 Y120.298 E0.01939
G1 X154.427 Y118.961 E0.06410
G1 X153.839 Y118.949 E0.01993
G1 X154.166 Y119.277 E0.01569
G1 X153.578 Y119.265 E0.01993
G1 X153.251 Y118.938 E0.01569
G1 X152.663 Y118.926 E0.01993
G1 X152.991 Y119.254 E0.01569
G1 X152.403 Y119.242 E0.01993
G1 X152.075 Y118.915 E0.01569
G1 X151.487 Y118.904 E0.01993
G1 X151.815 Y119.231 E0.01569
G1 X151.227 Y119.220 E0.01993
G1 X150.900 Y118.892 E0.01569
G1 X150.312 Y118.881 E0.01993
G1 X150.639 Y119.208 E0.01569
G1 X150.051 Y119.197 E0.01993
G1 X149.724 Y118.870 E0.01569
G1 X149.136 Y118.858 E0.01993
G1 X149.463 Y119.185 E0.01569
G1 X148.875 Y119.174 E0.01993
G1 X148.548 Y118.847 E0.01569
G1 X147.960 Y118.835 E0.01993
G1 X148.287 Y119.163 E0.01569
G1 X147.700 Y119.151 E0.01993
G1 X147.372 Y118.824 E0.01569
G1 X146.784 Y118.813 E0.01993
G1 X147.112 Y119.140 E0.01569
G1 X146.524 Y119.129 E0.01993
G1 X146.197 Y118.801 E0.01569
G1 X145.609 Y118.790 E0.01993
G1 X145.936 Y119.117 E0.01569
G1 X145.348 Y119.106 E0.01993
G1 X145.021 Y118.779 E0.01569
G1 X144.433 Y118.767 E0.01993
G1 X144.760 Y119.094 E0.01569
G1 X144.172 Y119.083 E0.01993
G1 X143.845 Y118.756 E0.01569
G1 X143.257 Y118.744 E0.01993
G1 X143.584 Y119.072 E0.01569
G1 X142.997 Y119.060 E0.01993
G1 X142.669 Y118.733 E0.01569
G1 X142.081 Y118.722 E0.01993
G1 X142.409 Y119.049 E0.01569
G1 X141.821 Y119.038 E0.01993
G1 X141.493 Y118.710 E0.01569
G1 X140.906 Y118.699 E0.01993
G1 X141.233 Y119.026 E0.01569
G1 X140.645 Y119.015 E0.01993
G1 X140.318 Y118.687 E0.01569
G1 X139.730 Y118.676 E0.01993
G1 X140.057 Y119.003 E0.01569
G1 X139.469 Y118.992 E0.01993
G1 X139.142 Y118.665 E0.01569
G1 X138.554 Y118.653 E0.01993
G1 X138.881 Y118.981 E0.01569
G1 X138.294 Y118.969 E0.01993
G1 X137.966 Y118.642 E0.01569
G1 X137.378 Y118.631 E0.01993
G1 X137.706 Y118.958 E0.01569
G1 X137.118 Y118.946 E0.01993
G1 X136.790 Y118.619 E0.01569
G1 X136.203 Y118.608 E0.01993
G1 X136.530 Y118.935 E0.01569
G1 X135.942 Y118.924 E0.01993
G1 X135.615 Y118.596 E0.01569
G1 X135.027 Y118.585 E0.01993
G1 X135.354 Y118.912 E0.01569
G1 X134.766 Y118.901 E0.01993
G1 X134.439 Y118.574 E0.01569
G1 X133.851 Y118.562 E0.01993
G1 X134.178 Y118.890 E0.01569
G1 X133.590 Y118.878 E0.01993
G1 X133.263 Y118.551 E0.01569
G1 X132.675 Y118.540 E0.01993
G1 X133.003 Y118.867 E0.01569
G1 X132.415 Y118.855 E0.01993
G1 X132.087 Y118.528 E0.01569
G1 X131.500 Y118.517 E0.01993
G1 X131.827 Y118.844 E0.01569
G1 X131.239 Y118.833 E0.01993
G1 X130.912 Y118.505 E0.01569
G1 X130.324 Y118.494 E0.01993
G1 X130.651 Y118.821 E0.01569
G1 X130.063 Y118.810 E0.01993
G1 X129.736 Y118.483 E0.01569
G1 X129.148 Y118.471 E0.01993
G1 X129.662 Y118.985 E0.02465
M204 S1000
G1 F8640.000
G1 X129.148 Y118.471 E-0.16789
G1 X129.736 Y118.483 E-0.13577
G1 X130.063 Y118.810 E-0.10688
G1 X130.651 Y118.821 E-0.13577
G1 X130.324 Y118.494 E-0.10688
G1 X130.786 Y118.503 E-0.10681
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X150.550 Y119.858
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X150.301 Y119.609 E0.01192
G1 X147.365 Y119.552 E0.09938
G1 X147.512 Y119.699 E0.00702
G1 X144.656 Y119.721 E0.09667
G1 X144.430 Y119.495 E0.01083
G1 X141.495 Y119.438 E0.09938
G1 X141.801 Y119.744 E0.01464
G1 X138.945 Y119.767 E0.09667
G1 X138.559 Y119.382 E0.01844
G1 X135.624 Y119.325 E0.09938
G1 X136.089 Y119.790 E0.02225
G1 X133.233 Y119.812 E0.09667
G1 X132.689 Y119.268 E0.02606
G1 X129.754 Y119.211 E0.09938
G1 X130.559 Y120.017 E0.03856
M204 S1000
G1 F8640.000
G1 X129.754 Y119.211 E-0.26305
G1 X131.905 Y119.253 E-0.49695
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X129.636 Y120.689
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.199 Y120.251 E0.02096
G1 X129.771 Y120.247 E0.01939
G1 X130.026 Y120.502 E0.01225
G1 X130.598 Y120.498 E0.01939
G1 X130.343 Y120.242 E0.01225
G1 X130.915 Y120.238 E0.01939
G1 X131.170 Y120.493 E0.01225
G1 X131.742 Y120.489 E0.01939
G1 X131.486 Y120.233 E0.01225
G1 X132.058 Y120.229 E0.01939
G1 X132.314 Y120.484 E0.01225
G1 X132.886 Y120.480 E0.01939
G1 X132.630 Y120.224 E0.01225
G1 X133.202 Y120.220 E0.01939
G1 X133.458 Y120.475 E0.01225
G1 X134.030 Y120.471 E0.01939
G1 X133.774 Y120.215 E0.01225
G1 X134.346 Y120.210 E0.01939
G1 X134.602 Y120.466 E0.01225
G1 X135.174 Y120.461 E0.01939
G1 X134.918 Y120.206 E0.01225
G1 X135.490 Y120.201 E0.01939
G1 X135.746 Y120.457 E0.01225
G1 X136.318 Y120.452 E0.01939
G1 X136.062 Y120.197 E0.01225
G1 X136.634 Y120.192 E0.01939
G1 X136.890 Y120.448 E0.01225
G1 X137.462 Y120.443 E0.01939
G1 X137.206 Y120.188 E0.01225
G1 X137.778 Y120.183 E0.01939
G1 X138.034 Y120.439 E0.01225
G1 X138.605 Y120.434 E0.01939
G1 X138.350 Y120.179 E0.01225
G1 X138.922 Y120.174 E0.01939
G1 X139.177 Y120.430 E0.01225
G1 X139.749 Y120.425 E0.01939
G1 X139.494 Y120.170 E0.01225
G1 X140.066 Y120.165 E0.01939
G1 X140.321 Y120.421 E0.01225
G1 X140.893 Y120.416 E0.01939
G1 X140.638 Y120.160 E0.01225
G1 X141.210 Y120.156 E0.01939
G1 X141.465 Y120.411 E0.01225
G1 X142.037 Y120.407 E0.01939
G1 X141.782 Y120.151 E0.01225
G1 X142.354 Y120.147 E0.01939
G1 X142.609 Y120.402 E0.01225
G1 X143.181 Y120.398 E0.01939
G1 X142.926 Y120.142 E0.01225
G1 X143.497 Y120.138 E0.01939
G1 X143.753 Y120.393 E0.01225
G1 X144.325 Y120.389 E0.01939
G1 X144.069 Y120.133 E0.01225
G1 X144.641 Y120.129 E0.01939
G1 X144.897 Y120.384 E0.01225
G1 X145.469 Y120.380 E0.01939
G1 X145.213 Y120.124 E0.01225
G1 X145.785 Y120.120 E0.01939
G1 X146.041 Y120.375 E0.01225
G1 X146.613 Y120.371 E0.01939
G1 X146.357 Y120.115 E0.01225
G1 X146.929 Y120.110 E0.01939
G1 X147.185 Y120.366 E0.01225
G1 X147.757 Y120.361 E0.01939
G1 X147.501 Y120.106 E0.01225
G1 X148.073 Y120.101 E0.01939
G1 X148.329 Y120.357 E0.01225
G1 X148.901 Y120.352 E0.01939
G1 X148.645 Y120.097 E0.01225
G1 X149.217 Y120.092 E0.01939
G1 X149.473 Y120.348 E0.01225
G1 X150.045 Y120.343 E0.01939
G1 X149.789 Y120.088 E0.01225
G1 X150.361 Y120.083 E0.01939
G1 X150.617 Y120.339 E0.01225
G1 X151.188 Y120.334 E0.01939
G1 X150.933 Y120.079 E0.01225
G1 X151.505 Y120.074 E0.01939
G1 X151.760 Y120.330 E0.01225
G1 X152.332 Y120.325 E0.01939
G1 X152.077 Y120.070 E0.01225
G1 X152.649 Y120.065 E0.01939
G1 X152.904 Y120.321 E0.01225
G1 X153.476 Y120.316 E0.01939
G1 X153.221 Y120.060 E0.01225
G1 X153.793 Y120.056 E0.01939
G1 X154.048 Y120.312 E0.01225
G1 X154.620 Y120.307 E0.01939
G1 X154.365 Y120.051 E0.01225
G1 X154.894 Y120.047 E0.01795
G1 X154.895 Y120.005 E0.00144
G1 X155.374 Y120.484 E0.02298
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;11.6


G1 F8640.000
G1 X154.895 Y120.005 E-0.15655
G1 X154.894 Y120.047 E-0.00979
G1 X154.365 Y120.051 E-0.12230
G1 X154.620 Y120.307 E-0.08346
G1 X154.048 Y120.312 E-0.13207
G1 X153.793 Y120.056 E-0.08346
G1 X153.221 Y120.060 E-0.13207
G1 X153.344 Y120.184 E-0.04031
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
;AFTER_LAYER_CHANGE
;11.6
G1 X121.338 Y115.244
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X88.334 Y115.883 E1.11735
M73 Q55 S39
G1 X86.601 Y115.849 E0.05868
G1 X86.601 Y115.171 E0.02295
G1 X87.193 Y115.171 E0.02004
G1 X87.193 Y112.814 E0.07979
G1 X87.193 Y111.119 E0.05737
G1 X86.601 Y111.119 E0.02004
G1 X86.601 Y110.715 E0.01367
G1 X121.338 Y110.917 E1.17582
G1 X121.338 Y111.199 E0.00955
G1 X120.738 Y111.202 E0.02031
G1 X120.738 Y112.846 E0.05564
G1 X120.738 Y114.611 E0.05972
G1 X121.338 Y114.614 E0.02031
G1 X121.338 Y115.184 E0.01929
M204 S1000
G1 F8640.000
G1 X118.047 Y115.253 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X121.145 Y111.607
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.145 Y112.550 E0.03192
G1 X121.745 Y112.547 E0.02031
G1 X121.745 Y113.258 E0.02406
G1 X121.145 Y113.255 E0.02031
G1 X121.145 Y114.206 E0.03217
G1 X121.745 Y114.209 E0.02031
G1 X121.745 Y115.643 E0.04855
G1 X88.334 Y116.290 E1.13113
G1 X86.194 Y116.248 E0.07246
G1 X86.194 Y114.764 E0.05024
G1 X86.786 Y114.764 E0.02004
G1 X86.786 Y113.900 E0.02925
G1 X86.194 Y113.900 E0.02004
G1 X86.194 Y113.357 E0.01837
G1 X86.786 Y113.355 E0.02004
G1 X86.786 Y112.814 E0.01831
G1 X86.786 Y112.431 E0.01298
G1 X86.194 Y112.433 E0.02004
G1 X86.194 Y112.395 E0.00129
G1 X86.786 Y112.395 E0.02004
G1 X86.786 Y111.526 E0.02941
G1 X86.194 Y111.526 E0.02004
G1 X86.194 Y110.306 E0.04131
G1 X121.745 Y110.512 E1.20338
G1 X121.745 Y111.604 E0.03696
G1 X121.205 Y111.607 E0.01828
M204 S1000
G1 X120.770 Y111.747 F10800.000
G1 F8640.000
G1 X121.145 Y112.550 E-0.21824
G1 X121.745 Y112.547 E-0.13855
G1 X121.745 Y113.258 E-0.16411
G1 X121.145 Y113.255 E-0.13856
G1 X121.145 Y113.691 E-0.10054
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X119.722 Y111.577
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.084 Y111.215 E0.01737
G1 X119.511 Y111.212 E0.01947
G1 X119.331 Y111.392 E0.00863
G1 X118.757 Y111.388 E0.01947
G1 X118.937 Y111.209 E0.00863
G1 X118.363 Y111.205 E0.01947
G1 X118.183 Y111.385 E0.00863
G1 X117.609 Y111.382 E0.01947
G1 X117.789 Y111.202 E0.00863
G1 X117.216 Y111.199 E0.01947
G1 X117.036 Y111.378 E0.00863
G1 X116.462 Y111.375 E0.01947
G1 X116.642 Y111.195 E0.00863
G1 X116.068 Y111.192 E0.01947
G1 X115.888 Y111.372 E0.00863
G1 X115.314 Y111.368 E0.01947
G1 X115.494 Y111.189 E0.00863
G1 X114.920 Y111.185 E0.01947
G1 X114.741 Y111.365 E0.00863
G1 X114.167 Y111.362 E0.01947
G1 X114.347 Y111.182 E0.00863
G1 X113.773 Y111.178 E0.01947
G1 X113.593 Y111.358 E0.00863
G1 X113.019 Y111.355 E0.01947
G1 X113.199 Y111.175 E0.00863
G1 X112.625 Y111.172 E0.01947
G1 X112.445 Y111.352 E0.00863
G1 X111.872 Y111.348 E0.01947
G1 X112.052 Y111.168 E0.00863
G1 X111.478 Y111.165 E0.01947
G1 X111.298 Y111.345 E0.00863
G1 X110.724 Y111.342 E0.01947
G1 X110.904 Y111.162 E0.00863
G1 X110.330 Y111.158 E0.01947
G1 X110.150 Y111.338 E0.00863
G1 X109.577 Y111.335 E0.01947
G1 X109.757 Y111.155 E0.00863
G1 X109.183 Y111.152 E0.01947
G1 X109.003 Y111.332 E0.00863
G1 X108.429 Y111.328 E0.01947
G1 X108.609 Y111.148 E0.00863
G1 X108.035 Y111.145 E0.01947
G1 X107.855 Y111.325 E0.00863
G1 X107.282 Y111.322 E0.01947
G1 X107.461 Y111.142 E0.00863
G1 X106.888 Y111.138 E0.01947
G1 X106.708 Y111.318 E0.00863
G1 X106.134 Y111.315 E0.01947
G1 X106.314 Y111.135 E0.00863
G1 X105.740 Y111.132 E0.01947
G1 X105.560 Y111.312 E0.00863
G1 X104.986 Y111.308 E0.01947
G1 X105.166 Y111.128 E0.00863
G1 X104.593 Y111.125 E0.01947
G1 X104.413 Y111.305 E0.00863
G1 X103.839 Y111.302 E0.01947
G1 X104.019 Y111.122 E0.00863
G1 X103.445 Y111.118 E0.01947
G1 X103.265 Y111.298 E0.00863
G1 X102.691 Y111.295 E0.01947
G1 X102.871 Y111.115 E0.00863
G1 X102.297 Y111.112 E0.01947
G1 X102.118 Y111.292 E0.00863
G1 X101.544 Y111.288 E0.01947
G1 X101.724 Y111.108 E0.00863
G1 X101.150 Y111.105 E0.01947
G1 X100.970 Y111.285 E0.00863
G1 X100.396 Y111.282 E0.01947
G1 X100.576 Y111.102 E0.00863
G1 X100.002 Y111.098 E0.01947
G1 X99.822 Y111.278 E0.00863
G1 X99.249 Y111.275 E0.01947
G1 X99.429 Y111.095 E0.00863
G1 X98.855 Y111.092 E0.01947
G1 X98.675 Y111.272 E0.00863
G1 X98.101 Y111.268 E0.01947
G1 X98.281 Y111.088 E0.00863
G1 X97.707 Y111.085 E0.01947
G1 X97.527 Y111.265 E0.00863
G1 X96.954 Y111.262 E0.01947
G1 X97.134 Y111.082 E0.00863
G1 X96.560 Y111.078 E0.01947
G1 X96.380 Y111.258 E0.00863
G1 X95.806 Y111.255 E0.01947
G1 X95.986 Y111.075 E0.00863
G1 X95.412 Y111.072 E0.01947
G1 X95.232 Y111.252 E0.00863
G1 X94.659 Y111.248 E0.01947
G1 X94.838 Y111.068 E0.00863
G1 X94.265 Y111.065 E0.01947
G1 X94.085 Y111.245 E0.00863
G1 X93.511 Y111.242 E0.01947
G1 X93.691 Y111.062 E0.00863
G1 X93.117 Y111.058 E0.01947
G1 X92.937 Y111.238 E0.00863
G1 X92.363 Y111.235 E0.01947
G1 X92.543 Y111.055 E0.00863
G1 X91.970 Y111.052 E0.01947
G1 X91.790 Y111.232 E0.00863
G1 X91.216 Y111.228 E0.01947
G1 X91.396 Y111.048 E0.00863
G1 X90.822 Y111.045 E0.01947
G1 X90.642 Y111.225 E0.00863
G1 X90.068 Y111.222 E0.01947
G1 X90.248 Y111.042 E0.00863
G1 X89.674 Y111.038 E0.01947
G1 X89.495 Y111.218 E0.00863
G1 X88.921 Y111.215 E0.01947
G1 X89.101 Y111.035 E0.00863
G1 X88.527 Y111.032 E0.01947
G1 X88.347 Y111.212 E0.00863
G1 X87.773 Y111.208 E0.01947
G1 X88.135 Y110.846 E0.01737
M204 S1000
G1 X87.829 Y111.433 F10800.000
M204 S1250
G1 F4800.000
G1 X87.498 Y111.763 E0.01581
G1 X87.498 Y114.633 E0.09716
G1 X90.509 Y111.631 E0.14389
G1 X93.370 Y111.648 E0.09687
G1 X90.330 Y114.688 E0.14552
G1 X93.154 Y114.743 E0.09560
G1 X96.232 Y111.665 E0.14734
G1 X99.094 Y111.681 E0.09687
G1 X96.076 Y114.699 E0.14448
G1 X99.011 Y114.642 E0.09938
G1 X101.956 Y111.698 E0.14096
G1 X104.818 Y111.714 E0.09687
G1 X101.947 Y114.586 E0.13744
G1 X104.882 Y114.529 E0.09938
G1 X107.680 Y111.731 E0.13393
G1 X110.541 Y111.748 E0.09687
G1 X107.817 Y114.472 E0.13041
G1 X110.753 Y114.415 E0.09938
G1 X113.403 Y111.764 E0.12689
G1 X116.265 Y111.781 E0.09687
G1 X113.688 Y114.358 E0.12338
G1 X116.623 Y114.302 E0.09938
G1 X119.127 Y111.798 E0.11986
G1 X120.432 Y111.805 E0.04419
G1 X120.432 Y113.371 E0.05299
G1 X119.372 Y114.432 E0.05078
M204 S1000
G1 X119.564 Y115.156 F10800.000
M204 S1250
G1 F4800.000
G1 X120.079 Y114.642 E0.02489
G1 X119.485 Y114.653 E0.02032
G1 X119.158 Y114.981 E0.01584
G1 X118.564 Y114.992 E0.02032
G1 X118.891 Y114.665 E0.01584
G1 X118.298 Y114.676 E0.02032
G1 X117.970 Y115.004 E0.01584
G1 X117.377 Y115.015 E0.02032
G1 X117.704 Y114.688 E0.01584
G1 X117.110 Y114.699 E0.02032
G1 X116.783 Y115.027 E0.01584
G1 X116.190 Y115.038 E0.02032
G1 X116.517 Y114.711 E0.01584
G1 X115.923 Y114.722 E0.02032
G1 X115.596 Y115.050 E0.01584
G1 X115.002 Y115.061 E0.02032
G1 X115.330 Y114.734 E0.01584
G1 X114.736 Y114.745 E0.02032
G1 X114.409 Y115.073 E0.01584
G1 X113.815 Y115.084 E0.02032
G1 X114.142 Y114.757 E0.01584
G1 X113.549 Y114.768 E0.02032
G1 X113.221 Y115.096 E0.01584
G1 X112.628 Y115.107 E0.02032
G1 X112.955 Y114.780 E0.01584
G1 X112.361 Y114.791 E0.02032
G1 X112.034 Y115.119 E0.01584
G1 X111.440 Y115.130 E0.02032
G1 X111.768 Y114.803 E0.01584
G1 X111.174 Y114.814 E0.02032
G1 X110.847 Y115.142 E0.01584
G1 X110.253 Y115.153 E0.02032
G1 X110.581 Y114.826 E0.01584
G1 X109.987 Y114.837 E0.02032
G1 X109.660 Y115.164 E0.01584
G1 X109.066 Y115.176 E0.02032
G1 X109.393 Y114.849 E0.01584
G1 X108.800 Y114.860 E0.02032
G1 X108.472 Y115.187 E0.01584
G1 X107.879 Y115.199 E0.02032
G1 X108.206 Y114.872 E0.01584
G1 X107.612 Y114.883 E0.02032
G1 X107.285 Y115.210 E0.01584
G1 X106.691 Y115.222 E0.02032
G1 X107.019 Y114.895 E0.01584
G1 X106.425 Y114.906 E0.02032
G1 X106.098 Y115.233 E0.01584
G1 X105.504 Y115.245 E0.02032
G1 X105.831 Y114.918 E0.01584
G1 X105.238 Y114.929 E0.02032
G1 X104.911 Y115.256 E0.01584
G1 X104.317 Y115.268 E0.02032
G1 X104.644 Y114.941 E0.01584
G1 X104.051 Y114.952 E0.02032
G1 X103.723 Y115.279 E0.01584
G1 X103.130 Y115.291 E0.02032
G1 X103.457 Y114.964 E0.01584
G1 X102.863 Y114.975 E0.02032
G1 X102.536 Y115.302 E0.01584
G1 X101.942 Y115.314 E0.02032
G1 X102.270 Y114.987 E0.01584
G1 X101.676 Y114.998 E0.02032
G1 X101.349 Y115.325 E0.01584
G1 X100.755 Y115.337 E0.02032
G1 X101.082 Y115.010 E0.01584
G1 X100.489 Y115.021 E0.02032
G1 X100.161 Y115.348 E0.01584
G1 X99.568 Y115.360 E0.02032
G1 X99.895 Y115.033 E0.01584
G1 X99.302 Y115.044 E0.02032
G1 X98.974 Y115.371 E0.01584
G1 X98.381 Y115.383 E0.02032
G1 X98.708 Y115.056 E0.01584
G1 X98.114 Y115.067 E0.02032
G1 X97.787 Y115.394 E0.01584
G1 X97.193 Y115.406 E0.02032
G1 X97.521 Y115.079 E0.01584
G1 X96.927 Y115.090 E0.02032
G1 X96.600 Y115.417 E0.01584
G1 X96.006 Y115.429 E0.02032
G1 X96.333 Y115.101 E0.01584
G1 X95.740 Y115.113 E0.02032
G1 X95.412 Y115.440 E0.01584
G1 X94.819 Y115.452 E0.02032
G1 X95.146 Y115.124 E0.01584
G1 X94.553 Y115.136 E0.02032
G1 X94.225 Y115.463 E0.01584
G1 X93.632 Y115.475 E0.02032
G1 X93.959 Y115.147 E0.01584
G1 X93.370 Y115.154 E0.02015
G1 X93.038 Y115.486 E0.01609
G1 X92.444 Y115.498 E0.02032
G1 X92.799 Y115.143 E0.01718
G1 X92.228 Y115.132 E0.01955
G1 X91.851 Y115.509 E0.01827
G1 X91.257 Y115.521 E0.02032
G1 X91.657 Y115.121 E0.01936
G1 X91.086 Y115.110 E0.01955
G1 X90.663 Y115.532 E0.02045
G1 X90.070 Y115.544 E0.02032
G1 X90.515 Y115.099 E0.02154
G1 X89.944 Y115.088 E0.01955
G1 X89.476 Y115.555 E0.02264
G1 X88.883 Y115.567 E0.02032
G1 X89.373 Y115.077 E0.02373
G1 X88.802 Y115.066 E0.01955
G1 X88.291 Y115.577 E0.02474
G1 X87.720 Y115.565 E0.01955
G1 X88.410 Y114.875 E0.03344
M204 S1000
G1 F8640.000
G1 X87.720 Y115.565 E-0.22556
G1 X88.291 Y115.577 E-0.13189
G1 X88.802 Y115.066 E-0.16687
G1 X89.373 Y115.077 E-0.13189
G1 X89.055 Y115.394 E-0.10380
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X87.397 Y115.518
G1 Z11.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X86.805 Y115.512 E0.01395
G1 F8640.000
G1 X87.397 Y115.518 E-0.13670
G1 E-0.66330 F2100.00000
G1 Z12.200 F10800.000
G1 X86.990 Y113.627
G1 Z11.600
G1 E0.80000 F2100.00000
M73 P56 R38
G1 F2400.000
G1 X86.398 Y113.628 E0.00684
G1 F8640.000
G1 X86.990 Y113.627 E-0.13670
G1 E-0.66330 F2100.00000
G1 Z12.200 F10800.000
G1 X120.534 Y114.935
G1 Z11.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X121.134 Y114.930 E0.01195
G1 F8640.000
G1 X120.534 Y114.935 E-0.13857
G1 E-0.66143 F2100.00000
G1 Z12.200 F10800.000
G1 X121.209 Y118.773
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.338 Y118.771 E0.00437
G1 X121.338 Y119.906 E0.03844
G1 X86.601 Y120.108 E1.17582
G1 X86.601 Y119.376 E0.02478
G1 X88.334 Y119.410 E0.05868
G1 X121.149 Y118.775 E1.11094
M204 S1000
G1 X121.745 Y118.356 F10800.000
M204 S800
G1 F1500.000
G1 X121.745 Y120.311 E0.06619
G1 X86.194 Y120.518 E1.20338
G1 X86.194 Y118.961 E0.05269
G1 X88.334 Y119.003 E0.07246
G1 X121.685 Y118.357 E1.12910
M204 S1000
G1 X121.547 Y118.703 F10800.000
G1 F8640.000
G1 X121.745 Y120.311 E-0.45144
G1 X120.409 Y120.319 E-0.30856
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X120.387 Y119.790
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X121.033 Y119.145 E0.03091
G1 X121.033 Y119.082 E0.00211
G1 X120.509 Y119.092 E0.01775
G1 X119.992 Y119.609 E0.02475
G1 X119.413 Y119.612 E0.01963
G1 X119.921 Y119.104 E0.02437
G1 X119.334 Y119.115 E0.01990
G1 X118.833 Y119.616 E0.02398
G1 X118.254 Y119.619 E0.01963
G1 X118.746 Y119.126 E0.02360
G1 X118.159 Y119.138 E0.01990
G1 X117.674 Y119.622 E0.02322
G1 X117.095 Y119.626 E0.01963
G1 X117.571 Y119.149 E0.02283
G1 X116.984 Y119.161 E0.01990
G1 X116.515 Y119.629 E0.02245
G1 X115.936 Y119.633 E0.01963
G1 X116.396 Y119.172 E0.02207
G1 X115.809 Y119.183 E0.01990
G1 X115.356 Y119.636 E0.02168
G1 X114.777 Y119.639 E0.01963
G1 X115.222 Y119.195 E0.02130
G1 X114.634 Y119.206 E0.01990
G1 X114.197 Y119.643 E0.02092
G1 X113.618 Y119.646 E0.01963
G1 X114.047 Y119.217 E0.02053
G1 X113.459 Y119.229 E0.01990
G1 X113.038 Y119.649 E0.02015
G1 X112.459 Y119.653 E0.01963
G1 X112.872 Y119.240 E0.01977
G1 X112.284 Y119.252 E0.01990
G1 X111.880 Y119.656 E0.01938
G1 X111.300 Y119.660 E0.01963
G1 X111.697 Y119.263 E0.01900
G1 X111.109 Y119.274 E0.01990
G1 X110.721 Y119.663 E0.01861
G1 X110.141 Y119.666 E0.01963
G1 X110.522 Y119.286 E0.01823
G1 X109.934 Y119.297 E0.01990
G1 X109.562 Y119.670 E0.01785
G1 X108.982 Y119.673 E0.01963
G1 X109.347 Y119.308 E0.01746
G1 X108.759 Y119.320 E0.01990
G1 X108.403 Y119.676 E0.01708
G1 X107.823 Y119.680 E0.01963
G1 X108.172 Y119.331 E0.01670
G1 X107.584 Y119.343 E0.01990
G1 X107.244 Y119.683 E0.01631
G1 X106.664 Y119.686 E0.01963
G1 X106.997 Y119.354 E0.01593
G1 X106.409 Y119.365 E0.01990
G1 X106.085 Y119.690 E0.01555
G1 X105.505 Y119.693 E0.01963
G1 X105.822 Y119.377 E0.01516
G1 X105.295 Y119.387 E0.01784
G1 X105.294 Y119.513 E0.00429
G1 X105.108 Y119.515 E0.00632
G1 X104.926 Y119.697 E0.00872
G1 X104.346 Y119.700 E0.01963
G1 X104.528 Y119.518 E0.00872
G1 X103.949 Y119.521 E0.01963
G1 X103.767 Y119.703 E0.00872
G1 X103.187 Y119.707 E0.01963
G1 X103.369 Y119.525 E0.00872
G1 X102.790 Y119.528 E0.01963
G1 X102.608 Y119.710 E0.00872
G1 X102.028 Y119.713 E0.01963
G1 X102.210 Y119.531 E0.00872
G1 X101.631 Y119.535 E0.01963
G1 X101.449 Y119.717 E0.00872
G1 X100.870 Y119.720 E0.01963
G1 X101.122 Y119.468 E0.01210
G1 X100.535 Y119.479 E0.01990
G1 X100.290 Y119.724 E0.01171
G1 X99.711 Y119.727 E0.01963
G1 X99.947 Y119.490 E0.01133
G1 X99.360 Y119.502 E0.01990
G1 X99.131 Y119.730 E0.01095
G1 X98.552 Y119.734 E0.01963
G1 X98.772 Y119.513 E0.01056
G1 X98.185 Y119.525 E0.01990
G1 X97.788 Y119.921 E0.01901
M204 S1000
G1 X97.413 Y119.640 F10800.000
G1 F2400.000
G1 X94.388 Y119.678 E0.10104
G1 X91.362 Y119.716 E0.09095
G1 X88.337 Y119.754 E0.08087
G1 X86.805 Y119.744 E0.03586
G1 F8640.000
G1 X88.337 Y119.754 E-0.35384
G1 E-0.44616 F2100.00000
G1 Z12.200 F10800.000
G1 X87.300 Y94.153
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X87.289 Y90.342 E0.12900
G1 X86.697 Y90.342 E0.02004
G1 X86.697 Y89.382 E0.03247
G1 X121.434 Y89.629 E1.17583
G1 X121.434 Y90.811 E0.04004
G1 X120.834 Y90.811 E0.02031
G1 X120.834 Y91.756 E0.03199
G1 X120.834 Y92.541 E0.02654
G1 X121.434 Y92.541 E0.02031
G1 X121.434 Y94.814 E0.07694
G1 X87.360 Y94.154 E1.15357
M204 S1000
G1 F8640.000
G1 X87.299 Y90.863 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X121.241 Y91.219
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.241 Y92.134 E0.03097
G1 X121.841 Y92.134 E0.02031
G1 X121.841 Y95.229 E0.10476
G1 X86.290 Y94.540 E1.20358
G1 X86.290 Y93.987 E0.01874
G1 X86.882 Y93.987 E0.02004
G1 X86.882 Y93.123 E0.02925
G1 X86.290 Y93.123 E0.02004
G1 X86.290 Y93.018 E0.00354
G1 X86.882 Y93.016 E0.02004
G1 X86.882 Y92.093 E0.03122
G1 X86.290 Y92.096 E0.02004
G1 X86.290 Y91.618 E0.01618
G1 X86.882 Y91.618 E0.02004
G1 X86.882 Y91.240 E0.01280
G1 X86.882 Y90.749 E0.01662
G1 X86.290 Y90.749 E0.02004
G1 X86.290 Y88.972 E0.06013
G1 X121.841 Y89.224 E1.20339
G1 X121.841 Y91.219 E0.06750
G1 X121.301 Y91.219 E0.01828
M204 S1000
G1 X120.876 Y91.384 F10800.000
G1 X120.486 Y90.690
M204 S1250
G1 F4800.000
G1 X121.128 Y90.048 E0.03081
G1 X121.128 Y89.932 E0.00395
G1 X120.671 Y89.928 E0.01550
G1 X120.446 Y90.154 E0.01080
G1 X119.873 Y90.150 E0.01942
G1 X120.098 Y89.924 E0.01080
G1 X119.526 Y89.920 E0.01942
G1 X119.301 Y90.146 E0.01080
G1 X118.728 Y90.142 E0.01942
G1 X118.953 Y89.916 E0.01080
G1 X118.380 Y89.912 E0.01942
G1 X118.155 Y90.137 E0.01080
G1 X117.582 Y90.133 E0.01942
G1 X117.808 Y89.908 E0.01080
G1 X117.235 Y89.904 E0.01942
G1 X117.010 Y90.129 E0.01080
G1 X116.437 Y90.125 E0.01942
G1 X116.662 Y89.900 E0.01080
G1 X116.090 Y89.896 E0.01942
G1 X115.864 Y90.121 E0.01080
G1 X115.292 Y90.117 E0.01942
G1 X115.517 Y89.892 E0.01080
G1 X114.944 Y89.888 E0.01942
G1 X114.719 Y90.113 E0.01080
G1 X114.146 Y90.109 E0.01942
G1 X114.372 Y89.884 E0.01080
G1 X113.799 Y89.880 E0.01942
G1 X113.574 Y90.105 E0.01080
G1 X113.001 Y90.101 E0.01942
G1 X113.226 Y89.876 E0.01080
G1 X112.654 Y89.872 E0.01942
G1 X112.428 Y90.097 E0.01080
G1 X111.856 Y90.093 E0.01942
G1 X112.081 Y89.868 E0.01080
G1 X111.508 Y89.864 E0.01942
G1 X111.283 Y90.089 E0.01080
G1 X110.710 Y90.085 E0.01942
G1 X110.936 Y89.859 E0.01080
G1 X110.363 Y89.855 E0.01942
G1 X110.138 Y90.081 E0.01080
G1 X109.565 Y90.077 E0.01942
G1 X109.790 Y89.851 E0.01080
G1 X109.218 Y89.847 E0.01942
G1 X108.992 Y90.073 E0.01080
G1 X108.420 Y90.068 E0.01942
G1 X108.645 Y89.843 E0.01080
G1 X108.072 Y89.839 E0.01942
G1 X107.847 Y90.064 E0.01080
G1 X107.274 Y90.060 E0.01942
G1 X107.499 Y89.835 E0.01080
G1 X106.927 Y89.831 E0.01942
G1 X106.702 Y90.056 E0.01080
G1 X106.129 Y90.052 E0.01942
G1 X106.354 Y89.827 E0.01080
G1 X105.781 Y89.823 E0.01942
G1 X105.556 Y90.048 E0.01080
G1 X104.983 Y90.044 E0.01942
G1 X105.209 Y89.819 E0.01080
G1 X104.636 Y89.815 E0.01942
G1 X104.411 Y90.040 E0.01080
G1 X103.838 Y90.036 E0.01942
G1 X104.063 Y89.811 E0.01080
G1 X103.491 Y89.807 E0.01942
G1 X103.265 Y90.032 E0.01080
G1 X102.693 Y90.028 E0.01942
G1 X102.918 Y89.803 E0.01080
G1 X102.345 Y89.799 E0.01942
G1 X102.120 Y90.024 E0.01080
G1 X101.547 Y90.020 E0.01942
G1 X101.773 Y89.795 E0.01080
G1 X101.200 Y89.790 E0.01942
G1 X100.975 Y90.016 E0.01080
G1 X100.402 Y90.012 E0.01942
G1 X100.627 Y89.786 E0.01080
G1 X100.055 Y89.782 E0.01942
G1 X99.829 Y90.008 E0.01080
G1 X99.257 Y90.004 E0.01942
G1 X99.482 Y89.778 E0.01080
G1 X98.909 Y89.774 E0.01942
G1 X98.684 Y89.999 E0.01080
G1 X98.111 Y89.995 E0.01942
G1 X98.337 Y89.770 E0.01080
G1 X97.764 Y89.766 E0.01942
G1 X97.539 Y89.991 E0.01080
G1 X96.966 Y89.987 E0.01942
G1 X97.191 Y89.762 E0.01080
G1 X96.618 Y89.758 E0.01942
G1 X96.393 Y89.983 E0.01080
G1 X95.821 Y89.979 E0.01942
G1 X96.046 Y89.754 E0.01080
G1 X95.473 Y89.750 E0.01942
G1 X95.248 Y89.975 E0.01080
G1 X94.675 Y89.971 E0.01942
G1 X94.900 Y89.746 E0.01080
G1 X94.328 Y89.742 E0.01942
G1 X94.102 Y89.967 E0.01080
G1 X93.530 Y89.963 E0.01942
G1 X93.755 Y89.738 E0.01080
G1 X93.182 Y89.734 E0.01942
G1 X92.957 Y89.959 E0.01080
G1 X92.384 Y89.955 E0.01942
G1 X92.610 Y89.730 E0.01080
G1 X92.037 Y89.725 E0.01942
G1 X91.812 Y89.951 E0.01080
G1 X91.239 Y89.947 E0.01942
G1 X91.464 Y89.721 E0.01080
G1 X90.892 Y89.717 E0.01942
G1 X90.666 Y89.943 E0.01080
G1 X90.094 Y89.939 E0.01942
G1 X90.319 Y89.713 E0.01080
G1 X89.746 Y89.709 E0.01942
G1 X89.521 Y89.935 E0.01080
G1 X88.948 Y89.930 E0.01942
G1 X89.174 Y89.705 E0.01080
G1 X88.601 Y89.701 E0.01942
G1 X88.376 Y89.926 E0.01080
G1 X87.803 Y89.922 E0.01942
G1 X88.028 Y89.697 E0.01080
G1 X87.456 Y89.693 E0.01942
G1 X86.929 Y90.220 E0.02525
M204 S1000
G1 F8640.000
G1 X87.456 Y89.693 E-0.17196
G1 X88.028 Y89.697 E-0.13224
G1 X87.803 Y89.922 E-0.07356
G1 X88.376 Y89.926 E-0.13224
G1 X88.601 Y89.701 E-0.07356
G1 X89.174 Y89.705 E-0.13224
G1 X89.038 Y89.841 E-0.04421
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X88.392 Y90.150
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.594 Y90.948 E0.03819
G1 X87.594 Y93.827 E0.09743
G1 X91.068 Y90.353 E0.16630
G1 X93.927 Y90.373 E0.09675
G1 X90.392 Y93.907 E0.16919
G1 X93.216 Y93.962 E0.09560
G1 X96.785 Y90.393 E0.17084
G1 X99.643 Y90.413 E0.09675
G1 X96.040 Y94.017 E0.17249
G1 X98.864 Y94.071 E0.09560
G1 X102.501 Y90.434 E0.17413
G1 X105.359 Y90.454 E0.09675
G1 X101.508 Y94.306 E0.18438
M204 S1000
G1 F8640.000
G1 X103.835 Y91.978 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X102.536 Y94.326
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X102.875 Y93.987 E0.01663
G1 X103.477 Y93.975 E0.02088
G1 X103.295 Y94.157 E0.00893
G1 X103.874 Y94.168 E0.02009
G1 X104.079 Y93.963 E0.01005
G1 X104.681 Y93.952 E0.02088
G1 X104.453 Y94.179 E0.01118
G1 X105.032 Y94.191 E0.02009
G1 X105.282 Y93.940 E0.01230
G1 X105.884 Y93.928 E0.02088
G1 X105.611 Y94.202 E0.01342
G1 X106.190 Y94.213 E0.02009
G1 X106.486 Y93.917 E0.01454
G1 X106.975 Y93.907 E0.01697
G1 X107.083 Y93.909 E0.00376
G1 X106.769 Y94.224 E0.01545
G1 X107.348 Y94.236 E0.02009
G1 X107.662 Y93.921 E0.01545
G1 X108.241 Y93.932 E0.02009
G1 X107.927 Y94.247 E0.01545
G1 X108.505 Y94.258 E0.02009
G1 X108.820 Y93.943 E0.01545
G1 X109.399 Y93.954 E0.02009
G1 X109.084 Y94.269 E0.01545
G1 X109.663 Y94.280 E0.02009
G1 X109.978 Y93.965 E0.01545
G1 X110.557 Y93.977 E0.02009
G1 X110.242 Y94.292 E0.01545
G1 X110.821 Y94.303 E0.02009
G1 X111.136 Y93.988 E0.01545
G1 X111.715 Y93.999 E0.02009
G1 X111.400 Y94.314 E0.01545
G1 X111.979 Y94.325 E0.02009
G1 X112.300 Y94.004 E0.01575
G1 X112.902 Y93.993 E0.02088
G1 X112.558 Y94.336 E0.01687
G1 X113.137 Y94.348 E0.02009
G1 X113.504 Y93.981 E0.01799
G1 X114.105 Y93.969 E0.02088
G1 X113.716 Y94.359 E0.01912
G1 X114.295 Y94.370 E0.02009
G1 X114.707 Y93.958 E0.02024
G1 X115.309 Y93.946 E0.02088
G1 X114.874 Y94.381 E0.02136
G1 X115.453 Y94.392 E0.02009
G1 X115.911 Y93.934 E0.02248
G1 X116.513 Y93.923 E0.02088
G1 X116.032 Y94.404 E0.02360
G1 X116.611 Y94.415 E0.02009
G1 X117.114 Y93.911 E0.02472
G1 X117.304 Y93.907 E0.00658
G1 X117.700 Y93.915 E0.01376
G1 X117.189 Y94.426 E0.02508
G1 X117.768 Y94.437 E0.02009
G1 X118.279 Y93.926 E0.02508
G1 X118.858 Y93.937 E0.02009
G1 X118.347 Y94.448 E0.02508
G1 X118.926 Y94.460 E0.02009
G1 X119.437 Y93.949 E0.02508
G1 X120.016 Y93.960 E0.02009
G1 X119.505 Y94.471 E0.02508
G1 X120.084 Y94.482 E0.02009
G1 X120.595 Y93.971 E0.02508
G1 X121.128 Y93.981 E0.01850
G1 X121.128 Y94.028 E0.00162
G1 X120.483 Y94.673 E0.03165
M204 S1000
G1 F8640.000
G1 X121.128 Y94.028 E-0.21061
G1 X121.128 Y93.981 E-0.01078
G1 X120.595 Y93.971 E-0.12313
G1 X120.084 Y94.482 E-0.16687
G1 X119.505 Y94.471 E-0.13370
G1 X119.857 Y94.119 E-0.11492
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X119.361 Y93.723
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.528 Y92.556 E0.05587
G1 X120.528 Y91.041 E0.05127
G1 X120.200 Y90.721 E0.01554
G1 X120.200 Y90.559 E0.00547
G1 X119.651 Y90.555 E0.01861
G1 X116.694 Y93.512 E0.14154
G1 X113.758 Y93.569 E0.09938
G1 X116.792 Y90.535 E0.14523
G1 X113.934 Y90.515 E0.09675
G1 X110.873 Y93.576 E0.14653
G1 X108.049 Y93.521 E0.09560
G1 X111.076 Y90.494 E0.14488
G1 X108.218 Y90.474 E0.09675
G1 X104.970 Y93.722 E0.15548
M204 S1000
G1 F8640.000
G1 X107.297 Y91.395 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X87.085 Y94.271
G1 Z11.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X86.493 Y94.266 E0.00789
G1 F8640.000
G1 X87.085 Y94.271 E-0.13670
G1 E-0.66330 F2100.00000
G1 Z12.200 F10800.000
G1 X86.493 Y91.856
G1 Z11.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X87.085 Y91.855 E0.00344
G1 F8640.000
G1 X86.493 Y91.856 E-0.13670
G1 E-0.66330 F2100.00000
G1 Z12.200 F10800.000
G1 X86.697 Y97.668
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.434 Y98.341 E1.17602
G1 X121.434 Y99.560 E0.04127
G1 X86.697 Y99.806 E1.17583
G1 X86.697 Y97.728 E0.07034
M204 S1000
G1 X86.290 Y97.728 F10800.000
M204 S800
G1 F1500.000
G1 X86.290 Y97.253 E0.01608
G1 X121.841 Y97.941 E1.20358
G1 X121.841 Y99.964 E0.06847
G1 X86.290 Y100.216 E1.20339
G1 X86.290 Y97.788 E0.08218
M204 S1000
G1 X86.497 Y97.386 F10800.000
G1 X86.964 Y98.483
M204 S1250
G1 F4800.000
G1 X87.459 Y97.988 E0.02403
G1 X88.032 Y97.999 E0.01969
G1 X87.717 Y98.314 E0.01530
G1 X88.290 Y98.325 E0.01969
G1 X88.605 Y98.011 E0.01530
G1 X89.178 Y98.022 E0.01969
G1 X88.863 Y98.337 E0.01530
G1 X89.436 Y98.348 E0.01969
G1 X89.751 Y98.033 E0.01530
G1 X90.324 Y98.044 E0.01969
G1 X90.009 Y98.359 E0.01530
G1 X90.582 Y98.370 E0.01969
G1 X90.897 Y98.055 E0.01530
G1 X91.470 Y98.066 E0.01969
G1 X91.155 Y98.381 E0.01530
G1 X91.728 Y98.392 E0.01969
G1 X92.043 Y98.077 E0.01530
G1 X92.616 Y98.088 E0.01969
G1 X92.302 Y98.403 E0.01530
G1 X92.875 Y98.414 E0.01969
G1 X93.190 Y98.099 E0.01530
G1 X93.763 Y98.110 E0.01969
G1 X93.448 Y98.425 E0.01530
G1 X94.021 Y98.436 E0.01969
G1 X94.336 Y98.121 E0.01530
G1 X94.909 Y98.133 E0.01969
G1 X94.594 Y98.447 E0.01530
G1 X95.122 Y98.458 E0.01814
G1 X95.122 Y98.504 E0.00159
G1 X95.482 Y98.144 E0.01750
G1 X96.055 Y98.155 E0.01969
G1 X94.766 Y99.444 E0.06261
G1 X95.355 Y99.440 E0.02021
G1 X96.628 Y98.166 E0.06187
G1 X97.201 Y98.177 E0.01969
G1 X95.943 Y99.435 E0.06113
G1 X96.531 Y99.431 E0.02021
G1 X97.774 Y98.188 E0.06039
G1 X98.347 Y98.199 E0.01969
G1 X97.120 Y99.427 E0.05964
G1 X97.708 Y99.423 E0.02021
G1 X98.921 Y98.210 E0.05890
G1 X99.494 Y98.221 E0.01969
G1 X98.296 Y99.419 E0.05816
G1 X98.885 Y99.414 E0.02021
G1 X100.067 Y98.232 E0.05742
G1 X100.640 Y98.244 E0.01969
G1 X99.473 Y99.410 E0.05668
G1 X100.061 Y99.406 E0.02021
G1 X101.213 Y98.255 E0.05594
G1 X101.786 Y98.266 E0.01969
G1 X100.650 Y99.402 E0.05520
G1 X101.238 Y99.398 E0.02021
G1 X102.359 Y98.277 E0.05445
G1 X102.932 Y98.288 E0.01969
G1 X101.827 Y99.394 E0.05371
G1 X102.415 Y99.389 E0.02021
G1 X103.505 Y98.299 E0.05297
G1 X104.078 Y98.310 E0.01969
G1 X103.003 Y99.385 E0.05223
G1 X103.592 Y99.381 E0.02021
G1 X104.652 Y98.321 E0.05149
G1 X105.225 Y98.332 E0.01969
G1 X104.180 Y99.377 E0.05075
G1 X104.768 Y99.373 E0.02021
G1 X105.798 Y98.343 E0.05001
G1 X106.371 Y98.354 E0.01969
G1 X105.357 Y99.369 E0.04926
G1 X105.945 Y99.364 E0.02021
G1 X106.944 Y98.366 E0.04852
G1 X107.517 Y98.377 E0.01969
G1 X106.533 Y99.360 E0.04778
G1 X107.122 Y99.356 E0.02021
G1 X108.090 Y98.388 E0.04704
G1 X108.663 Y98.399 E0.01969
G1 X107.710 Y99.352 E0.04630
G1 X108.299 Y99.348 E0.02021
G1 X109.236 Y98.410 E0.04556
G1 X109.809 Y98.421 E0.01969
G1 X108.887 Y99.344 E0.04481
G1 X109.475 Y99.339 E0.02021
G1 X110.383 Y98.432 E0.04407
G1 X110.956 Y98.443 E0.01969
G1 X110.064 Y99.335 E0.04333
G1 X110.652 Y99.331 E0.02021
G1 X111.529 Y98.454 E0.04259
G1 X112.102 Y98.465 E0.01969
G1 X111.240 Y99.327 E0.04185
G1 X111.829 Y99.323 E0.02021
G1 X112.675 Y98.476 E0.04111
G1 X113.248 Y98.488 E0.01969
G1 X112.417 Y99.319 E0.04037
G1 X113.005 Y99.314 E0.02021
G1 X113.821 Y98.499 E0.03962
G1 X114.394 Y98.510 E0.01969
G1 X113.594 Y99.310 E0.03888
G1 X114.182 Y99.306 E0.02021
G1 X114.967 Y98.521 E0.03814
G1 X115.540 Y98.532 E0.01969
G1 X114.771 Y99.302 E0.03740
G1 X115.359 Y99.298 E0.02021
G1 X116.114 Y98.543 E0.03666
G1 X116.687 Y98.554 E0.01969
G1 X115.947 Y99.294 E0.03592
G1 X116.536 Y99.289 E0.02021
G1 X117.260 Y98.565 E0.03518
G1 X117.833 Y98.576 E0.01969
G1 X117.124 Y99.285 E0.03443
G1 X117.712 Y99.281 E0.02021
G1 X118.406 Y98.587 E0.03369
G1 X118.979 Y98.599 E0.01969
G1 X118.301 Y99.277 E0.03295
G1 X118.889 Y99.273 E0.02021
G1 X119.552 Y98.610 E0.03221
G1 X120.125 Y98.621 E0.01969
G1 X119.477 Y99.269 E0.03147
G1 X120.066 Y99.264 E0.02021
G1 X120.698 Y98.632 E0.03073
G1 X121.128 Y98.640 E0.01477
G1 X121.128 Y98.786 E0.00501
G1 X120.470 Y99.445 E0.03199
M204 S1000
G1 F8640.000
G1 X121.128 Y98.786 E-0.21506
G1 X121.128 Y98.640 E-0.03371
G1 X120.698 Y98.632 E-0.09928
G1 X120.066 Y99.264 E-0.20656
G1 X119.477 Y99.269 E-0.13586
G1 X119.690 Y99.056 E-0.06954
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X93.993 Y99.632
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X94.406 Y99.219 E0.02006
G1 X93.818 Y99.224 E0.02021
G1 X93.589 Y99.452 E0.01110
G1 X93.001 Y99.456 E0.02021
G1 X93.230 Y99.228 E0.01110
G1 X92.641 Y99.232 E0.02021
G1 X92.413 Y99.460 E0.01110
G1 X91.824 Y99.465 E0.02021
G1 X92.053 Y99.236 E0.01110
G1 X91.464 Y99.240 E0.02021
G1 X91.236 Y99.469 E0.01110
G1 X90.648 Y99.473 E0.02021
G1 X90.876 Y99.244 E0.01110
G1 X90.288 Y99.249 E0.02021
G1 X90.059 Y99.477 E0.01110
G1 X89.471 Y99.481 E0.02021
G1 X89.699 Y99.253 E0.01110
G1 X89.111 Y99.257 E0.02021
G1 X88.882 Y99.485 E0.01110
G1 X88.294 Y99.490 E0.02021
G1 X88.523 Y99.261 E0.01110
G1 X87.934 Y99.265 E0.02021
G1 X87.706 Y99.494 E0.01110
G1 X87.117 Y99.498 E0.02021
G1 X87.530 Y99.085 E0.02006
M204 S1000
G1 X88.138 Y99.040 F10800.000
M204 S1250
G1 F4800.000
G1 X88.442 Y98.736 E0.01457
G1 X91.266 Y98.790 E0.09560
G1 X91.037 Y99.019 E0.01097
M204 S1000
G1 F8640.000
G1 X91.266 Y98.790 E-0.07482
G1 X88.442 Y98.736 E-0.65215
G1 X88.341 Y98.837 E-0.03302
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X162.828 Y90.386
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X162.828 Y92.196 E0.06126
G1 X163.428 Y92.201 E0.02031
G1 X163.428 Y94.096 E0.06412
G1 X128.691 Y94.768 E1.17602
G1 X128.691 Y94.437 E0.01120
G1 X129.283 Y94.437 E0.02004
G1 X129.283 Y93.187 E0.04230
G1 X129.283 Y92.278 E0.03078
G1 X128.691 Y92.281 E0.02004
G1 X128.691 Y92.068 E0.00719
G1 X129.283 Y92.068 E0.02004
G1 X129.283 Y90.385 E0.05697
G1 X128.691 Y90.385 E0.02004
G1 X128.691 Y88.530 E0.06278
G1 X163.428 Y88.842 E1.17584
G1 X163.428 Y90.388 E0.05234
G1 X162.888 Y90.386 E0.01828
M204 S1000
G1 X163.235 Y90.794 F10800.000
M204 S800
G1 F1500.000
G1 X163.235 Y91.793 E0.03379
G1 X163.661 Y91.796 E0.01443
G1 F1800.000
G1 X163.835 Y91.798 E0.00862
G1 X163.835 Y91.811 E0.00067
G1 F1500.000
G1 X163.835 Y94.495 E0.09084
G1 X128.284 Y95.183 E1.20358
G1 X128.284 Y94.030 E0.03902
G1 X128.876 Y94.030 E0.02004
G1 X128.876 Y93.607 E0.01433
G1 X128.876 Y92.687 E0.03113
G1 X128.284 Y92.690 E0.02004
G1 X128.284 Y91.661 E0.03481
G1 X128.876 Y91.661 E0.02004
G1 X128.876 Y90.792 E0.02941
G1 X128.284 Y90.792 E0.02004
G1 X128.284 Y88.120 E0.09046
G1 X163.835 Y88.438 E1.20340
M73 Q57 S38
G1 X163.835 Y90.796 E0.07981
G1 X163.295 Y90.795 E0.01828
M204 S1000
G1 X162.873 Y90.965 F10800.000
G1 F8640.000
G1 X163.235 Y91.793 E-0.23086
G1 X163.661 Y91.796 E-0.09846
G1 E-0.47067 F2100.00000
G1 Z12.200 F10800.000
G1 X162.408 Y89.615
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.881 Y89.142 E0.02288
G1 X162.305 Y89.137 E0.01970
G1 X162.013 Y89.429 E0.01411
G1 X161.437 Y89.424 E0.01970
G1 X161.729 Y89.132 E0.01411
G1 X161.152 Y89.127 E0.01970
G1 X160.861 Y89.418 E0.01411
G1 X160.284 Y89.413 E0.01970
G1 X160.576 Y89.121 E0.01411
G1 X160.000 Y89.116 E0.01970
G1 X159.708 Y89.408 E0.01411
G1 X159.132 Y89.403 E0.01970
G1 X159.423 Y89.111 E0.01411
G1 X158.847 Y89.106 E0.01970
G1 X158.555 Y89.398 E0.01411
G1 X157.979 Y89.393 E0.01970
G1 X158.271 Y89.101 E0.01411
G1 X157.695 Y89.096 E0.01970
G1 X157.403 Y89.387 E0.01411
G1 X156.827 Y89.382 E0.01970
G1 X157.118 Y89.090 E0.01411
G1 X156.542 Y89.085 E0.01970
G1 X156.250 Y89.377 E0.01411
G1 X155.674 Y89.372 E0.01970
G1 X155.966 Y89.080 E0.01411
G1 X155.389 Y89.075 E0.01970
G1 X155.098 Y89.367 E0.01411
G1 X154.521 Y89.362 E0.01970
G1 X154.813 Y89.070 E0.01411
G1 X154.237 Y89.065 E0.01970
G1 X153.945 Y89.356 E0.01411
G1 X153.369 Y89.351 E0.01970
G1 X153.660 Y89.059 E0.01411
G1 X153.084 Y89.054 E0.01970
G1 X152.792 Y89.346 E0.01411
G1 X152.216 Y89.341 E0.01970
G1 X152.508 Y89.049 E0.01411
G1 X151.931 Y89.044 E0.01970
G1 X151.640 Y89.336 E0.01411
G1 X151.063 Y89.331 E0.01970
G1 X151.355 Y89.039 E0.01411
G1 X150.779 Y89.034 E0.01970
G1 X150.487 Y89.325 E0.01411
G1 X149.911 Y89.320 E0.01970
G1 X150.203 Y89.028 E0.01411
G1 X149.626 Y89.023 E0.01970
G1 X149.335 Y89.315 E0.01411
G1 X148.758 Y89.310 E0.01970
G1 X149.050 Y89.018 E0.01411
G1 X148.474 Y89.013 E0.01970
G1 X148.182 Y89.305 E0.01411
G1 X147.606 Y89.300 E0.01970
G1 X147.897 Y89.008 E0.01411
G1 X147.321 Y89.003 E0.01970
G1 X147.029 Y89.294 E0.01411
G1 X146.453 Y89.289 E0.01970
G1 X146.745 Y88.998 E0.01411
G1 X146.168 Y88.992 E0.01970
G1 X145.877 Y89.284 E0.01411
G1 X145.667 Y89.282 E0.00716
G1 X145.599 Y89.473 E0.00691
G1 X145.111 Y89.468 E0.01670
G1 X145.592 Y88.987 E0.02326
G1 X145.016 Y88.982 E0.01970
G1 X144.535 Y89.463 E0.02326
G1 X143.958 Y89.458 E0.01970
G1 X144.439 Y88.977 E0.02326
G1 X143.863 Y88.972 E0.01970
G1 X143.382 Y89.453 E0.02326
G1 X142.806 Y89.448 E0.01970
G1 X143.287 Y88.967 E0.02326
G1 X142.711 Y88.961 E0.01970
G1 X142.229 Y89.442 E0.02326
G1 X141.653 Y89.437 E0.01970
G1 X142.134 Y88.956 E0.02326
G1 X141.558 Y88.951 E0.01970
G1 X141.077 Y89.432 E0.02326
G1 X140.501 Y89.427 E0.01970
G1 X140.982 Y88.946 E0.02326
G1 X140.405 Y88.941 E0.01970
G1 X135.006 Y94.340 E0.26107
G1 X135.599 Y94.329 E0.02028
G1 X139.876 Y90.051 E0.20682
G1 X139.884 Y90.625 E0.01961
G1 X136.192 Y94.317 E0.17854
G1 X136.784 Y94.306 E0.02028
G1 X139.892 Y91.198 E0.15026
G1 X139.900 Y91.772 E0.01961
G1 X137.377 Y94.294 E0.12198
G1 X137.970 Y94.283 E0.02028
G1 X139.905 Y92.348 E0.09356
G1 X139.904 Y92.931 E0.01993
G1 X138.563 Y94.272 E0.06482
G1 X139.156 Y94.260 E0.02028
G1 X139.902 Y93.515 E0.03605
G1 X139.899 Y94.098 E0.01996
G1 X139.562 Y94.435 E0.01629
M204 S1000
G1 F8640.000
G1 X139.899 Y94.098 E-0.11002
G1 X139.902 Y93.515 E-0.13484
G1 X139.156 Y94.260 E-0.24344
G1 X138.563 Y94.272 E-0.13694
G1 X138.976 Y93.859 E-0.13476
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X140.109 Y90.562
G1 Z11.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X140.818 Y89.853 E0.05439
G1 X141.459 Y89.859 E0.03480
G1 X140.313 Y91.005 E0.08794
G1 X140.322 Y91.643 E0.03463
G1 X142.101 Y89.865 E0.13646
G1 X142.742 Y89.871 E0.03480
G1 X140.329 Y92.284 E0.18514
G1 X140.328 Y92.932 E0.03518
G1 X143.384 Y89.876 E0.23445
G1 X144.025 Y89.882 E0.03480
G1 X140.325 Y93.582 E0.28386
G1 X140.323 Y94.021 E0.02382
G1 X140.537 Y94.017 E0.01161
G1 X144.666 Y89.888 E0.31679
G1 X145.308 Y89.894 E0.03480
G1 X141.197 Y94.004 E0.31537
G1 X141.857 Y93.991 E0.03581
G1 X145.945 Y89.904 E0.31360
G1 X146.275 Y90.220 E0.02483
G1 X142.517 Y93.979 E0.28835
G1 X143.177 Y93.966 E0.03581
G1 X146.557 Y90.586 E0.25932
G1 X146.752 Y91.038 E0.02670
G1 X143.837 Y93.953 E0.22367
G1 X144.497 Y93.940 E0.03581
G1 X146.947 Y91.489 E0.18803
G1 X147.022 Y91.675 E0.01084
G1 X147.025 Y92.059 E0.02083
G1 X145.157 Y93.928 E0.14337
G1 X145.817 Y93.915 E0.03581
G1 X147.029 Y92.702 E0.09305
G1 X147.026 Y93.352 E0.03528
G1 X146.275 Y94.104 E0.05766
G1 F8640.000
G1 X147.026 Y93.352 E-0.24543
G1 X147.029 Y92.702 E-0.15017
G1 X145.913 Y93.818 E-0.36440
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X148.278 Y89.530
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X147.080 Y90.728 E0.05737
G1 X147.423 Y91.522 E0.02928
G1 X147.445 Y91.629 E0.00370
G1 X147.450 Y93.236 E0.05439
G1 X150.949 Y89.737 E0.16750
G1 X153.802 Y89.762 E0.09657
G1 X149.505 Y94.060 E0.20572
G1 X152.440 Y94.003 E0.09938
G1 X156.655 Y89.788 E0.20178
G1 X159.508 Y89.813 E0.09657
G1 X155.375 Y93.946 E0.19783
G1 X158.311 Y93.889 E0.09938
G1 X162.361 Y89.839 E0.19389
G1 X163.122 Y89.846 E0.02577
G1 X163.122 Y90.082 E0.00799
G1 X162.522 Y90.080 E0.02031
G1 X162.522 Y92.153 E0.07015
G1 X162.389 Y92.285 E0.00638
G1 X162.389 Y92.690 E0.01369
G1 X161.059 Y94.019 E0.06364
M204 S1000
G1 F8640.000
G1 X162.389 Y92.690 E-0.43410
G1 X162.389 Y92.285 E-0.09340
G1 X162.522 Y92.153 E-0.04351
G1 X162.522 Y91.334 E-0.18898
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X162.613 Y93.824
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X163.122 Y93.314 E0.02501
G1 X163.122 Y92.725 E0.02046
G1 X162.613 Y93.235 E0.02501
M204 S1000
G1 F8640.000
G1 X163.122 Y92.725 E-0.16652
G1 X163.122 Y93.314 E-0.13620
G1 X162.613 Y93.824 E-0.16652
G1 E-0.33076 F2100.00000
G1 Z12.200 F10800.000
G1 X134.226 Y94.539
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X139.829 Y88.936 E0.27091
G1 X139.253 Y88.930 E0.01970
G1 X133.820 Y94.363 E0.26268
G1 X133.227 Y94.375 E0.02028
G1 X138.676 Y88.925 E0.26349
G1 X138.100 Y88.920 E0.01970
G1 X132.634 Y94.386 E0.26429
G1 X132.041 Y94.398 E0.02028
G1 X137.524 Y88.915 E0.26510
G1 X136.947 Y88.910 E0.01970
G1 X131.448 Y94.409 E0.26590
G1 X130.855 Y94.421 E0.02028
G1 X136.371 Y88.905 E0.26671
G1 X135.795 Y88.899 E0.01970
G1 X130.262 Y94.432 E0.26751
G1 X129.669 Y94.444 E0.02028
G1 X135.219 Y88.894 E0.26831
G1 X134.642 Y88.889 E0.01970
G1 X129.588 Y93.943 E0.24435
G1 X129.588 Y93.361 E0.01988
G1 X134.066 Y88.884 E0.21649
G1 X133.490 Y88.879 E0.01970
G1 X129.588 Y92.780 E0.18863
G1 X129.588 Y92.199 E0.01988
G1 X132.913 Y88.874 E0.16076
G1 X132.337 Y88.868 E0.01970
G1 X129.588 Y91.617 E0.13290
G1 X129.588 Y91.036 E0.01988
G1 X131.761 Y88.863 E0.10503
G1 X131.184 Y88.858 E0.01970
G1 X129.588 Y90.454 E0.07717
G1 X129.588 Y90.080 E0.01280
G1 X129.381 Y90.080 E0.00708
G1 X130.608 Y88.853 E0.05932
G1 X130.032 Y88.848 E0.01970
G1 X128.996 Y89.883 E0.05006
G1 X128.996 Y89.302 E0.01988
G1 X129.637 Y88.661 E0.03098
M204 S1000
G1 F8640.000
G1 X128.996 Y89.302 E-0.20922
G1 X128.996 Y89.883 E-0.13426
G1 X130.032 Y88.848 E-0.33812
G1 X130.371 Y88.851 E-0.07840
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X128.691 Y96.619
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.428 Y97.291 E1.17602
G1 X163.428 Y100.339 E0.10316
G1 X128.691 Y100.650 E1.17584
G1 X128.691 Y96.679 E0.13443
M204 S1000
G1 X128.284 Y96.679 F10800.000
M204 S800
G1 F1500.000
G1 X128.284 Y96.204 E0.01608
G1 X163.835 Y96.892 E1.20358
M73 P57 R37
G1 X163.835 Y100.743 E0.13033
G1 X128.284 Y101.061 E1.20340
G1 X128.284 Y96.739 E0.14630
M204 S1000
G1 X128.497 Y96.340 F10800.000
G1 F8640.000
G1 X128.284 Y96.204 E-0.12354
G1 X131.040 Y96.257 E-0.63646
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X129.621 Y96.759
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X128.996 Y97.384 E0.02995
G1 X128.996 Y97.960 E0.01954
G1 X130.007 Y96.950 E0.04844
G1 X130.572 Y96.961 E0.01917
G1 X128.996 Y98.537 E0.07555
G1 X128.996 Y99.113 E0.01954
G1 X131.138 Y96.972 E0.10266
G1 X131.704 Y96.983 E0.01917
G1 X128.996 Y99.690 E0.12977
G1 X128.996 Y100.266 E0.01954
G1 X132.269 Y96.994 E0.15688
G1 X132.835 Y97.005 E0.01917
G1 X129.501 Y100.338 E0.15978
G1 X130.083 Y100.333 E0.01972
G1 X133.400 Y97.016 E0.15901
G1 X133.966 Y97.026 E0.01917
G1 X130.665 Y100.327 E0.15823
G1 X131.247 Y100.322 E0.01972
G1 X134.531 Y97.037 E0.15746
G1 X135.097 Y97.048 E0.01917
G1 X131.828 Y100.317 E0.15668
G1 X132.410 Y100.312 E0.01972
G1 X135.662 Y97.059 E0.15591
G1 X136.228 Y97.070 E0.01917
G1 X132.992 Y100.307 E0.15513
G1 X133.573 Y100.301 E0.01972
G1 X136.793 Y97.081 E0.15436
G1 X137.359 Y97.092 E0.01917
G1 X134.155 Y100.296 E0.15358
G1 X134.737 Y100.291 E0.01972
G1 X137.925 Y97.103 E0.15281
G1 X138.490 Y97.114 E0.01917
G1 X135.319 Y100.286 E0.15203
G1 X135.900 Y100.280 E0.01972
G1 X139.056 Y97.125 E0.15126
G1 X139.621 Y97.136 E0.01917
G1 X136.482 Y100.275 E0.15048
G1 X137.064 Y100.270 E0.01972
G1 X140.187 Y97.147 E0.14971
G1 X140.752 Y97.158 E0.01917
G1 X137.645 Y100.265 E0.14894
G1 X138.227 Y100.260 E0.01972
G1 X141.318 Y97.169 E0.14816
G1 X141.883 Y97.180 E0.01917
G1 X138.809 Y100.254 E0.14739
G1 X139.390 Y100.249 E0.01972
G1 X142.449 Y97.191 E0.14661
G1 X143.015 Y97.202 E0.01917
G1 X139.972 Y100.244 E0.14584
G1 X140.554 Y100.239 E0.01972
G1 X143.580 Y97.213 E0.14506
G1 X144.146 Y97.224 E0.01917
G1 X141.136 Y100.234 E0.14429
G1 X141.717 Y100.228 E0.01972
G1 X144.711 Y97.235 E0.14351
G1 X145.277 Y97.245 E0.01917
G1 X142.114 Y100.408 E0.15160
M204 S1000
G1 F8640.000
G1 X144.442 Y98.081 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X146.778 Y99.665
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X148.409 Y98.034 E0.07805
G1 X151.233 Y98.089 E0.09560
G1 X149.868 Y99.454 E0.06534
G1 X152.772 Y99.428 E0.09832
G1 X154.056 Y98.144 E0.06148
G1 X156.880 Y98.198 E0.09560
G1 X155.677 Y99.402 E0.05762
G1 X158.581 Y99.376 E0.09832
G1 X159.704 Y98.253 E0.05375
G1 X162.528 Y98.308 E0.09560
G1 X161.301 Y99.535 E0.05874
M204 S1000
G1 F8640.000
G1 X162.528 Y98.308 E-0.40070
G1 X160.972 Y98.277 E-0.35930
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X162.474 Y100.226
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.956 Y99.744 E0.02310
G1 X162.374 Y99.749 E0.01972
G1 X162.077 Y100.046 E0.01424
G1 X161.495 Y100.051 E0.01972
G1 X161.792 Y99.754 E0.01424
G1 X161.211 Y99.759 E0.01972
G1 X160.914 Y100.056 E0.01424
G1 X160.332 Y100.062 E0.01972
G1 X160.629 Y99.765 E0.01424
G1 X160.047 Y99.770 E0.01972
G1 X159.750 Y100.067 E0.01424
G1 X159.169 Y100.072 E0.01972
G1 X159.466 Y99.775 E0.01424
G1 X158.884 Y99.780 E0.01972
G1 X158.587 Y100.077 E0.01424
G1 X158.005 Y100.082 E0.01972
G1 X158.302 Y99.785 E0.01424
G1 X157.720 Y99.791 E0.01972
G1 X157.423 Y100.088 E0.01424
G1 X156.842 Y100.093 E0.01972
G1 X157.139 Y99.796 E0.01424
G1 X156.557 Y99.801 E0.01972
G1 X156.260 Y100.098 E0.01424
G1 X155.678 Y100.103 E0.01972
G1 X155.975 Y99.806 E0.01424
G1 X155.394 Y99.811 E0.01972
G1 X155.097 Y100.108 E0.01424
G1 X154.515 Y100.114 E0.01972
G1 X154.812 Y99.817 E0.01424
G1 X154.230 Y99.822 E0.01972
G1 X153.933 Y100.119 E0.01424
G1 X153.351 Y100.124 E0.01972
G1 X153.648 Y99.827 E0.01424
G1 X153.067 Y99.832 E0.01972
G1 X152.770 Y100.129 E0.01424
G1 X152.188 Y100.135 E0.01972
G1 X152.485 Y99.838 E0.01424
G1 X151.903 Y99.843 E0.01972
G1 X151.606 Y100.140 E0.01424
G1 X151.025 Y100.145 E0.01972
G1 X151.322 Y99.848 E0.01424
G1 X150.740 Y99.853 E0.01972
G1 X150.443 Y100.150 E0.01424
G1 X149.861 Y100.155 E0.01972
G1 X150.158 Y99.858 E0.01424
G1 X149.576 Y99.864 E0.01972
G1 X149.279 Y100.161 E0.01424
G1 X148.698 Y100.166 E0.01972
G1 X148.995 Y99.869 E0.01424
G1 X148.413 Y99.874 E0.01972
G1 X148.116 Y100.171 E0.01424
G1 X147.534 Y100.176 E0.01972
G1 X147.831 Y99.879 E0.01424
G1 X147.250 Y99.884 E0.01972
G1 X146.953 Y100.181 E0.01424
G1 X146.371 Y100.187 E0.01972
G1 X146.668 Y99.890 E0.01424
G1 X146.086 Y99.895 E0.01972
G1 X145.789 Y100.192 E0.01424
G1 X145.208 Y100.197 E0.01972
G1 X145.505 Y99.900 E0.01424
G1 X144.923 Y99.905 E0.01972
G1 X144.626 Y100.202 E0.01424
G1 X144.044 Y100.208 E0.01972
G1 X144.341 Y99.911 E0.01424
G1 X144.068 Y99.913 E0.00926
G1 X144.072 Y99.603 E0.01050
G1 X143.462 Y100.213 E0.02922
G1 X142.881 Y100.218 E0.01972
G1 X145.842 Y97.256 E0.14196
G1 X146.408 Y97.267 E0.01917
G1 X144.821 Y98.854 E0.07608
G1 X145.166 Y98.675 E0.01319
G1 X145.534 Y98.432 E0.01495
G1 X145.748 Y98.263 E0.00926
G1 X146.475 Y97.590 E0.03359
G1 X146.658 Y97.593 E0.00620
G1 X146.973 Y97.278 E0.01509
G1 X147.539 Y97.289 E0.01917
G1 X147.224 Y97.604 E0.01509
G1 X147.790 Y97.615 E0.01917
G1 X148.104 Y97.300 E0.01509
G1 X148.670 Y97.311 E0.01917
G1 X148.355 Y97.626 E0.01509
G1 X148.921 Y97.637 E0.01917
G1 X149.236 Y97.322 E0.01509
G1 X149.801 Y97.333 E0.01917
G1 X149.486 Y97.648 E0.01509
G1 X150.052 Y97.659 E0.01917
G1 X150.367 Y97.344 E0.01509
G1 X150.932 Y97.355 E0.01917
G1 X150.617 Y97.670 E0.01509
G1 X151.183 Y97.681 E0.01917
G1 X151.498 Y97.366 E0.01509
G1 X152.063 Y97.377 E0.01917
G1 X151.748 Y97.692 E0.01509
G1 X152.314 Y97.703 E0.01917
G1 X152.629 Y97.388 E0.01509
G1 X153.194 Y97.399 E0.01917
G1 X152.879 Y97.714 E0.01509
G1 X153.445 Y97.725 E0.01917
G1 X153.760 Y97.410 E0.01509
G1 X154.325 Y97.421 E0.01917
G1 X154.011 Y97.736 E0.01509
G1 X154.576 Y97.746 E0.01917
G1 X154.891 Y97.432 E0.01509
G1 X155.457 Y97.443 E0.01917
G1 X155.142 Y97.757 E0.01509
G1 X155.707 Y97.768 E0.01917
G1 X156.022 Y97.453 E0.01509
G1 X156.588 Y97.464 E0.01917
G1 X156.273 Y97.779 E0.01509
G1 X156.838 Y97.790 E0.01917
G1 X157.153 Y97.475 E0.01509
G1 X157.719 Y97.486 E0.01917
G1 X157.404 Y97.801 E0.01509
G1 X157.969 Y97.812 E0.01917
G1 X158.284 Y97.497 E0.01509
G1 X158.850 Y97.508 E0.01917
G1 X158.535 Y97.823 E0.01509
G1 X159.100 Y97.834 E0.01917
G1 X159.415 Y97.519 E0.01509
G1 X159.981 Y97.530 E0.01917
G1 X159.666 Y97.845 E0.01509
G1 X160.232 Y97.856 E0.01917
G1 X160.546 Y97.541 E0.01509
G1 X161.112 Y97.552 E0.01917
G1 X160.797 Y97.867 E0.01509
G1 X161.363 Y97.878 E0.01917
G1 X161.678 Y97.563 E0.01509
G1 X162.243 Y97.574 E0.01917
G1 X161.928 Y97.889 E0.01509
G1 X162.494 Y97.900 E0.01917
G1 X162.809 Y97.585 E0.01509
G1 X163.122 Y97.591 E0.01064
G1 X163.122 Y97.848 E0.00870
G1 X162.880 Y98.090 E0.01164
M204 S1000
G1 F8640.000
G1 X163.122 Y97.848 E-0.07931
G1 X163.122 Y97.591 E-0.05925
G1 X162.809 Y97.585 E-0.07247
G1 X162.494 Y97.900 E-0.10283
G1 X161.928 Y97.889 E-0.13061
G1 X162.243 Y97.574 E-0.10283
G1 X161.678 Y97.563 E-0.13061
G1 X161.426 Y97.814 E-0.08208
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X162.832 Y110.860
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X162.832 Y112.589 E0.05853
G1 X163.432 Y112.589 E0.02031
G1 X163.432 Y112.736 E0.00498
G1 X162.832 Y112.756 E0.02032
G1 X162.832 Y114.742 E0.06725
G1 X163.432 Y114.739 E0.02031
G1 X163.432 Y115.102 E0.01229
G1 X144.986 Y114.745 E0.62448
G1 X129.287 Y115.049 E0.53149
G1 X129.287 Y111.177 E0.13107
G1 X128.695 Y111.177 E0.02004
G1 X128.695 Y109.815 E0.04611
G1 X163.432 Y110.091 E1.17583
G1 X163.432 Y110.860 E0.02603
G1 X162.892 Y110.860 E0.01828
M204 S1000
G1 X163.239 Y111.267 F10800.000
M204 S800
G1 F1500.000
G1 X163.239 Y112.182 E0.03097
G1 X163.665 Y112.182 E0.01443
G1 F1800.000
G1 X163.839 Y112.182 E0.00862
G1 X163.839 Y113.130 E0.04707
G1 X163.665 Y113.136 E0.00862
G1 F1500.000
G1 X163.239 Y113.150 E0.01444
G1 X163.239 Y114.333 E0.04006
G1 X163.839 Y114.330 E0.02031
G1 X163.839 Y115.517 E0.04018
G1 X144.986 Y115.153 E0.63827
G1 X128.288 Y115.476 E0.56531
G1 X128.288 Y114.822 E0.02213
G1 X128.880 Y114.822 E0.02004
G1 X128.880 Y113.962 E0.02909
G1 X128.880 Y113.199 E0.02584
G1 X128.288 Y113.202 E0.02004
G1 X128.288 Y112.453 E0.02534
G1 X128.880 Y112.453 E0.02004
G1 X128.880 Y111.584 E0.02941
G1 X128.288 Y111.584 E0.02004
G1 X128.288 Y109.404 E0.07378
G1 X163.839 Y109.687 E1.20339
G1 X163.839 Y111.267 E0.05348
G1 X163.299 Y111.267 E0.01828
M204 S1000
G1 X162.871 Y111.424 F10800.000
G1 F8640.000
G1 X163.239 Y112.182 E-0.21173
G1 X163.665 Y112.182 E-0.09845
G1 E-0.48982 F2100.00000
G1 Z12.200 F10800.000
G1 X162.390 Y110.828
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.827 Y110.391 E0.02109
G1 X162.252 Y110.387 E0.01962
G1 X161.996 Y110.642 E0.01232
G1 X161.421 Y110.638 E0.01962
G1 X161.676 Y110.382 E0.01232
G1 X161.101 Y110.377 E0.01962
G1 X160.845 Y110.633 E0.01232
G1 X160.270 Y110.628 E0.01962
G1 X160.526 Y110.373 E0.01232
G1 X159.950 Y110.368 E0.01962
G1 X159.695 Y110.624 E0.01232
G1 X159.119 Y110.619 E0.01962
G1 X159.375 Y110.364 E0.01232
G1 X158.800 Y110.359 E0.01962
G1 X158.544 Y110.615 E0.01232
G1 X157.969 Y110.610 E0.01962
G1 X158.224 Y110.355 E0.01232
G1 X157.649 Y110.350 E0.01962
G1 X157.393 Y110.606 E0.01232
G1 X156.818 Y110.601 E0.01962
G1 X157.074 Y110.345 E0.01232
G1 X156.498 Y110.341 E0.01962
G1 X156.243 Y110.596 E0.01232
G1 X155.667 Y110.592 E0.01962
G1 X155.923 Y110.336 E0.01232
G1 X155.348 Y110.332 E0.01962
G1 X155.092 Y110.587 E0.01232
G1 X154.517 Y110.583 E0.01962
G1 X154.772 Y110.327 E0.01232
G1 X154.197 Y110.323 E0.01962
G1 X153.941 Y110.578 E0.01232
G1 X153.366 Y110.574 E0.01962
G1 X153.622 Y110.318 E0.01232
G1 X153.046 Y110.313 E0.01962
G1 X152.791 Y110.569 E0.01232
G1 X152.215 Y110.564 E0.01962
G1 X152.471 Y110.309 E0.01232
G1 X151.896 Y110.304 E0.01962
G1 X151.640 Y110.560 E0.01232
G1 X151.065 Y110.555 E0.01962
G1 X151.320 Y110.300 E0.01232
G1 X150.745 Y110.295 E0.01962
G1 X150.489 Y110.551 E0.01232
G1 X149.914 Y110.546 E0.01962
G1 X150.170 Y110.291 E0.01232
G1 X149.594 Y110.286 E0.01962
G1 X149.339 Y110.542 E0.01232
G1 X148.763 Y110.537 E0.01962
G1 X149.019 Y110.281 E0.01232
G1 X148.444 Y110.277 E0.01962
G1 X148.188 Y110.532 E0.01232
G1 X147.613 Y110.528 E0.01962
G1 X147.868 Y110.272 E0.01232
G1 X147.293 Y110.268 E0.01962
G1 X147.037 Y110.523 E0.01232
G1 X146.462 Y110.519 E0.01962
G1 X146.718 Y110.263 E0.01232
G1 X146.142 Y110.259 E0.01962
G1 X145.887 Y110.514 E0.01232
G1 X145.312 Y110.510 E0.01962
G1 X145.567 Y110.254 E0.01232
G1 X144.992 Y110.249 E0.01962
G1 X144.736 Y110.505 E0.01232
G1 X144.161 Y110.500 E0.01962
G1 X144.416 Y110.245 E0.01232
G1 X143.841 Y110.240 E0.01962
G1 X143.586 Y110.496 E0.01232
G1 X143.010 Y110.491 E0.01962
G1 X143.266 Y110.236 E0.01232
G1 X142.690 Y110.231 E0.01962
G1 X142.435 Y110.487 E0.01232
G1 X141.860 Y110.482 E0.01962
G1 X142.115 Y110.227 E0.01232
G1 X141.540 Y110.222 E0.01962
G1 X141.284 Y110.478 E0.01232
G1 X140.709 Y110.473 E0.01962
G1 X140.964 Y110.217 E0.01232
G1 X140.389 Y110.213 E0.01962
G1 X140.134 Y110.468 E0.01232
G1 X139.558 Y110.464 E0.01962
G1 X139.814 Y110.208 E0.01232
G1 X139.238 Y110.204 E0.01962
G1 X138.983 Y110.459 E0.01232
G1 X138.408 Y110.455 E0.01962
G1 X138.663 Y110.199 E0.01232
G1 X138.088 Y110.195 E0.01962
G1 X137.832 Y110.450 E0.01232
G1 X137.257 Y110.446 E0.01962
G1 X137.512 Y110.190 E0.01232
G1 X136.937 Y110.185 E0.01962
G1 X136.682 Y110.441 E0.01232
G1 X136.106 Y110.436 E0.01962
G1 X136.362 Y110.181 E0.01232
G1 X135.786 Y110.176 E0.01962
G1 X135.531 Y110.432 E0.01232
G1 X134.956 Y110.427 E0.01962
G1 X135.211 Y110.172 E0.01232
G1 X134.636 Y110.167 E0.01962
G1 X134.380 Y110.423 E0.01232
G1 X133.805 Y110.418 E0.01962
G1 X134.061 Y110.163 E0.01232
G1 X133.485 Y110.158 E0.01962
G1 X133.230 Y110.414 E0.01232
G1 X132.654 Y110.409 E0.01962
G1 X132.910 Y110.153 E0.01232
G1 X132.335 Y110.149 E0.01962
G1 X132.079 Y110.404 E0.01232
G1 X131.504 Y110.400 E0.01962
G1 X131.759 Y110.144 E0.01232
G1 X131.184 Y110.140 E0.01962
G1 X130.928 Y110.395 E0.01232
G1 X130.353 Y110.391 E0.01962
G1 X130.609 Y110.135 E0.01232
G1 X130.033 Y110.131 E0.01962
G1 X129.778 Y110.386 E0.01232
G1 X129.202 Y110.382 E0.01962
G1 X129.640 Y109.944 E0.02109
M204 S1000
G1 F8640.000
G1 X129.202 Y110.382 E-0.14281
G1 X129.778 Y110.386 E-0.13285
G1 X130.033 Y110.131 E-0.08346
G1 X130.609 Y110.135 E-0.13285
G1 X130.353 Y110.391 E-0.08346
G1 X130.928 Y110.395 E-0.13285
G1 X131.087 Y110.237 E-0.05173
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X130.736 Y110.618
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.592 Y111.762 E0.05477
G1 X129.592 Y114.640 E0.09743
G1 X133.411 Y110.822 E0.18277
G1 X136.266 Y110.845 E0.09667
G1 X132.428 Y114.683 E0.18374
G1 X135.363 Y114.626 E0.09938
G1 X139.122 Y110.867 E0.17993
G1 X141.978 Y110.890 E0.09667
G1 X138.299 Y114.569 E0.17613
G1 X141.234 Y114.513 E0.09938
G1 X144.834 Y110.913 E0.17232
G1 X147.690 Y110.936 E0.09667
G1 X144.169 Y114.456 E0.16851
G1 X144.986 Y114.440 E0.02765
G1 X147.024 Y114.479 E0.06900
G1 X150.545 Y110.958 E0.16856
G1 X153.401 Y110.981 E0.09667
G1 X149.848 Y114.534 E0.17009
G1 X152.672 Y114.589 E0.09560
G1 X156.257 Y111.004 E0.17162
G1 X159.113 Y111.026 E0.09667
G1 X155.496 Y114.643 E0.17315
G1 X158.319 Y114.698 E0.09560
G1 X161.969 Y111.049 E0.17468
G1 X162.479 Y111.053 E0.01726
G1 X162.526 Y111.090 E0.00204
G1 X162.527 Y113.369 E0.07717
G1 X160.963 Y114.933 E0.07482
M204 S1000
G1 F8640.000
G1 X162.527 Y113.369 E-0.51042
G1 X162.527 Y112.289 E-0.24958
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X129.084 Y115.141
G1 Z11.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X128.492 Y115.147 E0.01183
G1 F8640.000
G1 X129.084 Y115.141 E-0.13670
G1 E-0.66330 F2100.00000
G1 Z12.200 F10800.000
G1 X128.695 Y117.957
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.432 Y118.630 E1.17602
G1 X163.432 Y120.721 E0.07079
G1 X128.695 Y120.997 E1.17583
G1 X128.695 Y118.017 E0.10087
M204 S1000
G1 X128.288 Y118.017 F10800.000
M204 S800
G1 F1500.000
G1 X128.288 Y117.542 E0.01608
G1 X163.839 Y118.230 E1.20358
G1 X163.839 Y121.125 E0.09798
G1 X128.288 Y121.407 E1.20339
G1 X128.288 Y118.077 E0.11273
M204 S1000
G1 X128.498 Y117.677 F10800.000
G1 X128.953 Y118.772
M204 S1250
G1 F4800.000
G1 X129.448 Y118.277 E0.02378
G1 X130.015 Y118.288 E0.01929
G1 X129.700 Y118.603 E0.01514
G1 X130.268 Y118.614 E0.01929
G1 X130.583 Y118.299 E0.01514
G1 X131.150 Y118.310 E0.01929
G1 X130.835 Y118.625 E0.01514
G1 X131.402 Y118.636 E0.01929
G1 X131.717 Y118.321 E0.01514
G1 X132.284 Y118.332 E0.01929
G1 X131.970 Y118.647 E0.01514
G1 X132.537 Y118.658 E0.01929
G1 X132.852 Y118.343 E0.01514
G1 X133.419 Y118.354 E0.01929
G1 X133.104 Y118.669 E0.01514
G1 X133.672 Y118.680 E0.01929
G1 X133.986 Y118.365 E0.01514
G1 X134.554 Y118.376 E0.01929
G1 X134.239 Y118.691 E0.01514
G1 X134.806 Y118.702 E0.01929
G1 X135.121 Y118.387 E0.01514
G1 X135.688 Y118.398 E0.01929
G1 X135.373 Y118.713 E0.01514
G1 X135.941 Y118.724 E0.01929
G1 X136.256 Y118.409 E0.01514
G1 X136.823 Y118.420 E0.01929
G1 X136.508 Y118.735 E0.01514
G1 X137.075 Y118.746 E0.01929
G1 X137.390 Y118.431 E0.01514
G1 X137.957 Y118.442 E0.01929
G1 X137.643 Y118.757 E0.01514
G1 X138.210 Y118.768 E0.01929
G1 X138.525 Y118.453 E0.01514
G1 X139.092 Y118.464 E0.01929
G1 X138.777 Y118.779 E0.01514
G1 X139.344 Y118.790 E0.01929
G1 X139.659 Y118.475 E0.01514
G1 X140.227 Y118.486 E0.01929
G1 X139.912 Y118.801 E0.01514
G1 X140.479 Y118.812 E0.01929
G1 X140.794 Y118.497 E0.01514
G1 X141.361 Y118.508 E0.01929
G1 X141.046 Y118.823 E0.01514
G1 X141.614 Y118.834 E0.01929
G1 X141.928 Y118.519 E0.01514
G1 X142.496 Y118.530 E0.01929
G1 X142.181 Y118.845 E0.01514
G1 X142.748 Y118.856 E0.01929
G1 X143.063 Y118.541 E0.01514
G1 X143.630 Y118.552 E0.01929
G1 X143.315 Y118.867 E0.01514
G1 X143.883 Y118.877 E0.01929
G1 X144.198 Y118.563 E0.01514
G1 X144.765 Y118.574 E0.01929
G1 X144.450 Y118.888 E0.01514
G1 X145.017 Y118.899 E0.01929
G1 X145.332 Y118.585 E0.01514
G1 X145.900 Y118.596 E0.01929
G1 X145.585 Y118.910 E0.01514
G1 X146.152 Y118.921 E0.01929
G1 X146.467 Y118.607 E0.01514
G1 X147.034 Y118.618 E0.01929
G1 X146.719 Y118.932 E0.01514
G1 X147.287 Y118.943 E0.01929
G1 X147.601 Y118.629 E0.01514
G1 X148.169 Y118.639 E0.01929
G1 X147.854 Y118.954 E0.01514
G1 X148.421 Y118.965 E0.01929
G1 X148.736 Y118.650 E0.01514
G1 X149.303 Y118.661 E0.01929
G1 X148.988 Y118.976 E0.01514
G1 X149.556 Y118.987 E0.01929
G1 X149.871 Y118.672 E0.01514
G1 X150.438 Y118.683 E0.01929
G1 X150.123 Y118.998 E0.01514
G1 X150.690 Y119.009 E0.01929
G1 X151.005 Y118.694 E0.01514
G1 X151.572 Y118.705 E0.01929
G1 X151.258 Y119.020 E0.01514
G1 X151.825 Y119.031 E0.01929
G1 X152.140 Y118.716 E0.01514
G1 X152.707 Y118.727 E0.01929
G1 X152.392 Y119.042 E0.01514
G1 X152.959 Y119.053 E0.01929
G1 X153.274 Y118.738 E0.01514
G1 X153.842 Y118.749 E0.01929
G1 X153.527 Y119.064 E0.01514
G1 X154.094 Y119.075 E0.01929
G1 X154.409 Y118.760 E0.01514
G1 X154.976 Y118.771 E0.01929
G1 X154.661 Y119.086 E0.01514
G1 X155.229 Y119.097 E0.01929
G1 X155.543 Y118.782 E0.01514
G1 X156.111 Y118.793 E0.01929
G1 X155.796 Y119.108 E0.01514
G1 X156.363 Y119.119 E0.01929
G1 X156.678 Y118.804 E0.01514
G1 X157.245 Y118.815 E0.01929
G1 X156.930 Y119.130 E0.01514
G1 X157.498 Y119.141 E0.01929
G1 X157.813 Y118.826 E0.01514
G1 X158.380 Y118.837 E0.01929
G1 X158.065 Y119.152 E0.01514
G1 X158.632 Y119.163 E0.01929
G1 X158.947 Y118.848 E0.01514
G1 X159.515 Y118.859 E0.01929
G1 X159.200 Y119.174 E0.01514
G1 X159.767 Y119.185 E0.01929
G1 X160.082 Y118.870 E0.01514
G1 X160.649 Y118.881 E0.01929
G1 X160.334 Y119.196 E0.01514
G1 X160.902 Y119.207 E0.01929
G1 X161.216 Y118.892 E0.01514
G1 X161.784 Y118.903 E0.01929
G1 X161.469 Y119.218 E0.01514
G1 X162.036 Y119.229 E0.01929
G1 X162.351 Y118.914 E0.01514
G1 X162.918 Y118.925 E0.01929
G1 X162.424 Y119.420 E0.02378
M204 S1000
G1 X161.705 Y119.948 F10800.000
M204 S1250
G1 F4800.000
G1 X162.017 Y119.636 E0.01495
G1 X159.193 Y119.581 E0.09560
G1 X158.988 Y119.786 E0.00983
G1 X156.087 Y119.809 E0.09822
G1 X156.370 Y119.526 E0.01355
G1 X153.546 Y119.472 E0.09560
G1 X153.185 Y119.832 E0.01727
G1 X150.283 Y119.856 E0.09822
G1 X150.722 Y119.417 E0.02099
G1 X147.898 Y119.362 E0.09560
G1 X147.382 Y119.879 E0.02471
G1 X144.480 Y119.902 E0.09822
G1 X145.074 Y119.308 E0.02843
G1 X142.251 Y119.253 E0.09560
G1 X141.579 Y119.925 E0.03215
G1 X138.677 Y119.948 E0.09822
G1 X139.427 Y119.198 E0.03587
G1 X136.603 Y119.144 E0.09560
G1 X135.776 Y119.971 E0.03959
G1 X132.874 Y119.994 E0.09822
G1 X133.779 Y119.089 E0.04331
G1 X130.955 Y119.034 E0.09560
G1 X129.788 Y120.202 E0.05587
M204 S1000
G1 X129.096 Y120.872 F10800.000
M204 S1250
G1 F4800.000
G1 X129.540 Y120.427 E0.02146
G1 X130.126 Y120.423 E0.02000
G1 X129.866 Y120.682 E0.01254
G1 X130.452 Y120.678 E0.02000
G1 X130.711 Y120.418 E0.01254
G1 X131.297 Y120.413 E0.02000
G1 X131.037 Y120.673 E0.01254
G1 X131.623 Y120.669 E0.02000
G1 X131.882 Y120.409 E0.01254
G1 X132.468 Y120.404 E0.02000
G1 X132.208 Y120.664 E0.01254
G1 X132.794 Y120.659 E0.02000
G1 X133.053 Y120.400 E0.01254
G1 X133.639 Y120.395 E0.02000
G1 X133.379 Y120.655 E0.01254
G1 X133.965 Y120.650 E0.02000
G1 X134.225 Y120.390 E0.01254
G1 X134.810 Y120.386 E0.02000
G1 X134.550 Y120.645 E0.01254
G1 X135.136 Y120.641 E0.02000
G1 X135.396 Y120.381 E0.01254
G1 X135.981 Y120.376 E0.02000
G1 X135.721 Y120.636 E0.01254
G1 X136.307 Y120.631 E0.02000
G1 X136.567 Y120.372 E0.01254
G1 X137.152 Y120.367 E0.02000
G1 X136.893 Y120.627 E0.01254
G1 X137.478 Y120.622 E0.02000
G1 X137.738 Y120.362 E0.01254
G1 X138.323 Y120.358 E0.02000
G1 X138.064 Y120.617 E0.01254
G1 X138.649 Y120.613 E0.02000
G1 X138.909 Y120.353 E0.01254
G1 X139.494 Y120.348 E0.02000
G1 X139.235 Y120.608 E0.01254
G1 X139.820 Y120.603 E0.02000
G1 X140.080 Y120.344 E0.01254
G1 X140.666 Y120.339 E0.02000
G1 X140.406 Y120.599 E0.01254
G1 X140.991 Y120.594 E0.02000
G1 X141.251 Y120.334 E0.01254
G1 X141.837 Y120.330 E0.02000
G1 X141.577 Y120.589 E0.01254
G1 X142.163 Y120.585 E0.02000
G1 X142.422 Y120.325 E0.01254
G1 X143.008 Y120.320 E0.02000
G1 X142.748 Y120.580 E0.01254
G1 X143.334 Y120.575 E0.02000
G1 X143.593 Y120.316 E0.01254
G1 X144.179 Y120.311 E0.02000
G1 X143.919 Y120.571 E0.01254
G1 X144.505 Y120.566 E0.02000
G1 X144.764 Y120.306 E0.01254
G1 X145.350 Y120.302 E0.02000
G1 X145.090 Y120.562 E0.01254
G1 X145.676 Y120.557 E0.02000
G1 X145.936 Y120.297 E0.01254
G1 X146.521 Y120.293 E0.02000
G1 X146.261 Y120.552 E0.01254
G1 X146.847 Y120.548 E0.02000
G1 X147.107 Y120.288 E0.01254
G1 X147.692 Y120.283 E0.02000
G1 X147.433 Y120.543 E0.01254
G1 X148.018 Y120.538 E0.02000
G1 X148.278 Y120.279 E0.01254
G1 X148.863 Y120.274 E0.02000
G1 X148.604 Y120.534 E0.01254
G1 X149.189 Y120.529 E0.02000
G1 X149.449 Y120.269 E0.01254
G1 X150.034 Y120.265 E0.02000
G1 X149.775 Y120.524 E0.01254
G1 X150.360 Y120.520 E0.02000
G1 X150.620 Y120.260 E0.01254
G1 X151.205 Y120.255 E0.02000
G1 X150.946 Y120.515 E0.01254
G1 X151.531 Y120.510 E0.02000
G1 X151.791 Y120.251 E0.01254
G1 X152.377 Y120.246 E0.02000
G1 X152.117 Y120.506 E0.01254
G1 X152.702 Y120.501 E0.02000
G1 X152.962 Y120.241 E0.01254
G1 X153.548 Y120.237 E0.02000
G1 X153.288 Y120.496 E0.01254
G1 X153.874 Y120.492 E0.02000
G1 X154.133 Y120.232 E0.01254
G1 X154.719 Y120.227 E0.02000
G1 X154.459 Y120.487 E0.01254
G1 X155.045 Y120.482 E0.02000
G1 X155.304 Y120.223 E0.01254
G1 X155.890 Y120.218 E0.02000
G1 X155.630 Y120.478 E0.01254
G1 X156.216 Y120.473 E0.02000
G1 X156.475 Y120.213 E0.01254
G1 X157.061 Y120.209 E0.02000
G1 X156.801 Y120.468 E0.01254
G1 X157.387 Y120.464 E0.02000
G1 X157.647 Y120.204 E0.01254
G1 X158.232 Y120.199 E0.02000
G1 X157.972 Y120.459 E0.01254
G1 X158.558 Y120.454 E0.02000
G1 X158.818 Y120.195 E0.01254
G1 X159.403 Y120.190 E0.02000
G1 X159.144 Y120.450 E0.01254
G1 X159.729 Y120.445 E0.02000
G1 X159.989 Y120.186 E0.01254
G1 X160.574 Y120.181 E0.02000
G1 X160.315 Y120.441 E0.01254
G1 X160.900 Y120.436 E0.02000
G1 X161.160 Y120.176 E0.01254
G1 X161.745 Y120.172 E0.02000
G1 X161.486 Y120.431 E0.01254
G1 X162.071 Y120.427 E0.02000
G1 X162.331 Y120.167 E0.01254
G1 X162.916 Y120.162 E0.02000
G1 X162.472 Y120.607 E0.02146
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;11.8


G1 F8640.000
G1 X162.916 Y120.162 E-0.14509
G1 X162.331 Y120.167 E-0.13521
G1 X162.071 Y120.427 E-0.08479
G1 X161.486 Y120.431 E-0.13521
G1 X161.745 Y120.172 E-0.08479
G1 X161.160 Y120.176 E-0.13521
G1 X161.038 Y120.298 E-0.03970
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
;AFTER_LAYER_CHANGE
;11.8
G1 X121.337 Y115.444
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X98.663 Y115.883 E0.76761
G1 X86.600 Y115.649 E0.40841
G1 X86.600 Y115.171 E0.01618
G1 X87.192 Y115.171 E0.02004
G1 X87.192 Y112.977 E0.07426
G1 X87.192 Y111.119 E0.06290
G1 X86.600 Y111.119 E0.02004
G1 X86.600 Y110.562 E0.01886
G1 X121.336 Y110.764 E1.17582
G1 X121.336 Y111.345 E0.01967
G1 X120.736 Y111.348 E0.02031
G1 X120.736 Y112.710 E0.04609
G1 X120.736 Y114.470 E0.05959
G1 X121.336 Y114.473 E0.02031
G1 X121.337 Y115.384 E0.03083
M204 S1000
G1 F8640.000
G1 X118.046 Y115.456 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X121.143 Y111.753
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.143 Y112.690 E0.03171
G1 X121.743 Y112.687 E0.02031
G1 X121.743 Y113.122 E0.01472
G1 X121.143 Y113.119 E0.02031
G1 X121.143 Y114.065 E0.03203
G1 X121.743 Y114.068 E0.02031
G1 X121.744 Y115.843 E0.06008
G1 X98.663 Y116.290 E0.78140
M73 Q58 S37
G1 X86.193 Y116.048 E0.42219
G1 X86.193 Y114.764 E0.04347
G1 X86.785 Y114.764 E0.02004
G1 X86.785 Y113.900 E0.02925
G1 X86.193 Y113.900 E0.02004
G1 X86.193 Y113.482 E0.01415
G1 X86.785 Y113.479 E0.02004
G1 X86.785 Y112.977 E0.01699
G1 X86.785 Y112.556 E0.01427
G1 X86.193 Y112.558 E0.02004
G1 X86.193 Y112.395 E0.00553
G1 X86.785 Y112.395 E0.02004
G1 X86.785 Y112.110 E0.00966
G1 X86.785 Y111.526 E0.01976
G1 X86.193 Y111.526 E0.02004
G1 X86.193 Y110.152 E0.04650
G1 X121.744 Y110.359 E1.20338
G1 X121.743 Y111.750 E0.04708
G1 X121.203 Y111.753 E0.01828
M204 S1000
G1 X120.773 Y111.904 F10800.000
G1 X120.614 Y111.878
M204 S1250
G1 F4800.000
G1 X120.388 Y111.652 E0.01081
G1 X117.493 Y111.635 E0.09800
G1 X120.289 Y114.431 E0.13383
G1 X117.465 Y114.485 E0.09560
G1 X114.598 Y111.618 E0.13725
G1 X111.702 Y111.601 E0.09800
G1 X114.641 Y114.540 E0.14067
G1 X111.817 Y114.595 E0.09560
G1 X108.807 Y111.584 E0.14409
G1 X105.912 Y111.568 E0.09800
G1 X108.993 Y114.649 E0.14752
G1 X106.169 Y114.704 E0.09560
G1 X103.016 Y111.551 E0.15094
G1 X100.121 Y111.534 E0.09800
G1 X103.327 Y114.740 E0.15345
G1 X100.391 Y114.683 E0.09938
G1 X97.226 Y111.517 E0.15154
G1 X94.330 Y111.500 E0.09800
G1 X97.456 Y114.626 E0.14963
G1 X94.521 Y114.569 E0.09938
G1 X91.435 Y111.483 E0.14771
G1 X88.540 Y111.467 E0.09800
G1 X91.585 Y114.512 E0.14580
G1 X88.650 Y114.455 E0.09938
G1 X87.314 Y113.119 E0.06397
M204 S1000
G1 F8640.000
G1 X88.650 Y114.455 E-0.43635
G1 X90.052 Y114.483 E-0.32365
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X86.803 Y110.841
G1 Z11.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X87.395 Y110.843 E0.00726
G1 X87.877 Y110.692 F10800.000
M204 S1250
G1 F4800.000
G1 X88.243 Y111.058 E0.01777
G1 X88.830 Y111.061 E0.02014
G1 X88.648 Y110.879 E0.00883
G1 X89.235 Y110.883 E0.02014
G1 X89.417 Y111.065 E0.00883
G1 X90.004 Y111.068 E0.02014
G1 X89.822 Y110.886 E0.00883
G1 X90.409 Y110.889 E0.02014
G1 X90.591 Y111.071 E0.00883
G1 X91.177 Y111.075 E0.02014
G1 X90.995 Y110.893 E0.00883
G1 X91.582 Y110.896 E0.02014
G1 X91.764 Y111.078 E0.00883
G1 X92.351 Y111.082 E0.02014
G1 X92.169 Y110.900 E0.00883
G1 X92.756 Y110.903 E0.02014
G1 X92.938 Y111.085 E0.00883
G1 X93.525 Y111.088 E0.02014
G1 X93.343 Y110.906 E0.00883
G1 X93.930 Y110.910 E0.02014
G1 X94.112 Y111.092 E0.00883
G1 X94.699 Y111.095 E0.02014
G1 X94.517 Y110.913 E0.00883
G1 X95.104 Y110.917 E0.02014
G1 X95.286 Y111.099 E0.00883
G1 X95.873 Y111.102 E0.02014
G1 X95.691 Y110.920 E0.00883
G1 X96.278 Y110.924 E0.02014
G1 X96.460 Y111.106 E0.00883
G1 X97.047 Y111.109 E0.02014
G1 X96.865 Y110.927 E0.00883
G1 X97.452 Y110.930 E0.02014
G1 X97.634 Y111.112 E0.00883
G1 X98.221 Y111.116 E0.02014
G1 X98.039 Y110.934 E0.00883
G1 X98.626 Y110.937 E0.02014
G1 X98.808 Y111.119 E0.00883
G1 X99.395 Y111.123 E0.02014
G1 X99.213 Y110.941 E0.00883
G1 X99.800 Y110.944 E0.02014
G1 X99.982 Y111.126 E0.00883
G1 X100.568 Y111.129 E0.02014
G1 X100.386 Y110.947 E0.00883
G1 X100.973 Y110.951 E0.02014
G1 X101.155 Y111.133 E0.00883
G1 X101.742 Y111.136 E0.02014
G1 X101.560 Y110.954 E0.00883
G1 X102.147 Y110.958 E0.02014
G1 X102.329 Y111.140 E0.00883
G1 X102.916 Y111.143 E0.02014
G1 X102.734 Y110.961 E0.00883
G1 X103.321 Y110.964 E0.02014
G1 X103.503 Y111.146 E0.00883
G1 X104.090 Y111.150 E0.02014
G1 X103.908 Y110.968 E0.00883
G1 X104.495 Y110.971 E0.02014
G1 X104.677 Y111.153 E0.00883
G1 X105.264 Y111.157 E0.02014
G1 X105.082 Y110.975 E0.00883
G1 X105.669 Y110.978 E0.02014
G1 X105.851 Y111.160 E0.00883
G1 X106.438 Y111.164 E0.02014
G1 X106.256 Y110.982 E0.00883
G1 X106.843 Y110.985 E0.02014
G1 X107.025 Y111.167 E0.00883
G1 X107.612 Y111.170 E0.02014
G1 X107.430 Y110.988 E0.00883
G1 X108.017 Y110.992 E0.02014
G1 X108.199 Y111.174 E0.00883
G1 X108.786 Y111.177 E0.02014
G1 X108.604 Y110.995 E0.00883
G1 X109.190 Y110.999 E0.02014
G1 X109.373 Y111.181 E0.00883
G1 X109.959 Y111.184 E0.02014
G1 X109.777 Y111.002 E0.00883
G1 X110.364 Y111.005 E0.02014
G1 X110.546 Y111.187 E0.00883
G1 X111.133 Y111.191 E0.02014
G1 X110.951 Y111.009 E0.00883
G1 X111.538 Y111.012 E0.02014
G1 X111.720 Y111.194 E0.00883
G1 X112.307 Y111.198 E0.02014
G1 X112.125 Y111.016 E0.00883
G1 X112.712 Y111.019 E0.02014
G1 X112.894 Y111.201 E0.00883
G1 X113.481 Y111.204 E0.02014
G1 X113.299 Y111.022 E0.00883
G1 X113.886 Y111.026 E0.02014
G1 X114.068 Y111.208 E0.00883
G1 X114.655 Y111.211 E0.02014
G1 X114.473 Y111.029 E0.00883
G1 X115.060 Y111.033 E0.02014
G1 X115.242 Y111.215 E0.00883
G1 X115.829 Y111.218 E0.02014
G1 X115.647 Y111.036 E0.00883
G1 X116.234 Y111.040 E0.02014
G1 X116.416 Y111.222 E0.00883
G1 X117.003 Y111.225 E0.02014
G1 X116.821 Y111.043 E0.00883
G1 X117.408 Y111.046 E0.02014
G1 X117.590 Y111.228 E0.00883
G1 X118.177 Y111.232 E0.02014
G1 X117.995 Y111.050 E0.00883
G1 X118.581 Y111.053 E0.02014
G1 X118.763 Y111.235 E0.00883
G1 X119.350 Y111.239 E0.02014
G1 X119.168 Y111.057 E0.00883
G1 X119.755 Y111.060 E0.02014
G1 X120.122 Y111.426 E0.01777
M204 S1000
G1 X120.533 Y111.054 F10800.000
G1 F2400.000
G1 X121.133 Y111.054 E0.00907
G1 F8640.000
G1 X120.533 Y111.054 E-0.13855
G1 E-0.66145 F2100.00000
G1 Z12.400 F10800.000
G1 X121.118 Y115.326
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.573 Y114.781 E0.02621
G1 X120.522 Y114.833 E0.00248
G1 X120.055 Y114.842 E0.01588
G1 X120.370 Y115.157 E0.01516
G1 X119.803 Y115.168 E0.01933
G1 X119.488 Y114.853 E0.01516
G1 X118.920 Y114.864 E0.01933
G1 X119.235 Y115.179 E0.01516
G1 X118.667 Y115.190 E0.01933
G1 X118.352 Y114.875 E0.01516
G1 X117.784 Y114.886 E0.01933
G1 X118.099 Y115.201 E0.01516
G1 X117.531 Y115.212 E0.01933
G1 X117.216 Y114.897 E0.01516
G1 X116.648 Y114.908 E0.01933
G1 X116.963 Y115.223 E0.01516
G1 X116.396 Y115.234 E0.01933
G1 X116.081 Y114.919 E0.01516
G1 X115.513 Y114.930 E0.01933
G1 X115.828 Y115.245 E0.01516
G1 X115.260 Y115.256 E0.01933
G1 X114.945 Y114.941 E0.01516
G1 X114.377 Y114.952 E0.01933
G1 X114.692 Y115.267 E0.01516
G1 X114.124 Y115.278 E0.01933
G1 X113.809 Y114.963 E0.01516
G1 X113.241 Y114.974 E0.01933
G1 X113.556 Y115.289 E0.01516
G1 X112.989 Y115.300 E0.01933
G1 X112.674 Y114.985 E0.01516
G1 X112.106 Y114.996 E0.01933
G1 X112.421 Y115.311 E0.01516
G1 X111.853 Y115.322 E0.01933
G1 X111.538 Y115.007 E0.01516
G1 X110.970 Y115.018 E0.01933
G1 X111.285 Y115.333 E0.01516
G1 X110.717 Y115.344 E0.01933
G1 X110.402 Y115.029 E0.01516
G1 X109.834 Y115.040 E0.01933
G1 X110.149 Y115.355 E0.01516
G1 X109.582 Y115.366 E0.01933
G1 X109.267 Y115.051 E0.01516
G1 X108.699 Y115.062 E0.01933
G1 X109.014 Y115.377 E0.01516
G1 X108.446 Y115.388 E0.01933
G1 X108.131 Y115.073 E0.01516
G1 X107.563 Y115.084 E0.01933
G1 X107.878 Y115.399 E0.01516
G1 X107.310 Y115.410 E0.01933
G1 X106.995 Y115.095 E0.01516
G1 X106.428 Y115.106 E0.01933
G1 X106.742 Y115.421 E0.01516
G1 X106.175 Y115.432 E0.01933
G1 X105.860 Y115.117 E0.01516
G1 X105.292 Y115.128 E0.01933
G1 X105.607 Y115.443 E0.01516
G1 X105.039 Y115.454 E0.01933
G1 X104.724 Y115.139 E0.01516
G1 X104.156 Y115.150 E0.01933
G1 X104.471 Y115.465 E0.01516
G1 X103.903 Y115.476 E0.01933
G1 X103.579 Y115.152 E0.01561
G1 X102.989 Y115.140 E0.02009
G1 X103.335 Y115.487 E0.01669
G1 X102.768 Y115.498 E0.01933
G1 X102.398 Y115.129 E0.01777
G1 X101.808 Y115.117 E0.02009
G1 X102.200 Y115.509 E0.01885
G1 X101.632 Y115.520 E0.01933
G1 X101.218 Y115.106 E0.01992
G1 X100.628 Y115.094 E0.02009
G1 X101.064 Y115.531 E0.02100
G1 X100.496 Y115.542 E0.01933
G1 X100.037 Y115.083 E0.02208
G1 X99.447 Y115.072 E0.02009
G1 X99.928 Y115.553 E0.02316
G1 X99.361 Y115.564 E0.01933
G1 X98.857 Y115.060 E0.02424
G1 X98.267 Y115.049 E0.02009
G1 X98.793 Y115.575 E0.02532
G1 X98.663 Y115.577 E0.00441
G1 X98.208 Y115.569 E0.01551
G1 X97.676 Y115.037 E0.02557
G1 X97.086 Y115.026 E0.02009
G1 X97.617 Y115.557 E0.02557
G1 X97.027 Y115.546 E0.02009
G1 X96.496 Y115.014 E0.02557
G1 X95.906 Y115.003 E0.02009
G1 X96.437 Y115.534 E0.02557
G1 X95.847 Y115.523 E0.02009
G1 X95.315 Y114.992 E0.02557
G1 X94.725 Y114.980 E0.02009
G1 X95.256 Y115.511 E0.02557
G1 X94.666 Y115.500 E0.02009
G1 X94.135 Y114.969 E0.02557
G1 X93.545 Y114.957 E0.02009
G1 X94.076 Y115.489 E0.02557
G1 X93.486 Y115.477 E0.02009
G1 X92.954 Y114.946 E0.02557
G1 X92.364 Y114.935 E0.02009
G1 X92.895 Y115.466 E0.02557
G1 X92.305 Y115.454 E0.02009
G1 X91.774 Y114.923 E0.02557
G1 X91.184 Y114.912 E0.02009
G1 X91.715 Y115.443 E0.02557
G1 X91.125 Y115.431 E0.02009
G1 X90.593 Y114.900 E0.02557
G1 X90.003 Y114.889 E0.02009
G1 X90.534 Y115.420 E0.02557
G1 X89.944 Y115.409 E0.02009
G1 X89.413 Y114.877 E0.02557
G1 X88.823 Y114.866 E0.02009
G1 X89.354 Y115.397 E0.02557
G1 X88.764 Y115.386 E0.02009
G1 X88.232 Y114.855 E0.02557
G1 X87.642 Y114.843 E0.02009
G1 X88.360 Y115.561 E0.03456
M204 S1000
G1 X87.395 Y115.418 F10800.000
G1 F2400.000
G1 X86.803 Y115.412 E0.00420
G1 F8640.000
G1 X87.395 Y115.418 E-0.13670
G1 E-0.66330 F2100.00000
G1 Z12.400 F10800.000
G1 X86.730 Y119.179
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X98.663 Y119.410 E0.40399
G1 X121.337 Y118.971 E0.76761
G1 X121.337 Y120.060 E0.03686
G1 X86.600 Y120.262 E1.17582
G1 X86.600 Y119.176 E0.03674
G1 X86.670 Y119.178 E0.00239
M204 S1000
G1 F8640.000
G1 X89.961 Y119.241 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X121.744 Y118.556
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.744 Y120.464 E0.06460
G1 X86.193 Y120.671 E1.20338
M73 P58 R36
G1 X86.193 Y118.761 E0.06465
G1 X98.663 Y119.003 E0.42219
G1 X121.684 Y118.557 E0.77936
M204 S1000
G1 X121.544 Y118.903 F10800.000
G1 F8640.000
G1 X121.744 Y120.464 E-0.44066
G1 X120.361 Y120.473 E-0.31934
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X120.860 Y119.940
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.498 Y119.578 E0.01748
G1 X119.921 Y119.582 E0.01971
G1 X120.101 Y119.762 E0.00869
G1 X119.524 Y119.765 E0.01971
G1 X119.344 Y119.585 E0.00869
G1 X118.766 Y119.588 E0.01971
G1 X118.946 Y119.768 E0.00869
G1 X118.369 Y119.772 E0.01971
G1 X118.189 Y119.592 E0.00869
G1 X117.612 Y119.595 E0.01971
G1 X117.792 Y119.775 E0.00869
G1 X117.215 Y119.778 E0.01971
G1 X117.035 Y119.599 E0.00869
G1 X116.457 Y119.602 E0.01971
G1 X116.637 Y119.782 E0.00869
G1 X116.060 Y119.785 E0.01971
G1 X115.880 Y119.605 E0.00869
G1 X115.303 Y119.609 E0.01971
G1 X115.483 Y119.788 E0.00869
G1 X114.906 Y119.792 E0.01971
G1 X114.726 Y119.612 E0.00869
G1 X114.149 Y119.615 E0.01971
G1 X114.328 Y119.795 E0.00869
G1 X113.751 Y119.799 E0.01971
G1 X113.571 Y119.619 E0.00869
G1 X112.994 Y119.622 E0.01971
G1 X113.174 Y119.802 E0.00869
G1 X112.597 Y119.805 E0.01971
G1 X112.417 Y119.625 E0.00869
G1 X111.840 Y119.629 E0.01971
G1 X112.019 Y119.809 E0.00869
G1 X111.442 Y119.812 E0.01971
G1 X111.262 Y119.632 E0.00869
G1 X110.685 Y119.635 E0.01971
G1 X110.865 Y119.815 E0.00869
G1 X110.288 Y119.819 E0.01971
G1 X110.108 Y119.639 E0.00869
G1 X109.531 Y119.642 E0.01971
G1 X109.711 Y119.822 E0.00869
G1 X109.133 Y119.825 E0.01971
G1 X108.953 Y119.645 E0.00869
G1 X108.376 Y119.649 E0.01971
G1 X108.556 Y119.829 E0.00869
G1 X107.979 Y119.832 E0.01971
G1 X107.799 Y119.652 E0.00869
G1 X107.222 Y119.656 E0.01971
G1 X107.402 Y119.835 E0.00869
G1 X106.824 Y119.839 E0.01971
G1 X106.644 Y119.659 E0.00869
G1 X106.067 Y119.662 E0.01971
G1 X106.247 Y119.842 E0.00869
G1 X105.670 Y119.846 E0.01971
G1 X105.490 Y119.666 E0.00869
G1 X104.913 Y119.669 E0.01971
G1 X105.093 Y119.849 E0.00869
G1 X104.515 Y119.852 E0.01971
G1 X104.335 Y119.672 E0.00869
G1 X103.758 Y119.676 E0.01971
G1 X103.938 Y119.856 E0.00869
G1 X103.361 Y119.859 E0.01971
G1 X103.181 Y119.679 E0.00869
G1 X102.604 Y119.682 E0.01971
G1 X102.784 Y119.862 E0.00869
G1 X102.206 Y119.866 E0.01971
G1 X102.027 Y119.686 E0.00869
G1 X101.449 Y119.689 E0.01971
G1 X101.811 Y120.051 E0.01748
M204 S1000
G1 X100.860 Y119.773 F10800.000
G1 F2400.000
G1 X98.667 Y119.801 E0.07325
G1 X97.575 Y119.793 E0.03402
G1 X97.161 Y120.078 F10800.000
M204 S1250
G1 F4800.000
G1 X96.761 Y119.678 E0.02002
G1 X96.147 Y119.667 E0.02176
G1 X96.380 Y119.900 E0.01167
G1 X95.781 Y119.903 E0.02121
G1 X95.533 Y119.655 E0.01244
G1 X94.919 Y119.643 E0.02176
G1 X95.182 Y119.906 E0.01321
G1 X94.584 Y119.910 E0.02121
G1 X94.304 Y119.631 E0.01398
G1 X93.690 Y119.619 E0.02176
G1 X93.985 Y119.913 E0.01475
G1 X93.386 Y119.917 E0.02121
G1 X93.076 Y119.607 E0.01552
G1 X92.462 Y119.595 E0.02176
G1 X92.787 Y119.920 E0.01629
G1 X92.188 Y119.924 E0.02121
G1 X91.848 Y119.583 E0.01706
G1 X91.233 Y119.571 E0.02176
G1 X91.589 Y119.927 E0.01783
G1 X90.990 Y119.931 E0.02121
G1 X90.619 Y119.559 E0.01860
G1 X90.005 Y119.548 E0.02176
G1 X90.392 Y119.934 E0.01937
G1 X89.793 Y119.938 E0.02121
G1 X89.391 Y119.536 E0.02014
G1 X88.776 Y119.524 E0.02176
G1 X89.194 Y119.941 E0.02091
G1 X88.595 Y119.945 E0.02121
G1 X88.162 Y119.512 E0.02168
G1 X87.548 Y119.500 E0.02176
G1 X87.996 Y119.948 E0.02245
G1 X87.397 Y119.952 E0.02121
G1 X86.747 Y119.301 E0.03258
M204 S1000
G1 F8640.000
G1 X87.397 Y119.952 E-0.21240
G1 X87.996 Y119.948 E-0.13828
G1 X87.548 Y119.500 E-0.14637
G1 X88.162 Y119.512 E-0.14185
G1 X88.533 Y119.883 E-0.12110
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X87.288 Y93.962
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X87.287 Y90.342 E0.12254
G1 X86.695 Y90.342 E0.02004
G1 X86.695 Y89.214 E0.03818
G1 X121.432 Y89.460 E1.17583
G1 X121.432 Y90.811 E0.04575
G1 X120.832 Y90.811 E0.02031
G1 X120.832 Y92.541 E0.05853
G1 X121.432 Y92.541 E0.02031
G1 X121.432 Y94.614 E0.07017
G1 X87.347 Y93.963 E1.15394
M204 S1000
G1 F8640.000
G1 X87.293 Y90.672 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X121.239 Y91.219
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.239 Y92.134 E0.03097
G1 X121.839 Y92.134 E0.02031
G1 X121.839 Y95.029 E0.09800
G1 X86.288 Y94.350 E1.20357
G1 X86.288 Y93.987 E0.01230
G1 X86.880 Y93.987 E0.02004
G1 X86.880 Y92.219 E0.05986
G1 X86.288 Y92.221 E0.02004
G1 X86.288 Y91.618 E0.02042
G1 X86.880 Y91.618 E0.02004
G1 X86.880 Y91.203 E0.01405
G1 X86.880 Y90.749 E0.01537
G1 X86.288 Y90.749 E0.02004
G1 X86.288 Y88.804 E0.06584
G1 X121.839 Y89.056 E1.20339
G1 X121.839 Y91.219 E0.07321
G1 X121.299 Y91.219 E0.01828
M204 S1000
G1 X120.876 Y91.387 F10800.000
G1 X120.710 Y91.057
M204 S1250
G1 F4800.000
G1 X120.042 Y90.389 E0.03198
G1 X117.143 Y90.369 E0.09813
G1 X120.333 Y93.559 E0.15270
G1 X117.398 Y93.502 E0.09938
G1 X114.244 Y90.348 E0.15097
G1 X111.345 Y90.328 E0.09813
G1 X114.570 Y93.553 E0.15440
G1 X112.240 Y93.598 E0.07888
G1 X112.240 Y94.102 E0.01704
G1 X108.446 Y90.307 E0.18164
G1 X105.547 Y90.287 E0.09813
G1 X109.338 Y94.078 E0.18147
G1 X106.403 Y94.022 E0.09935
G1 X102.648 Y90.266 E0.17977
G1 X99.749 Y90.246 E0.09813
G1 X103.469 Y93.966 E0.17807
G1 X100.534 Y93.910 E0.09935
G1 X96.850 Y90.225 E0.17638
G1 X93.951 Y90.204 E0.09813
G1 X97.600 Y93.854 E0.17468
G1 X94.665 Y93.798 E0.09935
G1 X91.052 Y90.184 E0.17298
G1 X88.153 Y90.163 E0.09813
G1 X91.731 Y93.741 E0.17128
G1 X88.796 Y93.685 E0.09935
G1 X87.410 Y92.299 E0.06638
M204 S1000
G1 X87.084 Y91.918 F10800.000
G1 F2400.000
G1 X86.492 Y91.919 E0.00959
G1 F8640.000
G1 X87.084 Y91.918 E-0.13670
G1 E-0.66330 F2100.00000
G1 Z12.400 F10800.000
G1 X86.818 Y89.394
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.460 Y90.036 E0.03081
G1 X87.522 Y90.036 E0.00211
G1 X87.523 Y89.752 E0.00966
G1 X87.754 Y89.753 E0.00784
G1 X87.525 Y89.525 E0.01097
G1 X88.107 Y89.529 E0.01973
G1 X88.335 Y89.758 E0.01097
G1 X88.917 Y89.762 E0.01973
G1 X88.688 Y89.533 E0.01097
G1 X89.269 Y89.537 E0.01973
G1 X89.498 Y89.766 E0.01097
G1 X90.079 Y89.770 E0.01973
G1 X89.851 Y89.541 E0.01097
G1 X90.432 Y89.546 E0.01973
G1 X90.661 Y89.774 E0.01097
G1 X91.242 Y89.778 E0.01973
G1 X91.013 Y89.550 E0.01097
G1 X91.595 Y89.554 E0.01973
G1 X91.823 Y89.782 E0.01097
G1 X92.405 Y89.786 E0.01973
G1 X92.176 Y89.558 E0.01097
G1 X92.758 Y89.562 E0.01973
G1 X92.986 Y89.791 E0.01097
G1 X93.567 Y89.795 E0.01973
G1 X93.339 Y89.566 E0.01097
G1 X93.920 Y89.570 E0.01973
G1 X94.149 Y89.799 E0.01097
G1 X94.730 Y89.803 E0.01973
G1 X94.502 Y89.574 E0.01097
G1 X95.083 Y89.579 E0.01973
G1 X95.312 Y89.807 E0.01097
G1 X95.893 Y89.811 E0.01973
G1 X95.664 Y89.583 E0.01097
G1 X96.246 Y89.587 E0.01973
G1 X96.474 Y89.815 E0.01097
G1 X97.056 Y89.819 E0.01973
G1 X96.827 Y89.591 E0.01097
G1 X97.409 Y89.595 E0.01973
G1 X97.637 Y89.823 E0.01097
G1 X98.218 Y89.828 E0.01973
G1 X97.990 Y89.599 E0.01097
G1 X98.571 Y89.603 E0.01973
G1 X98.800 Y89.832 E0.01097
G1 X99.381 Y89.836 E0.01973
G1 X99.153 Y89.607 E0.01097
G1 X99.734 Y89.611 E0.01973
G1 X99.963 Y89.840 E0.01097
G1 X100.544 Y89.844 E0.01973
G1 X100.315 Y89.616 E0.01097
G1 X100.897 Y89.620 E0.01973
G1 X101.125 Y89.848 E0.01097
G1 X101.707 Y89.852 E0.01973
G1 X101.478 Y89.624 E0.01097
G1 X102.060 Y89.628 E0.01973
G1 X102.288 Y89.856 E0.01097
G1 X102.869 Y89.861 E0.01973
G1 X102.641 Y89.632 E0.01097
G1 X103.222 Y89.636 E0.01973
G1 X103.451 Y89.865 E0.01097
G1 X104.032 Y89.869 E0.01973
G1 X103.804 Y89.640 E0.01097
G1 X104.385 Y89.644 E0.01973
G1 X104.613 Y89.873 E0.01097
G1 X105.195 Y89.877 E0.01973
G1 X104.966 Y89.649 E0.01097
G1 X105.548 Y89.653 E0.01973
G1 X105.776 Y89.881 E0.01097
G1 X106.358 Y89.885 E0.01973
G1 X106.129 Y89.657 E0.01097
G1 X106.710 Y89.661 E0.01973
G1 X106.939 Y89.889 E0.01097
G1 X107.520 Y89.894 E0.01973
G1 X107.292 Y89.665 E0.01097
G1 X107.873 Y89.669 E0.01973
G1 X108.102 Y89.898 E0.01097
G1 X108.683 Y89.902 E0.01973
G1 X108.455 Y89.673 E0.01097
G1 X109.036 Y89.677 E0.01973
G1 X109.264 Y89.906 E0.01097
G1 X109.846 Y89.910 E0.01973
G1 X109.617 Y89.682 E0.01097
G1 X110.199 Y89.686 E0.01973
G1 X110.427 Y89.914 E0.01097
G1 X111.009 Y89.918 E0.01973
G1 X110.780 Y89.690 E0.01097
G1 X111.361 Y89.694 E0.01973
G1 X111.590 Y89.922 E0.01097
G1 X112.171 Y89.926 E0.01973
G1 X111.943 Y89.698 E0.01097
G1 X112.524 Y89.702 E0.01973
G1 X112.753 Y89.931 E0.01097
G1 X113.334 Y89.935 E0.01973
G1 X113.106 Y89.706 E0.01097
G1 X113.687 Y89.710 E0.01973
G1 X113.915 Y89.939 E0.01097
G1 X114.497 Y89.943 E0.01973
G1 X114.268 Y89.714 E0.01097
G1 X114.850 Y89.719 E0.01973
G1 X115.078 Y89.947 E0.01097
G1 X115.659 Y89.951 E0.01973
G1 X115.431 Y89.723 E0.01097
G1 X116.012 Y89.727 E0.01973
G1 X116.241 Y89.955 E0.01097
G1 X116.822 Y89.959 E0.01973
G1 X116.594 Y89.731 E0.01097
G1 X117.175 Y89.735 E0.01973
G1 X117.404 Y89.964 E0.01097
G1 X117.985 Y89.968 E0.01973
G1 X117.756 Y89.739 E0.01097
G1 X118.338 Y89.743 E0.01973
G1 X118.566 Y89.972 E0.01097
G1 X119.148 Y89.976 E0.01973
G1 X118.919 Y89.747 E0.01097
G1 X119.501 Y89.752 E0.01973
G1 X119.729 Y89.980 E0.01097
G1 X120.310 Y89.984 E0.01973
G1 X120.082 Y89.756 E0.01097
G1 X120.663 Y89.760 E0.01973
G1 X121.076 Y90.173 E0.01982
M204 S1000
G1 F8640.000
G1 X120.663 Y89.760 E-0.13486
G1 X120.082 Y89.756 E-0.13424
G1 X120.310 Y89.984 E-0.07461
G1 X119.729 Y89.980 E-0.13424
G1 X119.501 Y89.752 E-0.07461
G1 X118.919 Y89.747 E-0.13424
G1 X119.143 Y89.972 E-0.07319
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X121.088 Y94.485
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.574 Y93.971 E0.02507
G1 X119.976 Y93.959 E0.02061
G1 X120.304 Y94.287 E0.01598
G1 X119.706 Y94.275 E0.02060
G1 X119.378 Y93.948 E0.01598
G1 X118.781 Y93.936 E0.02061
G1 X119.109 Y94.264 E0.01599
G1 X118.511 Y94.253 E0.02060
G1 X118.183 Y93.924 E0.01600
G1 X117.585 Y93.913 E0.02061
G1 X117.914 Y94.241 E0.01601
G1 X117.316 Y94.230 E0.02060
G1 X116.999 Y93.913 E0.01543
G1 X116.424 Y93.924 E0.01982
G1 X116.718 Y94.218 E0.01433
G1 X116.121 Y94.207 E0.02060
G1 X115.849 Y93.935 E0.01324
G1 X115.274 Y93.947 E0.01982
G1 X115.523 Y94.196 E0.01214
G1 X114.926 Y94.184 E0.02060
G1 X114.699 Y93.958 E0.01104
G1 X114.124 Y93.969 E0.01982
G1 X114.328 Y94.173 E0.00994
G1 X113.730 Y94.161 E0.02060
G1 X113.549 Y93.980 E0.00884
G1 X112.974 Y93.991 E0.01982
G1 X113.320 Y94.337 E0.01685
M204 S1000
G1 F8640.000
G1 X112.974 Y93.991 E-0.11287
G1 X113.549 Y93.980 E-0.13281
G1 X113.730 Y94.161 E-0.05923
G1 X114.328 Y94.173 E-0.13801
G1 X114.124 Y93.969 E-0.06659
G1 X114.699 Y93.958 E-0.13281
G1 X114.926 Y94.184 E-0.07395
G1 X115.115 Y94.188 E-0.04373
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X121.432 Y98.141
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.432 Y99.729 E0.05375
G1 X86.695 Y99.975 E1.17583
G1 X86.695 Y97.468 E0.08484
G1 X121.372 Y98.140 E1.17399
M204 S1000
G1 F8640.000
G1 X121.432 Y99.729 E-0.36718
G1 X119.731 Y99.741 E-0.39282
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X121.839 Y100.133
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.288 Y100.385 E1.20339
G1 X86.288 Y97.053 E0.11277
G1 X121.839 Y97.741 E1.20358
G1 X121.839 Y100.073 E0.07891
M204 S1000
G1 X121.439 Y100.123 F10800.000
G1 F8640.000
G1 X118.548 Y100.102 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X121.310 Y99.095
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.646 Y98.431 E0.03222
G1 X120.051 Y98.419 E0.02040
G1 X121.057 Y99.426 E0.04882
G1 X120.478 Y99.430 E0.01986
G1 X119.456 Y98.408 E0.04958
G1 X118.861 Y98.396 E0.02040
G1 X119.899 Y99.434 E0.05034
G1 X119.320 Y99.438 E0.01986
G1 X118.266 Y98.385 E0.05109
G1 X117.672 Y98.373 E0.02040
G1 X118.741 Y99.442 E0.05185
G1 X118.161 Y99.446 E0.01986
G1 X117.077 Y98.362 E0.05261
G1 X116.482 Y98.350 E0.02040
G1 X117.582 Y99.451 E0.05337
G1 X117.003 Y99.455 E0.01986
G1 X115.887 Y98.339 E0.05413
G1 X115.292 Y98.327 E0.02040
G1 X116.424 Y99.459 E0.05488
G1 X115.845 Y99.463 E0.01986
G1 X114.698 Y98.316 E0.05564
G1 X114.103 Y98.304 E0.02040
G1 X115.265 Y99.467 E0.05640
G1 X114.686 Y99.471 E0.01986
G1 X113.508 Y98.293 E0.05716
G1 X112.913 Y98.281 E0.02040
G1 X114.107 Y99.475 E0.05791
G1 X113.528 Y99.479 E0.01986
G1 X112.318 Y98.270 E0.05867
G1 X111.723 Y98.258 E0.02040
G1 X112.949 Y99.483 E0.05943
G1 X112.369 Y99.487 E0.01986
G1 X111.129 Y98.247 E0.06019
G1 X110.534 Y98.235 E0.02040
G1 X111.790 Y99.492 E0.06094
G1 X111.211 Y99.496 E0.01986
G1 X109.939 Y98.224 E0.06170
G1 X109.344 Y98.212 E0.02040
G1 X110.632 Y99.500 E0.06246
G1 X110.053 Y99.504 E0.01986
G1 X108.749 Y98.201 E0.06322
G1 X108.155 Y98.189 E0.02040
G1 X108.482 Y98.516 E0.01588
G1 X107.887 Y98.505 E0.02040
G1 X107.560 Y98.178 E0.01588
G1 X106.965 Y98.166 E0.02040
G1 X107.292 Y98.493 E0.01588
G1 X106.697 Y98.482 E0.02040
G1 X106.370 Y98.154 E0.01588
G1 X105.775 Y98.143 E0.02040
G1 X106.103 Y98.470 E0.01588
G1 X105.508 Y98.459 E0.02040
G1 X105.180 Y98.131 E0.01588
G1 X104.586 Y98.120 E0.02040
G1 X104.913 Y98.447 E0.01588
G1 X104.318 Y98.436 E0.02040
G1 X103.991 Y98.108 E0.01588
G1 X103.396 Y98.097 E0.02040
G1 X103.723 Y98.424 E0.01588
G1 X103.128 Y98.413 E0.02040
G1 X102.801 Y98.085 E0.01588
G1 X102.206 Y98.074 E0.02040
G1 X102.534 Y98.401 E0.01588
G1 X101.939 Y98.390 E0.02040
G1 X101.611 Y98.062 E0.01588
G1 X101.017 Y98.051 E0.02040
G1 X101.344 Y98.378 E0.01588
G1 X100.749 Y98.367 E0.02040
G1 X100.422 Y98.039 E0.01588
G1 X99.827 Y98.028 E0.02040
G1 X100.154 Y98.355 E0.01588
G1 X99.560 Y98.344 E0.02040
G1 X99.232 Y98.016 E0.01588
G1 X98.637 Y98.005 E0.02040
G1 X98.965 Y98.332 E0.01588
G1 X98.370 Y98.321 E0.02040
G1 X98.043 Y97.993 E0.01588
G1 X97.448 Y97.982 E0.02040
G1 X97.775 Y98.309 E0.01588
G1 X97.180 Y98.298 E0.02040
G1 X96.853 Y97.970 E0.01588
G1 X96.258 Y97.959 E0.02040
G1 X96.585 Y98.286 E0.01588
G1 X95.991 Y98.275 E0.02040
G1 X95.663 Y97.947 E0.01588
G1 X95.068 Y97.936 E0.02040
G1 X95.396 Y98.263 E0.01588
G1 X94.801 Y98.252 E0.02040
G1 X94.474 Y97.924 E0.01588
G1 X93.879 Y97.913 E0.02040
G1 X94.206 Y98.240 E0.01588
G1 X93.611 Y98.228 E0.02040
G1 X93.284 Y97.901 E0.01588
G1 X92.689 Y97.890 E0.02040
G1 X93.017 Y98.217 E0.01588
G1 X92.422 Y98.205 E0.02040
G1 X92.094 Y97.878 E0.01588
G1 X91.500 Y97.867 E0.02040
G1 X91.827 Y98.194 E0.01588
G1 X91.232 Y98.182 E0.02040
G1 X90.905 Y97.855 E0.01588
G1 X90.310 Y97.844 E0.02040
G1 X90.637 Y98.171 E0.01588
G1 X90.042 Y98.159 E0.02040
G1 X89.715 Y97.832 E0.01588
G1 X89.120 Y97.821 E0.02040
G1 X89.448 Y98.148 E0.01588
G1 X88.853 Y98.136 E0.02040
G1 X88.525 Y97.809 E0.01588
G1 X87.931 Y97.798 E0.02040
G1 X88.258 Y98.125 E0.01588
G1 X87.663 Y98.113 E0.02040
G1 X87.336 Y97.786 E0.01588
G1 X87.001 Y97.780 E0.01149
G1 X87.001 Y98.034 E0.00874
G1 X87.255 Y98.289 E0.01234
M204 S1000
G1 X87.692 Y98.338 F10800.000
M204 S1250
G1 F4800.000
G1 X88.377 Y99.024 E0.03283
G1 X91.236 Y99.003 E0.09675
G1 X90.814 Y98.581 E0.02019
G1 X93.749 Y98.638 E0.09938
G1 X94.094 Y98.983 E0.01650
G1 X96.952 Y98.963 E0.09675
G1 X96.684 Y98.695 E0.01281
G1 X99.620 Y98.752 E0.09938
G1 X99.810 Y98.943 E0.00912
G1 X102.669 Y98.922 E0.09675
G1 X102.555 Y98.809 E0.00543
G1 X105.490 Y98.866 E0.09938
G1 X105.709 Y99.084 E0.01045
M204 S1000
G1 F8640.000
G1 X105.490 Y98.866 E-0.07130
G1 X102.555 Y98.809 E-0.67790
G1 X102.588 Y98.842 E-0.01080
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X109.655 Y99.690
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X109.055 Y99.089 E0.02913
G1 X109.054 Y99.284 E0.00668
G1 X108.669 Y99.287 E0.01319
G1 X108.894 Y99.512 E0.01093
G1 X108.315 Y99.516 E0.01986
G1 X108.090 Y99.291 E0.01093
G1 X107.511 Y99.295 E0.01986
G1 X107.736 Y99.520 E0.01093
G1 X107.157 Y99.524 E0.01986
G1 X106.931 Y99.299 E0.01093
G1 X106.352 Y99.303 E0.01986
G1 X106.577 Y99.529 E0.01093
G1 X105.998 Y99.533 E0.01986
G1 X105.773 Y99.307 E0.01093
G1 X105.194 Y99.311 E0.01986
G1 X105.419 Y99.537 E0.01093
G1 X104.840 Y99.541 E0.01986
G1 X104.615 Y99.316 E0.01093
G1 X104.035 Y99.320 E0.01986
G1 X104.261 Y99.545 E0.01093
G1 X103.681 Y99.549 E0.01986
G1 X103.456 Y99.324 E0.01093
G1 X102.877 Y99.328 E0.01986
G1 X103.102 Y99.553 E0.01093
G1 X102.523 Y99.557 E0.01986
G1 X102.298 Y99.332 E0.01093
G1 X101.719 Y99.336 E0.01986
G1 X101.944 Y99.561 E0.01093
G1 X101.365 Y99.565 E0.01986
G1 X101.139 Y99.340 E0.01093
G1 X100.560 Y99.344 E0.01986
G1 X100.785 Y99.570 E0.01093
G1 X100.206 Y99.574 E0.01986
G1 X99.981 Y99.348 E0.01093
G1 X99.402 Y99.353 E0.01986
G1 X99.627 Y99.578 E0.01093
G1 X99.048 Y99.582 E0.01986
G1 X98.823 Y99.357 E0.01093
G1 X98.243 Y99.361 E0.01986
G1 X98.469 Y99.586 E0.01093
G1 X97.889 Y99.590 E0.01986
G1 X97.664 Y99.365 E0.01093
G1 X97.085 Y99.369 E0.01986
G1 X97.310 Y99.594 E0.01093
G1 X96.731 Y99.598 E0.01986
G1 X96.506 Y99.373 E0.01093
G1 X95.927 Y99.377 E0.01986
G1 X96.152 Y99.602 E0.01093
G1 X95.573 Y99.607 E0.01986
G1 X95.347 Y99.381 E0.01093
G1 X94.768 Y99.385 E0.01986
G1 X94.993 Y99.611 E0.01093
G1 X94.414 Y99.615 E0.01986
G1 X94.189 Y99.389 E0.01093
G1 X93.610 Y99.394 E0.01986
G1 X93.835 Y99.619 E0.01093
G1 X93.256 Y99.623 E0.01986
G1 X93.031 Y99.398 E0.01093
G1 X92.451 Y99.402 E0.01986
G1 X92.677 Y99.627 E0.01093
G1 X92.097 Y99.631 E0.01986
G1 X91.872 Y99.406 E0.01093
G1 X91.293 Y99.410 E0.01986
G1 X91.518 Y99.635 E0.01093
G1 X90.939 Y99.639 E0.01986
G1 X90.714 Y99.414 E0.01093
G1 X90.135 Y99.418 E0.01986
G1 X90.360 Y99.643 E0.01093
G1 X89.781 Y99.648 E0.01986
G1 X89.555 Y99.422 E0.01093
G1 X88.976 Y99.426 E0.01986
G1 X89.202 Y99.652 E0.01093
G1 X88.622 Y99.656 E0.01986
G1 X88.397 Y99.431 E0.01093
G1 X87.818 Y99.435 E0.01986
G1 X88.043 Y99.660 E0.01093
G1 X87.464 Y99.664 E0.01986
G1 X87.057 Y99.257 E0.01975
M204 S1000
G1 F8640.000
G1 X87.464 Y99.664 E-0.13296
G1 X88.043 Y99.660 E-0.13374
G1 X87.818 Y99.435 E-0.07356
G1 X88.397 Y99.431 E-0.13374
G1 X88.622 Y99.656 E-0.07356
G1 X89.202 Y99.652 E-0.13374
G1 X88.976 Y99.426 E-0.07356
G1 X88.998 Y99.426 E-0.00514
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X128.690 Y94.968
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X128.690 Y94.437 E0.01796
G1 X129.282 Y94.437 E0.02004
G1 X129.282 Y93.529 E0.03076
G1 X129.282 Y92.403 E0.03809
G1 X128.690 Y92.406 E0.02004
G1 X128.690 Y92.068 E0.01143
G1 X129.282 Y92.068 E0.02004
G1 X129.282 Y90.385 E0.05697
G1 X128.690 Y90.385 E0.02004
G1 X128.690 Y88.469 E0.06486
G1 X133.653 Y88.384 E0.16802
G1 X163.426 Y88.651 E1.00784
G1 X163.426 Y90.344 E0.05733
G1 X162.826 Y90.344 E0.02031
G1 X162.826 Y91.155 E0.02746
G1 X162.826 Y92.072 E0.03105
G1 X163.426 Y92.073 E0.02031
G1 X163.426 Y94.296 E0.07523
G1 X128.750 Y94.967 E1.17399
M204 S1000
G1 F8640.000
G1 X128.690 Y94.437 E-0.12306
G1 X129.282 Y94.437 E-0.13669
G1 X129.282 Y93.529 E-0.20981
G1 X129.282 Y92.403 E-0.25982
G1 X129.149 Y92.404 E-0.03063
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X163.233 Y90.751
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.233 Y91.666 E0.03096
G1 X163.833 Y91.667 E0.02031
G1 X163.833 Y94.695 E0.10250
G1 X128.283 Y95.383 E1.20358
G1 X128.283 Y94.030 E0.04579
G1 X128.875 Y94.030 E0.02004
G1 X128.875 Y93.529 E0.01698
G1 X128.875 Y92.812 E0.02425
G1 X128.283 Y92.815 E0.02004
G1 X128.283 Y91.661 E0.03905
G1 X128.875 Y91.661 E0.02004
G1 X128.875 Y90.792 E0.02941
G1 X128.283 Y90.792 E0.02004
G1 X128.283 Y88.069 E0.09219
G1 X133.651 Y87.977 E0.18174
G1 X163.833 Y88.247 E1.02168
G1 X163.833 Y90.752 E0.08478
G1 X163.293 Y90.751 E0.01828
M204 S1000
G1 X162.872 Y90.923 F10800.000
G1 X162.704 Y91.050
M204 S1250
G1 F4800.000
G1 X161.293 Y89.638 E0.06756
G1 X158.388 Y89.612 E0.09832
G1 X162.387 Y93.611 E0.19142
G1 X162.387 Y94.010 E0.01351
G1 X159.955 Y94.057 E0.08234
G1 X155.484 Y89.586 E0.21403
G1 X152.579 Y89.560 E0.09832
G1 X157.311 Y94.292 E0.22650
M204 S1000
G1 F8640.000
G1 X154.984 Y91.964 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X155.903 Y94.319
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X155.570 Y93.986 E0.01600
G1 X154.981 Y93.974 E0.01999
G1 X155.157 Y94.150 E0.00845
G1 X154.590 Y94.161 E0.01923
G1 X154.392 Y93.963 E0.00952
G1 X153.803 Y93.951 E0.01999
G1 X154.204 Y94.352 E0.01922
M204 S1000
G1 F8640.000
G1 X153.803 Y93.951 E-0.13078
G1 X154.392 Y93.963 E-0.13596
G1 X154.590 Y94.161 E-0.06478
G1 X155.157 Y94.150 E-0.13079
G1 X154.981 Y93.974 E-0.05748
G1 X155.570 Y93.986 E-0.13596
G1 X155.889 Y94.305 E-0.10426
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X153.040 Y90.968
G1 Z11.800
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X152.224 Y90.152 E0.05897
G1 X151.770 Y89.760 E0.03067
G1 X151.197 Y89.755 E0.02929
G1 X153.324 Y91.882 E0.15374
G1 X153.764 Y92.670 E0.04611
G1 X153.767 Y92.726 E0.00285
G1 X153.700 Y92.889 E0.00902
G1 X150.561 Y89.750 E0.22690
G1 X149.925 Y89.744 E0.03250
G1 X153.517 Y93.336 E0.25963
M73 Q59 S36
G1 X153.334 Y93.783 E0.02469
G1 X149.289 Y89.738 E0.29236
G1 X148.653 Y89.732 E0.03250
G1 X152.898 Y93.978 E0.30683
G1 X152.280 Y93.990 E0.03160
G1 X148.017 Y89.727 E0.30811
G1 X147.381 Y89.721 E0.03250
G1 X151.662 Y94.002 E0.30939
G1 X151.044 Y94.014 E0.03160
G1 X146.746 Y89.715 E0.31066
G1 X146.660 Y89.715 E0.00439
G1 X147.074 Y90.674 E0.05344
G1 X150.426 Y94.025 E0.24221
G1 X149.807 Y94.037 E0.03160
G1 X147.462 Y91.693 E0.16949
G1 X147.468 Y92.328 E0.03247
G1 X149.189 Y94.049 E0.12443
G1 X148.571 Y94.061 E0.03160
G1 X147.468 Y92.959 E0.07970
G1 X147.465 Y93.586 E0.03204
G1 X148.147 Y94.268 E0.04929
G1 F8640.000
G1 X147.465 Y93.586 E-0.22269
G1 X147.468 Y92.959 E-0.14475
G1 X148.571 Y94.061 E-0.36006
G1 X148.711 Y94.059 E-0.03250
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X162.611 Y93.817
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.796 Y94.002 E0.01037
G1 X163.121 Y93.996 E0.01285
G1 X163.121 Y93.654 E0.01354
G1 X162.794 Y93.327 E0.01829
G1 X162.794 Y92.654 E0.02664
G1 X163.304 Y93.164 E0.02854
M204 S1000
G1 F8640.000
G1 X162.794 Y92.654 E-0.16652
G1 X162.794 Y93.327 E-0.15542
G1 X163.121 Y93.654 E-0.10670
G1 X163.121 Y93.996 E-0.07902
G1 X162.796 Y94.002 E-0.07496
G1 X162.611 Y93.817 E-0.06053
G1 E-0.15686 F2100.00000
G1 Z12.400 F10800.000
G1 X163.138 Y89.431
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.656 Y88.949 E0.02313
G1 X162.074 Y88.944 E0.01977
G1 X162.371 Y89.241 E0.01426
G1 X161.788 Y89.236 E0.01977
G1 X161.491 Y88.939 E0.01426
G1 X160.909 Y88.933 E0.01977
G1 X161.206 Y89.230 E0.01426
G1 X160.623 Y89.225 E0.01977
G1 X160.326 Y88.928 E0.01426
G1 X159.744 Y88.923 E0.01977
G1 X160.041 Y89.220 E0.01426
G1 X159.458 Y89.215 E0.01977
G1 X159.161 Y88.918 E0.01426
G1 X158.579 Y88.912 E0.01977
G1 X158.876 Y89.209 E0.01426
G1 X158.293 Y89.204 E0.01977
G1 X157.996 Y88.907 E0.01426
G1 X157.413 Y88.902 E0.01977
G1 X157.710 Y89.199 E0.01426
G1 X157.128 Y89.194 E0.01977
G1 X156.831 Y88.897 E0.01426
G1 X156.248 Y88.892 E0.01977
G1 X156.545 Y89.189 E0.01426
G1 X155.963 Y89.183 E0.01977
G1 X155.666 Y88.886 E0.01426
G1 X155.083 Y88.881 E0.01977
G1 X155.380 Y89.178 E0.01426
G1 X154.798 Y89.173 E0.01977
G1 X154.501 Y88.876 E0.01426
G1 X153.918 Y88.871 E0.01977
G1 X154.215 Y89.168 E0.01426
G1 X153.633 Y89.163 E0.01977
G1 X153.336 Y88.865 E0.01426
G1 X152.753 Y88.860 E0.01977
G1 X153.050 Y89.157 E0.01426
G1 X152.468 Y89.152 E0.01977
G1 X152.171 Y88.855 E0.01426
G1 X151.588 Y88.850 E0.01977
G1 X151.885 Y89.147 E0.01426
G1 X151.303 Y89.142 E0.01977
G1 X151.006 Y88.845 E0.01426
G1 X150.423 Y88.839 E0.01977
G1 X150.913 Y89.329 E0.02351
G1 X150.331 Y89.324 E0.01977
G1 X149.841 Y88.834 E0.02351
G1 X149.258 Y88.829 E0.01977
G1 X149.748 Y89.319 E0.02351
G1 X149.166 Y89.314 E0.01977
G1 X148.676 Y88.824 E0.02351
G1 X148.093 Y88.819 E0.01977
G1 X148.583 Y89.308 E0.02351
G1 X148.000 Y89.303 E0.01977
G1 X147.511 Y88.813 E0.02351
G1 X146.928 Y88.808 E0.01977
G1 X147.418 Y89.298 E0.02351
G1 X146.835 Y89.293 E0.01977
G1 X146.346 Y88.803 E0.02351
G1 X145.763 Y88.798 E0.01977
G1 X146.253 Y89.287 E0.02351
G1 X146.013 Y89.285 E0.00815
G1 X146.271 Y89.883 E0.02209
G1 X145.181 Y88.792 E0.05234
G1 X144.598 Y88.787 E0.01977
G1 X146.710 Y90.899 E0.10140
G1 X147.033 Y91.646 E0.02760
G1 X147.040 Y91.806 E0.00545
G1 X144.016 Y88.782 E0.14517
G1 X143.433 Y88.777 E0.01977
G1 X147.044 Y92.388 E0.17336
G1 X147.045 Y92.966 E0.01960
G1 X142.851 Y88.772 E0.20133
G1 X142.268 Y88.766 E0.01977
G1 X147.042 Y93.540 E0.22914
G1 X147.038 Y94.114 E0.01949
G1 X141.685 Y88.761 E0.25696
G1 X141.103 Y88.756 E0.01977
G1 X146.662 Y94.315 E0.26684
G1 X146.095 Y94.326 E0.01923
G1 X140.520 Y88.751 E0.26761
G1 X139.938 Y88.745 E0.01977
G1 X145.529 Y94.337 E0.26839
G1 X144.963 Y94.348 E0.01923
G1 X139.355 Y88.740 E0.26917
G1 X138.773 Y88.735 E0.01977
G1 X144.396 Y94.359 E0.26994
G1 X143.830 Y94.370 E0.01923
G1 X138.190 Y88.730 E0.27072
G1 X137.608 Y88.725 E0.01977
G1 X143.264 Y94.380 E0.27150
G1 X142.697 Y94.391 E0.01923
G1 X137.025 Y88.719 E0.27228
G1 X136.443 Y88.714 E0.01977
G1 X142.131 Y94.402 E0.27305
G1 X141.565 Y94.413 E0.01923
G1 X135.860 Y88.709 E0.27383
G1 X135.278 Y88.704 E0.01977
G1 X140.998 Y94.424 E0.27461
G1 X140.432 Y94.435 E0.01923
G1 X134.695 Y88.698 E0.27538
G1 X134.113 Y88.693 E0.01977
G1 X139.866 Y94.446 E0.27616
G1 X139.299 Y94.457 E0.01923
G1 X133.533 Y88.691 E0.27678
G1 X132.966 Y88.701 E0.01927
G1 X138.733 Y94.468 E0.27684
G1 X138.167 Y94.479 E0.01923
G1 X132.398 Y88.711 E0.27690
G1 X131.831 Y88.720 E0.01927
G1 X137.600 Y94.490 E0.27696
G1 X137.034 Y94.501 E0.01923
G1 X131.263 Y88.730 E0.27702
G1 X130.696 Y88.740 E0.01927
G1 X136.468 Y94.512 E0.27708
G1 X135.901 Y94.523 E0.01923
G1 X130.128 Y88.750 E0.27714
G1 X129.560 Y88.759 E0.01927
G1 X135.335 Y94.534 E0.27720
G1 X134.769 Y94.545 E0.01923
G1 X128.995 Y88.771 E0.27716
G1 X128.995 Y89.348 E0.01959
G1 X134.202 Y94.556 E0.24997
G1 X133.636 Y94.567 E0.01923
G1 X129.587 Y90.518 E0.19437
G1 X129.587 Y91.095 E0.01959
G1 X133.070 Y94.578 E0.16718
G1 X132.503 Y94.589 E0.01923
G1 X129.587 Y91.672 E0.14000
G1 X129.587 Y92.250 E0.01959
G1 X131.937 Y94.600 E0.11281
G1 X131.371 Y94.611 E0.01923
G1 X129.587 Y92.827 E0.08563
G1 X129.587 Y93.404 E0.01960
G1 X130.804 Y94.622 E0.05844
G1 X130.238 Y94.633 E0.01923
G1 X129.404 Y93.798 E0.04005
M204 S1000
G1 X129.485 Y94.695 F10800.000
G1 F2400.000
G1 X128.893 Y94.701 E0.00583
G1 F8640.000
G1 X129.485 Y94.695 E-0.13669
G1 E-0.66331 F2100.00000
G1 Z12.400 F10800.000
G1 X129.332 Y90.263
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X128.812 Y89.742 E0.02498
M204 S1000
G1 F8640.000
G1 X129.332 Y90.263 E-0.16996
G1 E-0.63004 F2100.00000
G1 Z12.400 F10800.000
G1 X128.690 Y96.419
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.426 Y97.091 E1.17602
G1 X163.426 Y100.530 E0.11640
G1 X133.653 Y100.797 E1.00784
G1 X128.690 Y100.712 E0.16802
G1 X128.690 Y96.479 E0.14328
M204 S1000
G1 F8640.000
G1 X131.981 Y96.537 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X128.283 Y101.112
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.283 Y96.004 E0.17290
G1 X163.833 Y96.692 E1.20358
G1 X163.833 Y100.934 E0.14357
G1 X133.651 Y101.204 E1.02168
M73 P59 R35
G1 X128.343 Y101.113 E0.17971
M204 S1000
G1 X128.482 Y100.765 F10800.000
G1 F8640.000
G1 X128.304 Y97.822 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X128.812 Y99.756
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.475 Y100.420 E0.03222
G1 X130.069 Y100.430 E0.02040
G1 X128.995 Y99.356 E0.05217
G1 X128.995 Y98.772 E0.02005
G1 X130.664 Y100.440 E0.08101
G1 X131.258 Y100.451 E0.02040
G1 X128.995 Y98.188 E0.10986
G1 X128.995 Y97.604 E0.02005
G1 X131.852 Y100.461 E0.13870
G1 X132.446 Y100.471 E0.02040
G1 X128.995 Y97.020 E0.16755
G1 X128.995 Y96.730 E0.00995
G1 X129.295 Y96.736 E0.01030
G1 X133.040 Y100.481 E0.18183
G1 X133.634 Y100.491 E0.02040
G1 X129.890 Y96.748 E0.18176
G1 X130.486 Y96.759 E0.02045
G1 X134.213 Y100.487 E0.18098
G1 X134.792 Y100.481 E0.01987
G1 X131.081 Y96.771 E0.18017
G1 X131.677 Y96.782 E0.02045
G1 X135.371 Y100.476 E0.17935
G1 X135.949 Y100.471 E0.01987
G1 X132.272 Y96.794 E0.17854
G1 X132.867 Y96.805 E0.02045
G1 X136.528 Y100.466 E0.17773
G1 X137.107 Y100.461 E0.01987
G1 X133.463 Y96.817 E0.17692
G1 X134.058 Y96.828 E0.02045
G1 X137.686 Y100.456 E0.17611
G1 X138.264 Y100.450 E0.01987
G1 X134.654 Y96.840 E0.17530
G1 X135.249 Y96.851 E0.02045
G1 X138.843 Y100.445 E0.17449
G1 X139.422 Y100.440 E0.01987
G1 X135.845 Y96.863 E0.17368
G1 X136.440 Y96.874 E0.02045
G1 X140.000 Y100.435 E0.17286
G1 X140.579 Y100.430 E0.01987
G1 X137.035 Y96.886 E0.17205
G1 X137.631 Y96.897 E0.02045
G1 X141.158 Y100.424 E0.17124
G1 X141.737 Y100.419 E0.01987
G1 X138.226 Y96.909 E0.17043
G1 X138.822 Y96.921 E0.02045
G1 X142.315 Y100.414 E0.16962
G1 X142.894 Y100.409 E0.01987
G1 X139.417 Y96.932 E0.16881
G1 X140.013 Y96.944 E0.02045
G1 X143.473 Y100.404 E0.16800
G1 X144.051 Y100.399 E0.01987
G1 X140.608 Y96.955 E0.16718
G1 X141.203 Y96.967 E0.02045
G1 X144.630 Y100.393 E0.16637
G1 X145.209 Y100.388 E0.01987
G1 X141.799 Y96.978 E0.16556
G1 X142.394 Y96.990 E0.02045
G1 X145.788 Y100.383 E0.16475
G1 X146.366 Y100.378 E0.01987
G1 X142.990 Y97.001 E0.16394
G1 X143.585 Y97.013 E0.02045
G1 X146.945 Y100.373 E0.16313
G1 X147.524 Y100.367 E0.01987
G1 X144.181 Y97.024 E0.16232
G1 X144.776 Y97.036 E0.02045
G1 X148.102 Y100.362 E0.16150
G1 X148.681 Y100.357 E0.01987
G1 X145.371 Y97.047 E0.16069
G1 X145.967 Y97.059 E0.02045
G1 X149.260 Y100.352 E0.15988
G1 X149.839 Y100.347 E0.01987
G1 X146.562 Y97.070 E0.15907
G1 X147.158 Y97.082 E0.02045
G1 X150.417 Y100.341 E0.15826
G1 X150.996 Y100.336 E0.01987
G1 X147.753 Y97.093 E0.15745
G1 X148.349 Y97.105 E0.02045
G1 X151.575 Y100.331 E0.15664
G1 X152.154 Y100.326 E0.01987
G1 X151.862 Y100.034 E0.01416
G1 X152.440 Y100.029 E0.01987
G1 X152.732 Y100.321 E0.01416
G1 X153.311 Y100.316 E0.01987
G1 X153.019 Y100.024 E0.01416
G1 X153.598 Y100.019 E0.01987
G1 X153.890 Y100.310 E0.01416
G1 X154.468 Y100.305 E0.01987
G1 X154.177 Y100.013 E0.01416
G1 X154.755 Y100.008 E0.01987
G1 X155.047 Y100.300 E0.01416
G1 X155.626 Y100.295 E0.01987
G1 X155.334 Y100.003 E0.01416
G1 X155.913 Y99.998 E0.01987
G1 X156.205 Y100.290 E0.01416
G1 X156.783 Y100.284 E0.01987
G1 X156.492 Y99.993 E0.01416
G1 X157.070 Y99.988 E0.01987
G1 X157.362 Y100.279 E0.01416
G1 X157.941 Y100.274 E0.01987
G1 X157.649 Y99.982 E0.01416
G1 X158.228 Y99.977 E0.01987
G1 X158.519 Y100.269 E0.01416
G1 X159.098 Y100.264 E0.01987
G1 X158.806 Y99.972 E0.01416
G1 X159.385 Y99.967 E0.01987
G1 X159.677 Y100.258 E0.01416
G1 X160.256 Y100.253 E0.01987
G1 X159.964 Y99.962 E0.01416
G1 X160.543 Y99.956 E0.01987
G1 X160.834 Y100.248 E0.01416
G1 X161.413 Y100.243 E0.01987
G1 X161.121 Y99.951 E0.01416
G1 X161.700 Y99.946 E0.01987
G1 X161.992 Y100.238 E0.01416
G1 X162.570 Y100.233 E0.01987
G1 X162.279 Y99.941 E0.01416
G1 X162.857 Y99.936 E0.01987
G1 X163.304 Y100.382 E0.02169
M204 S1000
G1 X162.732 Y99.713 F10800.000
M204 S1250
G1 F4800.000
G1 X161.099 Y98.080 E0.07817
G1 X158.164 Y98.023 E0.09938
G1 X159.698 Y99.557 E0.07342
G1 X156.845 Y99.582 E0.09657
G1 X155.228 Y97.966 E0.07736
G1 X152.613 Y97.916 E0.08855
G1 X152.468 Y98.084 E0.00753
G1 X154.173 Y99.790 E0.08163
M204 S1000
G1 F8640.000
G1 X152.468 Y98.084 E-0.55684
G1 X152.613 Y97.916 E-0.05134
G1 X153.270 Y97.928 E-0.15182
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X151.221 Y99.393
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X148.944 Y97.116 E0.11055
G1 X149.539 Y97.128 E0.02045
G1 X151.064 Y98.653 E0.07403
G1 X151.405 Y98.410 E0.01437
G1 X150.135 Y97.140 E0.06167
G1 X150.730 Y97.151 E0.02045
G1 X151.746 Y98.167 E0.04931
G1 X152.077 Y97.914 E0.01430
G1 X151.326 Y97.163 E0.03650
G1 X151.921 Y97.174 E0.02045
G1 X152.347 Y97.600 E0.02069
G1 X152.429 Y97.505 E0.00431
G1 X152.844 Y97.513 E0.01425
G1 X152.517 Y97.186 E0.01589
G1 X153.112 Y97.197 E0.02045
G1 X153.439 Y97.524 E0.01589
G1 X154.035 Y97.536 E0.02045
G1 X153.708 Y97.209 E0.01589
G1 X154.303 Y97.220 E0.02045
G1 X154.630 Y97.548 E0.01589
G1 X155.226 Y97.559 E0.02045
G1 X154.898 Y97.232 E0.01589
G1 X155.494 Y97.243 E0.02045
G1 X155.821 Y97.571 E0.01589
G1 X156.417 Y97.582 E0.02045
G1 X156.089 Y97.255 E0.01589
G1 X156.685 Y97.266 E0.02045
G1 X157.012 Y97.594 E0.01589
G1 X157.607 Y97.605 E0.02045
G1 X157.280 Y97.278 E0.01589
G1 X157.876 Y97.289 E0.02045
G1 X158.203 Y97.617 E0.01589
G1 X158.798 Y97.628 E0.02045
G1 X158.471 Y97.301 E0.01589
G1 X159.066 Y97.312 E0.02045
G1 X159.394 Y97.640 E0.01589
G1 X159.989 Y97.651 E0.02045
G1 X159.662 Y97.324 E0.01589
G1 X160.257 Y97.335 E0.02045
G1 X160.585 Y97.663 E0.01589
G1 X161.180 Y97.674 E0.02045
G1 X160.853 Y97.347 E0.01589
G1 X161.448 Y97.359 E0.02045
G1 X161.775 Y97.686 E0.01589
G1 X162.371 Y97.697 E0.02045
G1 X162.044 Y97.370 E0.01589
G1 X162.639 Y97.382 E0.02045
G1 X163.153 Y97.896 E0.02496
M204 S1000
G1 F8640.000
G1 X162.639 Y97.382 E-0.16790
G1 X162.044 Y97.370 E-0.13751
G1 X162.371 Y97.697 E-0.10689
G1 X161.775 Y97.686 E-0.13751
G1 X161.448 Y97.359 E-0.10689
G1 X161.001 Y97.350 E-0.10330
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X162.830 Y110.860
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X162.830 Y112.589 E0.05853
G1 X163.430 Y112.589 E0.02031
G1 X163.430 Y113.073 E0.01638
G1 X162.831 Y113.077 E0.02031
G1 X162.830 Y114.862 E0.06042
G1 X163.430 Y114.860 E0.02031
G1 X163.430 Y114.902 E0.00144
G1 X155.316 Y114.745 E0.27470
G1 X128.694 Y115.261 E0.90131
G1 X128.694 Y115.229 E0.00107
G1 X129.286 Y115.229 E0.02004
G1 X129.286 Y113.968 E0.04268
G1 X129.286 Y112.916 E0.03563
G1 X128.694 Y112.918 E0.02004
G1 X128.694 Y112.860 E0.00196
G1 X129.286 Y112.860 E0.02004
G1 X129.286 Y111.177 E0.05697
G1 X128.694 Y111.177 E0.02004
G1 X128.694 Y109.636 E0.05217
G1 X163.430 Y109.912 E1.17583
G1 X163.430 Y110.860 E0.03209
G1 X162.890 Y110.860 E0.01828
M204 S1000
G1 X163.237 Y111.267 F10800.000
M204 S800
G1 F1500.000
G1 X163.238 Y112.182 E0.03097
G1 X163.838 Y112.182 E0.02031
G1 X163.837 Y113.477 E0.04386
G1 X163.238 Y113.481 E0.02031
G1 X163.238 Y114.454 E0.03291
G1 X163.838 Y114.452 E0.02031
G1 X163.838 Y115.317 E0.02931
G1 X155.316 Y115.153 E0.28848
G1 X128.287 Y115.676 E0.91510
G1 X128.287 Y114.822 E0.02890
G1 X128.879 Y114.822 E0.02004
G1 X128.879 Y113.968 E0.02890
G1 X128.879 Y113.324 E0.02179
G1 X128.287 Y113.327 E0.02004
G1 X128.287 Y112.453 E0.02958
G1 X128.879 Y112.453 E0.02004
G1 X128.879 Y111.584 E0.02941
G1 X128.287 Y111.584 E0.02004
G1 X128.287 Y109.225 E0.07983
G1 X163.837 Y109.508 E1.20339
G1 X163.837 Y111.267 E0.05954
G1 X163.297 Y111.267 E0.01828
M204 S1000
G1 X162.871 Y111.428 F10800.000
G1 X163.179 Y110.738
M204 S1250
G1 F4800.000
G1 X162.652 Y110.211 E0.02554
G1 X162.064 Y110.206 E0.02016
G1 X162.324 Y110.466 E0.01259
G1 X161.736 Y110.461 E0.02016
G1 X161.476 Y110.202 E0.01259
G1 X160.888 Y110.197 E0.02016
G1 X161.148 Y110.457 E0.01259
G1 X160.560 Y110.452 E0.02016
G1 X160.301 Y110.192 E0.01259
G1 X159.713 Y110.188 E0.02016
G1 X159.972 Y110.447 E0.01259
G1 X159.384 Y110.443 E0.02016
G1 X159.125 Y110.183 E0.01259
G1 X158.537 Y110.178 E0.02016
G1 X158.797 Y110.438 E0.01259
G1 X158.209 Y110.433 E0.02016
G1 X157.949 Y110.174 E0.01259
G1 X157.361 Y110.169 E0.02016
G1 X157.621 Y110.429 E0.01259
G1 X157.033 Y110.424 E0.02016
G1 X156.773 Y110.164 E0.01259
G1 X156.185 Y110.160 E0.02016
G1 X156.445 Y110.419 E0.01259
G1 X155.857 Y110.415 E0.02016
G1 X155.598 Y110.155 E0.01259
G1 X155.010 Y110.150 E0.02016
G1 X155.269 Y110.410 E0.01259
G1 X154.682 Y110.405 E0.02016
G1 X154.422 Y110.146 E0.01259
G1 X153.834 Y110.141 E0.02016
G1 X154.094 Y110.401 E0.01259
G1 X153.506 Y110.396 E0.02016
G1 X153.246 Y110.136 E0.01259
G1 X152.658 Y110.132 E0.02016
G1 X152.918 Y110.391 E0.01259
G1 X152.330 Y110.387 E0.02016
G1 X152.070 Y110.127 E0.01259
G1 X151.483 Y110.122 E0.02016
G1 X151.742 Y110.382 E0.01259
G1 X151.154 Y110.377 E0.02016
G1 X150.895 Y110.118 E0.01259
G1 X150.307 Y110.113 E0.02016
G1 X150.566 Y110.373 E0.01259
G1 X149.979 Y110.368 E0.02016
G1 X149.719 Y110.108 E0.01259
G1 X149.131 Y110.103 E0.02016
G1 X149.391 Y110.363 E0.01259
G1 X148.803 Y110.358 E0.02016
G1 X148.543 Y110.099 E0.01259
G1 X147.955 Y110.094 E0.02016
G1 X148.215 Y110.354 E0.01259
G1 X147.627 Y110.349 E0.02016
G1 X147.368 Y110.089 E0.01259
G1 X146.780 Y110.085 E0.02016
G1 X147.039 Y110.344 E0.01259
G1 X146.451 Y110.340 E0.02016
G1 X146.192 Y110.080 E0.01259
G1 X145.604 Y110.075 E0.02016
G1 X145.864 Y110.335 E0.01259
G1 X145.276 Y110.330 E0.02016
G1 X145.016 Y110.071 E0.01259
G1 X144.428 Y110.066 E0.02016
G1 X144.688 Y110.326 E0.01259
G1 X144.100 Y110.321 E0.02016
G1 X143.840 Y110.061 E0.01259
G1 X143.252 Y110.057 E0.02016
G1 X143.512 Y110.316 E0.01259
G1 X142.924 Y110.312 E0.02016
G1 X142.665 Y110.052 E0.01259
G1 X142.077 Y110.047 E0.02016
G1 X142.336 Y110.307 E0.01259
G1 X141.749 Y110.302 E0.02016
G1 X141.489 Y110.043 E0.01259
G1 X140.901 Y110.038 E0.02016
G1 X141.161 Y110.298 E0.01259
G1 X140.573 Y110.293 E0.02016
G1 X140.313 Y110.033 E0.01259
G1 X139.725 Y110.029 E0.02016
G1 X139.985 Y110.288 E0.01259
G1 X139.397 Y110.284 E0.02016
G1 X139.137 Y110.024 E0.01259
G1 X138.550 Y110.019 E0.02016
G1 X138.809 Y110.279 E0.01259
G1 X138.221 Y110.274 E0.02016
G1 X137.962 Y110.015 E0.01259
G1 X137.374 Y110.010 E0.02016
G1 X137.634 Y110.270 E0.01259
G1 X137.046 Y110.265 E0.02016
G1 X136.786 Y110.005 E0.01259
G1 X136.198 Y110.001 E0.02016
G1 X136.458 Y110.260 E0.01259
G1 X135.870 Y110.256 E0.02016
G1 X135.610 Y109.996 E0.01259
G1 X135.022 Y109.991 E0.02016
G1 X135.282 Y110.251 E0.01259
G1 X134.694 Y110.246 E0.02016
G1 X134.435 Y109.987 E0.01259
G1 X133.847 Y109.982 E0.02016
G1 X134.106 Y110.242 E0.01259
G1 X133.518 Y110.237 E0.02016
G1 X133.259 Y109.977 E0.01259
G1 X132.671 Y109.973 E0.02016
G1 X133.111 Y110.413 E0.02133
G1 X132.523 Y110.408 E0.02016
G1 X132.083 Y109.968 E0.02133
G1 X131.495 Y109.963 E0.02016
G1 X131.935 Y110.403 E0.02133
G1 X131.347 Y110.399 E0.02016
G1 X130.907 Y109.959 E0.02133
G1 X130.319 Y109.954 E0.02016
G1 X130.759 Y110.394 E0.02133
G1 X130.172 Y110.389 E0.02016
G1 X129.732 Y109.949 E0.02133
G1 X129.144 Y109.945 E0.02016
G1 X129.584 Y110.385 E0.02133
G1 X129.185 Y110.381 E0.01366
G1 X129.185 Y110.569 E0.00645
G1 X128.816 Y110.200 E0.01792
M204 S1000
G1 F8640.000
G1 X129.185 Y110.569 E-0.12067
G1 X129.185 Y110.381 E-0.04341
G1 X129.584 Y110.385 E-0.09198
G1 X129.144 Y109.945 E-0.14366
G1 X129.732 Y109.949 E-0.13574
G1 X130.172 Y110.389 E-0.14366
G1 X130.522 Y110.392 E-0.08088
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X129.411 Y114.011
G1 Z11.800
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X130.111 Y114.712 E0.05197
G1 X130.737 Y114.699 E0.03283
G1 X129.609 Y113.571 E0.08370
G1 X129.609 Y112.934 E0.03346
G1 X131.362 Y114.687 E0.13012
G1 X131.988 Y114.675 E0.03283
G1 X129.609 Y112.296 E0.17654
G1 X129.609 Y111.659 E0.03346
G1 X132.613 Y114.663 E0.22295
G1 X133.239 Y114.651 E0.03283
G1 X129.609 Y111.021 E0.26937
G1 X129.609 Y110.808 E0.01116
G1 X130.037 Y110.812 E0.02248
G1 X133.864 Y114.639 E0.28400
G1 X134.490 Y114.627 E0.03283
G1 X130.680 Y110.817 E0.28272
G1 X131.323 Y110.822 E0.03373
G1 X134.574 Y114.074 E0.24130
G1 X134.574 Y113.435 E0.03349
G1 X131.965 Y110.827 E0.19356
G1 X132.608 Y110.832 E0.03373
G1 X134.574 Y112.798 E0.14588
G1 X134.574 Y112.161 E0.03343
G1 X133.251 Y110.837 E0.09822
G1 X133.894 Y110.842 E0.03373
G1 X134.773 Y111.722 E0.06524
G1 F8640.000
G1 X133.894 Y110.842 E-0.28710
G1 X133.251 Y110.837 E-0.14841
G1 X134.245 Y111.831 E-0.32448
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X134.814 Y112.758
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X136.854 Y114.797 E0.09763
G1 X139.678 Y114.743 E0.09560
G1 X135.596 Y110.661 E0.19541
G1 X138.497 Y110.684 E0.09822
G1 X142.501 Y114.688 E0.19169
G1 X145.325 Y114.633 E0.09560
G1 X141.399 Y110.707 E0.18797
G1 X144.300 Y110.730 E0.09822
G1 X148.149 Y114.579 E0.18425
G1 X150.973 Y114.524 E0.09560
G1 X147.202 Y110.753 E0.18053
G1 X150.103 Y110.776 E0.09822
G1 X153.797 Y114.469 E0.17681
G1 X155.316 Y114.440 E0.05145
G1 X156.672 Y114.466 E0.04590
G1 X153.005 Y110.799 E0.17555
G1 X155.906 Y110.822 E0.09822
G1 X159.607 Y114.523 E0.17717
G1 X162.525 Y114.580 E0.09878
G1 X158.808 Y110.845 E0.17836
G1 X161.709 Y110.868 E0.09822
G1 X162.708 Y111.867 E0.04782
M204 S1000
G1 X162.627 Y112.833 F10800.000
G1 F2400.000
G1 X163.227 Y112.832 E0.00408
G1 F8640.000
G1 X162.627 Y112.833 E-0.13852
G1 E-0.66148 F2100.00000
G1 Z12.400 F10800.000
G1 X163.430 Y118.430
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.430 Y120.900 E0.08362
G1 X128.694 Y121.176 E1.17583
G1 X128.694 Y117.757 E0.11572
G1 X163.370 Y118.428 E1.17399
M204 S1000
G1 F8640.000
G1 X163.430 Y120.900 E-0.57084
G1 X162.611 Y120.906 E-0.18916
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X163.837 Y121.304
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.287 Y121.586 E1.20339
G1 X128.287 Y117.342 E0.14366
G1 X163.837 Y118.030 E1.20358
G1 X163.837 Y121.244 E0.10877
M204 S1000
G1 X163.438 Y121.291 F10800.000
G1 F8640.000
G1 X160.546 Y121.275 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X162.929 Y120.158
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X163.125 Y120.354 E0.00943
G1 X163.125 Y120.597 E0.00829
G1 X162.792 Y120.600 E0.01135
G1 X162.536 Y120.344 E0.01231
G1 X161.961 Y120.349 E0.01958
G1 X162.217 Y120.604 E0.01231
G1 X161.642 Y120.609 E0.01958
G1 X161.387 Y120.353 E0.01231
G1 X160.812 Y120.358 E0.01958
G1 X161.068 Y120.613 E0.01231
G1 X160.493 Y120.618 E0.01958
G1 X160.237 Y120.362 E0.01231
G1 X159.662 Y120.367 E0.01958
G1 X159.918 Y120.623 E0.01231
G1 X159.343 Y120.627 E0.01958
G1 X159.088 Y120.372 E0.01231
G1 X158.513 Y120.376 E0.01958
G1 X158.768 Y120.632 E0.01231
G1 X158.194 Y120.636 E0.01958
G1 X157.938 Y120.381 E0.01231
G1 X157.363 Y120.385 E0.01958
G1 X157.619 Y120.641 E0.01231
G1 X157.044 Y120.645 E0.01958
G1 X156.789 Y120.390 E0.01231
G1 X156.214 Y120.394 E0.01958
G1 X156.469 Y120.650 E0.01231
G1 X155.895 Y120.654 E0.01958
G1 X155.639 Y120.399 E0.01231
G1 X155.064 Y120.403 E0.01958
G1 X155.320 Y120.659 E0.01231
G1 X154.745 Y120.664 E0.01958
G1 X154.490 Y120.408 E0.01231
G1 X153.915 Y120.413 E0.01958
G1 X154.170 Y120.668 E0.01231
G1 X153.596 Y120.673 E0.01958
G1 X153.340 Y120.417 E0.01231
G1 X152.765 Y120.422 E0.01958
G1 X153.021 Y120.677 E0.01231
G1 X152.446 Y120.682 E0.01958
G1 X152.191 Y120.426 E0.01231
G1 X151.616 Y120.431 E0.01958
G1 X151.871 Y120.686 E0.01231
G1 X151.297 Y120.691 E0.01958
G1 X151.041 Y120.435 E0.01231
G1 X150.466 Y120.440 E0.01958
G1 X150.722 Y120.696 E0.01231
G1 X150.147 Y120.700 E0.01958
G1 X149.891 Y120.445 E0.01231
G1 X149.317 Y120.449 E0.01958
G1 X149.572 Y120.705 E0.01231
G1 X148.998 Y120.709 E0.01958
G1 X148.742 Y120.454 E0.01231
G1 X148.167 Y120.458 E0.01958
G1 X148.423 Y120.714 E0.01231
G1 X147.848 Y120.718 E0.01958
G1 X147.592 Y120.463 E0.01231
G1 X147.018 Y120.467 E0.01958
G1 X147.273 Y120.723 E0.01231
G1 X146.699 Y120.728 E0.01958
G1 X146.443 Y120.472 E0.01231
G1 X145.868 Y120.477 E0.01958
G1 X146.124 Y120.732 E0.01231
G1 X145.549 Y120.737 E0.01958
G1 X145.293 Y120.481 E0.01231
G1 X144.719 Y120.486 E0.01958
G1 X144.974 Y120.741 E0.01231
G1 X144.399 Y120.746 E0.01958
G1 X144.144 Y120.490 E0.01231
G1 X143.569 Y120.495 E0.01958
G1 X143.825 Y120.750 E0.01231
G1 X143.250 Y120.755 E0.01958
G1 X142.994 Y120.499 E0.01231
G1 X142.420 Y120.504 E0.01958
G1 X142.675 Y120.760 E0.01231
G1 X142.100 Y120.764 E0.01958
G1 X141.845 Y120.509 E0.01231
G1 X141.270 Y120.513 E0.01958
G1 X141.526 Y120.769 E0.01231
G1 X140.951 Y120.773 E0.01958
G1 X140.695 Y120.518 E0.01231
G1 X140.121 Y120.522 E0.01958
G1 X140.376 Y120.778 E0.01231
G1 X139.801 Y120.782 E0.01958
G1 X139.546 Y120.527 E0.01231
G1 X138.971 Y120.531 E0.01958
G1 X139.227 Y120.787 E0.01231
G1 X138.652 Y120.791 E0.01958
G1 X138.396 Y120.536 E0.01231
G1 X137.821 Y120.540 E0.01958
G1 X138.077 Y120.796 E0.01231
G1 X137.502 Y120.801 E0.01958
G1 X137.247 Y120.545 E0.01231
G1 X136.672 Y120.550 E0.01958
G1 X136.928 Y120.805 E0.01231
G1 X136.353 Y120.810 E0.01958
G1 X136.097 Y120.554 E0.01231
G1 X135.522 Y120.559 E0.01958
G1 X135.778 Y120.814 E0.01231
G1 X135.203 Y120.819 E0.01958
G1 X134.948 Y120.563 E0.01231
G1 X134.373 Y120.568 E0.01958
G1 X134.629 Y120.823 E0.01231
G1 X134.054 Y120.828 E0.01958
G1 X131.339 Y118.114 E0.13075
G1 X131.930 Y118.125 E0.02013
G1 X133.799 Y119.994 E0.09004
G1 X134.075 Y119.690 E0.01397
G1 X132.521 Y118.137 E0.07485
G1 X133.112 Y118.148 E0.02013
G1 X134.350 Y119.386 E0.05965
G1 X134.573 Y119.140 E0.01132
G1 X134.592 Y119.048 E0.00318
G1 X133.703 Y118.159 E0.04282
G1 X134.293 Y118.171 E0.02013
G1 X134.621 Y118.498 E0.01577
G1 X135.211 Y118.510 E0.02013
G1 X134.884 Y118.182 E0.01577
G1 X135.475 Y118.194 E0.02013
G1 X135.802 Y118.521 E0.01577
G1 X136.393 Y118.533 E0.02013
G1 X136.066 Y118.205 E0.01577
G1 X136.656 Y118.217 E0.02013
G1 X136.984 Y118.544 E0.01577
G1 X137.574 Y118.555 E0.02013
G1 X137.247 Y118.228 E0.01577
G1 X137.838 Y118.240 E0.02013
G1 X138.165 Y118.567 E0.01577
G1 X138.756 Y118.578 E0.02013
G1 X138.429 Y118.251 E0.01577
G1 X139.019 Y118.262 E0.02013
G1 X139.347 Y118.590 E0.01577
G1 X139.937 Y118.601 E0.02013
G1 X139.610 Y118.274 E0.01577
G1 X140.201 Y118.285 E0.02013
G1 X140.528 Y118.613 E0.01577
G1 X141.119 Y118.624 E0.02013
G1 X140.792 Y118.297 E0.01577
G1 X141.382 Y118.308 E0.02013
G1 X141.710 Y118.635 E0.01577
G1 X142.301 Y118.647 E0.02013
G1 X141.973 Y118.320 E0.01577
G1 X142.564 Y118.331 E0.02013
G1 X142.891 Y118.658 E0.01577
G1 X143.482 Y118.670 E0.02013
G1 X143.155 Y118.342 E0.01577
G1 X143.746 Y118.354 E0.02013
G1 X144.073 Y118.681 E0.01577
G1 X144.664 Y118.693 E0.02013
G1 X144.336 Y118.365 E0.01577
G1 X144.927 Y118.377 E0.02013
G1 X145.254 Y118.704 E0.01577
G1 X145.845 Y118.716 E0.02013
G1 X145.518 Y118.388 E0.01577
G1 X146.109 Y118.400 E0.02013
G1 X146.436 Y118.727 E0.01577
G1 X147.027 Y118.738 E0.02013
G1 X146.699 Y118.411 E0.01577
G1 X147.290 Y118.423 E0.02013
G1 X147.617 Y118.750 E0.01577
G1 X148.208 Y118.761 E0.02013
G1 X147.881 Y118.434 E0.01577
G1 X148.472 Y118.445 E0.02013
G1 X148.799 Y118.773 E0.01577
G1 X149.390 Y118.784 E0.02013
G1 X149.062 Y118.457 E0.01577
G1 X149.653 Y118.468 E0.02013
G1 X149.980 Y118.796 E0.01577
G1 X150.571 Y118.807 E0.02013
G1 X150.244 Y118.480 E0.01577
G1 X150.835 Y118.491 E0.02013
G1 X151.162 Y118.818 E0.01577
G1 X151.753 Y118.830 E0.02013
G1 X151.425 Y118.503 E0.01577
G1 X152.016 Y118.514 E0.02013
G1 X152.344 Y118.841 E0.01577
G1 X152.934 Y118.853 E0.02013
G1 X152.607 Y118.525 E0.01577
G1 X153.198 Y118.537 E0.02013
G1 X153.525 Y118.864 E0.01577
G1 X154.116 Y118.876 E0.02013
G1 X153.789 Y118.548 E0.01577
G1 X154.379 Y118.560 E0.02013
G1 X154.707 Y118.887 E0.01577
G1 X155.297 Y118.899 E0.02013
G1 X154.970 Y118.571 E0.01577
G1 X155.561 Y118.583 E0.02013
G1 X155.888 Y118.910 E0.01577
G1 X156.479 Y118.921 E0.02013
G1 X156.152 Y118.594 E0.01577
G1 X156.742 Y118.606 E0.02013
G1 X157.070 Y118.933 E0.01577
G1 X157.660 Y118.944 E0.02013
G1 X157.333 Y118.617 E0.01577
G1 X157.924 Y118.628 E0.02013
G1 X158.251 Y118.956 E0.01577
G1 X158.842 Y118.967 E0.02013
G1 X158.515 Y118.640 E0.01577
G1 X159.105 Y118.651 E0.02013
G1 X159.433 Y118.979 E0.01577
G1 X160.023 Y118.990 E0.02013
G1 X159.696 Y118.663 E0.01577
G1 X160.287 Y118.674 E0.02013
G1 X160.614 Y119.001 E0.01577
G1 X161.205 Y119.013 E0.02013
G1 X160.878 Y118.686 E0.01577
G1 X161.468 Y118.697 E0.02013
G1 X161.796 Y119.024 E0.01577
G1 X162.387 Y119.036 E0.02013
G1 X162.059 Y118.708 E0.01577
G1 X162.650 Y118.720 E0.02013
G1 X163.164 Y119.234 E0.02477
M204 S1000
G1 F8640.000
G1 X162.650 Y118.720 E-0.16789
G1 X162.059 Y118.708 E-0.13643
G1 X162.387 Y119.036 E-0.10688
G1 X161.796 Y119.024 E-0.13643
G1 X161.468 Y118.697 E-0.10688
G1 X161.012 Y118.688 E-0.10548
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X162.328 Y120.122
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X161.634 Y119.428 E0.03320
G1 X158.699 Y119.372 E0.09938
G1 X159.290 Y119.963 E0.02831
G1 X156.434 Y119.986 E0.09667
G1 X155.764 Y119.315 E0.03211
G1 X152.828 Y119.258 E0.09938
G1 X153.579 Y120.008 E0.03592
G1 X150.723 Y120.031 E0.09667
G1 X149.893 Y119.201 E0.03972
G1 X146.958 Y119.144 E0.09938
G1 X147.867 Y120.054 E0.04353
G1 X145.011 Y120.076 E0.09667
G1 X144.022 Y119.087 E0.04734
G1 X141.087 Y119.031 E0.09938
G1 X142.155 Y120.099 E0.05114
G1 X139.300 Y120.122 E0.09667
G1 X138.152 Y118.974 E0.05495
G1 X135.216 Y118.917 E0.09938
G1 X136.626 Y120.326 E0.06746
M204 S1000
G1 F8640.000
G1 X135.216 Y118.917 E-0.46016
G1 X136.515 Y118.942 E-0.29984
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X133.661 Y121.014
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X130.749 Y118.102 E0.14028
G1 X130.158 Y118.091 E0.02013
G1 X132.904 Y120.837 E0.13229
G1 X132.329 Y120.842 E0.01958
G1 X129.567 Y118.079 E0.13306
G1 X128.999 Y118.068 E0.01936
G1 X128.999 Y118.091 E0.00075
G1 X131.755 Y120.846 E0.13275
G1 X131.180 Y120.851 E0.01958
G1 X128.999 Y118.670 E0.10506
G1 X128.999 Y119.249 E0.01973
G1 X130.605 Y120.855 E0.07737
G1 X130.030 Y120.860 E0.01958
G1 X128.999 Y119.829 E0.04968
G1 X128.999 Y120.408 E0.01973
G1 X129.637 Y121.046 E0.03075
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;12


G1 F8640.000
G1 X128.999 Y120.408 E-0.20847
G1 X128.999 Y119.829 E-0.13377
G1 X130.030 Y120.860 E-0.33680
G1 X130.381 Y120.857 E-0.08096
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
;AFTER_LAYER_CHANGE
;12
G1 X121.335 Y115.644
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X108.992 Y115.883 E0.41788
G1 X86.598 Y115.449 E0.75815
G1 X86.598 Y115.171 E0.00941
G1 X87.190 Y115.171 E0.02004
G1 X87.190 Y113.141 E0.06873
G1 X87.190 Y111.119 E0.06843
G1 X86.598 Y111.119 E0.02004
G1 X86.598 Y110.409 E0.02405
G1 X121.335 Y110.611 E1.17582
M73 Q60 S35
G1 X121.335 Y111.491 E0.02979
G1 X120.735 Y111.494 E0.02031
G1 X120.735 Y112.573 E0.03654
G1 X120.735 Y114.329 E0.05945
G1 X121.335 Y114.332 E0.02031
G1 X121.335 Y115.584 E0.04236
M204 S1000
G1 F8640.000
G1 X118.045 Y115.663 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X121.142 Y111.899
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.142 Y112.829 E0.03149
G1 X121.742 Y112.826 E0.02031
G1 X121.742 Y112.985 E0.00537
G1 X121.142 Y112.982 E0.02031
G1 X121.142 Y113.924 E0.03189
G1 X121.742 Y113.927 E0.02031
G1 X121.742 Y116.043 E0.07161
G1 X108.992 Y116.290 E0.43166
G1 X86.191 Y115.848 E0.77193
G1 X86.191 Y114.764 E0.03670
G1 X86.783 Y114.764 E0.02004
G1 X86.783 Y113.900 E0.02925
G1 X86.191 Y113.900 E0.02004
G1 X86.191 Y113.607 E0.00993
G1 X86.783 Y113.604 E0.02004
G1 X86.783 Y113.141 E0.01568
G1 X86.783 Y112.681 E0.01556
G1 X86.191 Y112.684 E0.02004
G1 X86.191 Y112.395 E0.00976
G1 X86.783 Y112.395 E0.02004
G1 X86.783 Y112.073 E0.01091
G1 X86.783 Y111.526 E0.01851
G1 X86.191 Y111.526 E0.02004
G1 X86.191 Y109.999 E0.05169
G1 X121.742 Y110.206 E1.20338
G1 X121.742 Y111.896 E0.05720
G1 X121.202 Y111.898 E0.01828
M204 S1000
G1 X120.775 Y112.058 F10800.000
G1 X120.446 Y111.311
M204 S1250
G1 F4800.000
G1 X120.844 Y110.913 E0.01909
G1 X120.271 Y110.910 E0.01945
G1 X120.091 Y111.090 E0.00863
G1 X119.517 Y111.086 E0.01945
G1 X119.697 Y110.906 E0.00863
G1 X119.124 Y110.903 E0.01945
G1 X118.944 Y111.083 E0.00863
G1 X118.370 Y111.080 E0.01945
G1 X118.550 Y110.900 E0.00863
G1 X117.977 Y110.896 E0.01945
G1 X117.797 Y111.076 E0.00863
G1 X117.223 Y111.073 E0.01945
G1 X117.403 Y110.893 E0.00863
G1 X116.830 Y110.890 E0.01945
G1 X116.650 Y111.070 E0.00863
G1 X116.076 Y111.066 E0.01945
G1 X116.256 Y110.886 E0.00863
G1 X115.683 Y110.883 E0.01945
G1 X115.503 Y111.063 E0.00863
G1 X114.929 Y111.060 E0.01945
G1 X115.109 Y110.880 E0.00863
G1 X114.536 Y110.876 E0.01945
G1 X114.356 Y111.056 E0.00863
G1 X113.782 Y111.053 E0.01945
G1 X113.962 Y110.873 E0.00863
G1 X113.389 Y110.870 E0.01945
G1 X113.209 Y111.050 E0.00863
G1 X112.635 Y111.046 E0.01945
G1 X112.815 Y110.866 E0.00863
G1 X112.242 Y110.863 E0.01945
G1 X112.062 Y111.043 E0.00863
G1 X111.488 Y111.040 E0.01945
G1 X111.668 Y110.860 E0.00863
G1 X111.095 Y110.856 E0.01945
G1 X110.915 Y111.036 E0.00863
G1 X110.341 Y111.033 E0.01945
G1 X110.521 Y110.853 E0.00863
G1 X109.948 Y110.850 E0.01945
G1 X109.768 Y111.030 E0.00863
G1 X109.194 Y111.026 E0.01945
G1 X109.374 Y110.846 E0.00863
G1 X108.801 Y110.843 E0.01945
G1 X108.621 Y111.023 E0.00863
G1 X108.047 Y111.020 E0.01945
G1 X108.227 Y110.840 E0.00863
G1 X107.653 Y110.836 E0.01945
G1 X107.474 Y111.016 E0.00863
G1 X106.900 Y111.013 E0.01945
G1 X107.080 Y110.833 E0.00863
G1 X106.506 Y110.830 E0.01945
G1 X106.327 Y111.010 E0.00863
G1 X105.753 Y111.006 E0.01945
G1 X105.933 Y110.826 E0.00863
G1 X105.359 Y110.823 E0.01945
G1 X105.180 Y111.003 E0.00863
G1 X104.606 Y111.000 E0.01945
G1 X104.786 Y110.820 E0.00863
G1 X104.212 Y110.816 E0.01945
G1 X104.033 Y110.996 E0.00863
G1 X103.459 Y110.993 E0.01945
G1 X103.639 Y110.813 E0.00863
G1 X103.065 Y110.810 E0.01945
G1 X102.886 Y110.990 E0.00863
G1 X102.312 Y110.986 E0.01945
G1 X102.492 Y110.806 E0.00863
G1 X101.918 Y110.803 E0.01945
G1 X101.738 Y110.983 E0.00863
G1 X101.165 Y110.980 E0.01945
G1 X101.345 Y110.800 E0.00863
G1 X100.771 Y110.796 E0.01945
G1 X100.591 Y110.976 E0.00863
G1 X100.018 Y110.973 E0.01945
G1 X100.198 Y110.793 E0.00863
G1 X99.624 Y110.790 E0.01945
G1 X99.444 Y110.970 E0.00863
G1 X98.871 Y110.966 E0.01945
G1 X99.051 Y110.786 E0.00863
G1 X98.477 Y110.783 E0.01945
G1 X98.297 Y110.963 E0.00863
G1 X97.724 Y110.960 E0.01945
G1 X97.904 Y110.780 E0.00863
G1 X97.330 Y110.776 E0.01945
G1 X97.150 Y110.956 E0.00863
G1 X96.577 Y110.953 E0.01945
G1 X96.757 Y110.773 E0.00863
G1 X96.183 Y110.770 E0.01945
G1 X96.003 Y110.950 E0.00863
G1 X95.430 Y110.946 E0.01945
G1 X95.610 Y110.766 E0.00863
G1 X95.036 Y110.763 E0.01945
G1 X94.856 Y110.943 E0.00863
G1 X94.283 Y110.940 E0.01945
G1 X94.463 Y110.760 E0.00863
G1 X93.889 Y110.756 E0.01945
G1 X93.709 Y110.936 E0.00863
G1 X93.136 Y110.933 E0.01945
G1 X93.316 Y110.753 E0.00863
G1 X92.742 Y110.750 E0.01945
G1 X92.562 Y110.930 E0.00863
G1 X91.989 Y110.926 E0.01945
G1 X92.169 Y110.746 E0.00863
G1 X91.595 Y110.743 E0.01945
G1 X91.415 Y110.923 E0.00863
G1 X90.842 Y110.920 E0.01945
G1 X91.022 Y110.740 E0.00863
G1 X90.448 Y110.736 E0.01945
G1 X90.268 Y110.916 E0.00863
G1 X89.695 Y110.913 E0.01945
G1 X89.875 Y110.733 E0.00863
G1 X89.301 Y110.730 E0.01945
G1 X89.121 Y110.910 E0.00863
G1 X88.548 Y110.906 E0.01945
G1 X88.728 Y110.726 E0.00863
G1 X88.154 Y110.723 E0.01945
G1 X87.792 Y111.085 E0.01736
M204 S1000
G1 X88.134 Y111.128 F10800.000
M204 S1250
G1 F4800.000
G1 X87.496 Y111.766 E0.03054
G1 X87.496 Y114.402 E0.08925
G1 X87.742 Y114.398 E0.00835
G1 X90.813 Y111.327 E0.14701
G1 X93.675 Y111.343 E0.09687
G1 X90.678 Y114.341 E0.14349
G1 X91.870 Y114.318 E0.04037
G1 X93.546 Y114.350 E0.05675
G1 X96.537 Y111.360 E0.14315
G1 X99.399 Y111.376 E0.09687
G1 X96.370 Y114.405 E0.14497
G1 X99.194 Y114.460 E0.09560
G1 X102.261 Y111.393 E0.14679
G1 X105.123 Y111.410 E0.09687
G1 X102.018 Y114.514 E0.14861
G1 X104.842 Y114.569 E0.09560
G1 X107.984 Y111.426 E0.15043
G1 X110.846 Y111.443 E0.09687
G1 X107.666 Y114.624 E0.15225
G1 X110.489 Y114.678 E0.09560
G1 X113.708 Y111.460 E0.15407
G1 X116.570 Y111.476 E0.09687
G1 X113.313 Y114.733 E0.15590
G1 X114.156 Y114.749 E0.02853
G1 X116.215 Y114.709 E0.06972
G1 X119.432 Y111.493 E0.15397
G1 X120.317 Y111.498 E0.02995
G1 X120.430 Y111.600 E0.00515
G1 X120.430 Y113.374 E0.06003
G1 X118.964 Y114.839 E0.07016
M204 S1000
G1 F8640.000
G1 X120.430 Y113.374 E-0.47862
G1 X120.430 Y112.155 E-0.28138
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X120.367 Y115.540
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X121.030 Y114.877 E0.03199
G1 X121.030 Y114.636 E0.00822
G1 X120.711 Y114.635 E0.01086
G1 X120.711 Y114.766 E0.00446
G1 X120.588 Y114.766 E0.00422
G1 X120.507 Y114.848 E0.00391
G1 X120.509 Y115.033 E0.00632
G1 X120.289 Y115.038 E0.00748
G1 X119.962 Y115.365 E0.01579
G1 X119.370 Y115.376 E0.02018
G1 X119.698 Y115.049 E0.01579
G1 X119.106 Y115.061 E0.02018
G1 X118.779 Y115.388 E0.01579
G1 X118.187 Y115.399 E0.02018
G1 X118.514 Y115.072 E0.01579
G1 X117.923 Y115.083 E0.02018
G1 X117.596 Y115.411 E0.01579
G1 X117.004 Y115.422 E0.02018
G1 X117.331 Y115.095 E0.01579
G1 X116.740 Y115.106 E0.02018
G1 X116.412 Y115.434 E0.01579
G1 X115.821 Y115.445 E0.02018
G1 X116.148 Y115.118 E0.01579
G1 X115.556 Y115.129 E0.02018
G1 X115.229 Y115.457 E0.01579
G1 X114.637 Y115.468 E0.02018
G1 X114.965 Y115.141 E0.01579
G1 X114.373 Y115.152 E0.02018
G1 X114.046 Y115.480 E0.01579
G1 X113.454 Y115.491 E0.02018
G1 X113.796 Y115.149 E0.01648
G1 X113.227 Y115.138 E0.01942
G1 X112.863 Y115.502 E0.01756
G1 X112.271 Y115.514 E0.02018
G1 X112.658 Y115.127 E0.01864
G1 X112.088 Y115.116 E0.01942
G1 X111.679 Y115.525 E0.01973
G1 X111.088 Y115.537 E0.02018
G1 X111.519 Y115.105 E0.02081
G1 X110.950 Y115.094 E0.01942
G1 X110.496 Y115.548 E0.02190
G1 X109.905 Y115.560 E0.02018
G1 X110.381 Y115.083 E0.02298
G1 X109.812 Y115.072 E0.01942
G1 X109.313 Y115.571 E0.02406
G1 X108.732 Y115.572 E0.01983
G1 X109.243 Y115.061 E0.02465
G1 X108.674 Y115.050 E0.01942
G1 X108.163 Y115.561 E0.02465
G1 X107.593 Y115.550 E0.01942
G1 X108.104 Y115.039 E0.02465
G1 X107.535 Y115.028 E0.01942
G1 X107.024 Y115.539 E0.02465
G1 X106.455 Y115.528 E0.01942
G1 X106.966 Y115.017 E0.02465
G1 X106.397 Y115.006 E0.01942
G1 X105.886 Y115.517 E0.02465
G1 X105.317 Y115.506 E0.01942
G1 X105.828 Y114.995 E0.02465
G1 X105.259 Y114.984 E0.01942
G1 X104.748 Y115.495 E0.02465
G1 X104.179 Y115.484 E0.01942
G1 X104.690 Y114.973 E0.02465
G1 X104.120 Y114.962 E0.01942
G1 X103.609 Y115.473 E0.02465
G1 X103.040 Y115.462 E0.01942
G1 X103.551 Y114.951 E0.02465
G1 X102.982 Y114.940 E0.01942
G1 X102.471 Y115.451 E0.02465
G1 X101.902 Y115.440 E0.01942
G1 X102.413 Y114.929 E0.02465
G1 X101.844 Y114.918 E0.01942
G1 X101.333 Y115.429 E0.02465
G1 X100.764 Y115.418 E0.01942
G1 X101.275 Y114.907 E0.02465
G1 X100.706 Y114.896 E0.01942
G1 X100.195 Y115.407 E0.02465
G1 X99.625 Y115.396 E0.01942
G1 X100.136 Y114.885 E0.02465
G1 X99.567 Y114.874 E0.01942
G1 X99.056 Y115.385 E0.02465
G1 X98.487 Y115.374 E0.01942
G1 X98.998 Y114.863 E0.02465
G1 X98.429 Y114.852 E0.01942
G1 X97.918 Y115.363 E0.02465
G1 X97.349 Y115.352 E0.01942
G1 X97.860 Y114.841 E0.02465
G1 X97.291 Y114.830 E0.01942
G1 X96.780 Y115.341 E0.02465
G1 X96.211 Y115.330 E0.01942
G1 X96.722 Y114.819 E0.02465
G1 X96.153 Y114.808 E0.01942
G1 X95.641 Y115.319 E0.02465
G1 X95.072 Y115.308 E0.01942
G1 X95.583 Y114.797 E0.02465
G1 X95.014 Y114.786 E0.01942
G1 X94.503 Y115.297 E0.02465
G1 X93.934 Y115.286 E0.01942
G1 X94.445 Y114.775 E0.02465
G1 X93.876 Y114.764 E0.01942
G1 X93.365 Y115.275 E0.02465
G1 X92.796 Y115.264 E0.01942
G1 X93.307 Y114.753 E0.02465
G1 X92.738 Y114.742 E0.01942
G1 X92.227 Y115.253 E0.02465
G1 X91.658 Y115.242 E0.01942
G1 X92.169 Y114.731 E0.02465
G1 X91.866 Y114.725 E0.01031
G1 X91.589 Y114.730 E0.00946
G1 X91.088 Y115.231 E0.02415
G1 X90.519 Y115.220 E0.01942
G1 X90.997 Y114.742 E0.02306
G1 X90.406 Y114.753 E0.02018
G1 X89.950 Y115.209 E0.02198
G1 X89.381 Y115.198 E0.01942
G1 X89.814 Y114.765 E0.02089
G1 X89.222 Y114.776 E0.02018
G1 X88.812 Y115.187 E0.01981
G1 X88.243 Y115.176 E0.01942
G1 X88.631 Y114.787 E0.01873
G1 X88.039 Y114.799 E0.02018
G1 X87.494 Y115.344 E0.02631
M204 S1000
G1 F8640.000
G1 X88.039 Y114.799 E-0.17812
G1 X88.631 Y114.787 E-0.13663
G1 X88.243 Y115.176 E-0.12676
G1 X88.812 Y115.187 E-0.13144
G1 X89.222 Y114.776 E-0.13410
G1 X89.452 Y114.772 E-0.05295
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X87.394 Y110.766
G1 Z12.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X86.952 Y110.765 E0.01106
G1 X86.802 Y110.613 E0.00535
G1 F8640.000
G1 X86.952 Y110.765 E-0.04934
G1 X87.394 Y110.766 E-0.10191
G1 E-0.64875 F2100.00000
G1 Z12.600 F10800.000
G1 X86.640 Y118.977
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X108.992 Y119.410 E0.75674
G1 X121.335 Y119.171 E0.41788
G1 X121.335 Y120.213 E0.03528
G1 X86.598 Y120.415 E1.17582
G1 X86.598 Y118.995 E0.04807
M204 S1000
G1 F8640.000
G1 X89.889 Y119.056 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X121.742 Y118.756
G1 Z12.000
G1 E0.80000 F2100.00000
M73 P60 R34
M204 S800
G1 F1500.000
G1 X121.742 Y120.618 E0.06302
G1 X86.191 Y120.824 E1.20338
G1 X86.191 Y118.561 E0.07660
G1 X108.992 Y119.003 E0.77193
G1 X121.682 Y118.757 E0.42963
M204 S1000
G1 X121.542 Y119.102 F10800.000
G1 F8640.000
G1 X121.742 Y120.618 E-0.42988
G1 X120.312 Y120.626 E-0.33012
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X87.538 Y119.117
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X86.904 Y119.751 E0.03076
G1 X86.904 Y120.108 E0.01223
G1 X87.131 Y120.107 E0.00780
G1 X87.930 Y119.307 E0.03874
G1 X88.502 Y119.319 E0.01961
G1 X87.718 Y120.103 E0.03804
G1 X88.304 Y120.100 E0.02010
G1 X89.074 Y119.330 E0.03734
G1 X89.646 Y119.341 E0.01961
G1 X88.890 Y120.096 E0.03663
G1 X89.477 Y120.093 E0.02010
G1 X90.218 Y119.352 E0.03593
G1 X90.790 Y119.363 E0.01961
G1 X90.063 Y120.090 E0.03523
G1 X90.650 Y120.086 E0.02010
G1 X91.362 Y119.374 E0.03453
G1 X91.934 Y119.385 E0.01961
G1 X91.236 Y120.083 E0.03382
G1 X91.823 Y120.079 E0.02010
G1 X92.506 Y119.396 E0.03312
G1 X93.078 Y119.407 E0.01961
G1 X92.409 Y120.076 E0.03242
G1 X92.996 Y120.072 E0.02010
G1 X93.650 Y119.418 E0.03172
G1 X94.222 Y119.429 E0.01961
G1 X93.582 Y120.069 E0.03102
G1 X94.168 Y120.066 E0.02010
G1 X94.794 Y119.440 E0.03031
G1 X95.366 Y119.451 E0.01961
G1 X94.755 Y120.062 E0.02961
G1 X95.341 Y120.059 E0.02010
G1 X95.938 Y119.462 E0.02891
G1 X96.510 Y119.474 E0.01961
G1 X95.928 Y120.055 E0.02821
G1 X96.514 Y120.052 E0.02010
G1 X97.082 Y119.485 E0.02751
G1 X97.654 Y119.496 E0.01961
G1 X97.101 Y120.049 E0.02680
G1 X97.687 Y120.045 E0.02010
G1 X98.226 Y119.507 E0.02610
G1 X98.797 Y119.518 E0.01961
G1 X98.274 Y120.042 E0.02540
G1 X98.860 Y120.038 E0.02010
G1 X99.369 Y119.529 E0.02470
G1 X99.941 Y119.540 E0.01961
G1 X99.446 Y120.035 E0.02400
G1 X100.033 Y120.032 E0.02010
G1 X100.513 Y119.551 E0.02329
G1 X100.884 Y119.558 E0.01270
G1 X100.886 Y119.761 E0.00695
G1 X100.619 Y120.028 E0.01295
G1 X101.206 Y120.025 E0.02010
G1 X101.388 Y119.843 E0.00882
G1 X101.974 Y119.839 E0.02010
G1 X101.792 Y120.021 E0.00882
G1 X102.379 Y120.018 E0.02010
G1 X102.561 Y119.836 E0.00882
G1 X103.147 Y119.833 E0.02010
G1 X102.965 Y120.015 E0.00882
G1 X103.552 Y120.011 E0.02010
G1 X103.734 Y119.829 E0.00882
G1 X104.320 Y119.826 E0.02010
G1 X104.138 Y120.008 E0.00882
G1 X104.724 Y120.004 E0.02010
G1 X104.906 Y119.822 E0.00882
G1 X105.493 Y119.819 E0.02010
G1 X105.311 Y120.001 E0.00882
G1 X105.897 Y119.997 E0.02010
G1 X106.079 Y119.815 E0.00882
G1 X106.666 Y119.812 E0.02010
G1 X106.484 Y119.994 E0.00882
G1 X107.070 Y119.991 E0.02010
G1 X107.252 Y119.809 E0.00882
G1 X107.839 Y119.805 E0.02010
G1 X107.657 Y119.987 E0.00882
G1 X108.243 Y119.984 E0.02010
G1 X108.425 Y119.802 E0.00882
G1 X109.012 Y119.798 E0.02010
G1 X108.830 Y119.980 E0.00882
G1 X109.416 Y119.977 E0.02010
G1 X109.598 Y119.795 E0.00882
G1 X110.184 Y119.792 E0.02010
G1 X110.002 Y119.974 E0.00882
G1 X110.589 Y119.970 E0.02010
G1 X110.771 Y119.788 E0.00882
G1 X111.357 Y119.785 E0.02010
G1 X111.175 Y119.967 E0.00882
G1 X111.762 Y119.963 E0.02010
G1 X111.944 Y119.781 E0.00882
G1 X112.530 Y119.778 E0.02010
G1 X112.348 Y119.960 E0.00882
G1 X112.935 Y119.957 E0.02010
G1 X113.117 Y119.775 E0.00882
G1 X113.703 Y119.771 E0.02010
G1 X113.521 Y119.953 E0.00882
G1 X114.107 Y119.950 E0.02010
G1 X114.290 Y119.768 E0.00882
G1 X114.876 Y119.764 E0.02010
G1 X114.694 Y119.946 E0.00882
G1 X115.280 Y119.943 E0.02010
G1 X115.462 Y119.761 E0.00882
G1 X116.049 Y119.758 E0.02010
G1 X115.867 Y119.940 E0.00882
G1 X116.453 Y119.936 E0.02010
G1 X116.635 Y119.754 E0.00882
G1 X117.222 Y119.751 E0.02010
G1 X117.040 Y119.933 E0.00882
G1 X117.626 Y119.929 E0.02010
G1 X117.808 Y119.747 E0.00882
G1 X118.395 Y119.744 E0.02010
G1 X118.213 Y119.926 E0.00882
G1 X118.799 Y119.922 E0.02010
G1 X118.981 Y119.740 E0.00882
G1 X119.567 Y119.737 E0.02010
G1 X119.385 Y119.919 E0.00882
G1 X119.972 Y119.916 E0.02010
G1 X120.154 Y119.734 E0.00882
G1 X120.740 Y119.730 E0.02010
G1 X120.374 Y120.097 E0.01776
M204 S1000
G1 F8640.000
G1 X120.740 Y119.730 E-0.11960
G1 X120.154 Y119.734 E-0.13541
G1 X119.972 Y119.916 E-0.05943
G1 X119.385 Y119.919 E-0.13541
G1 X119.567 Y119.737 E-0.05943
G1 X118.981 Y119.740 E-0.13541
G1 X118.799 Y119.922 E-0.05943
G1 X118.557 Y119.924 E-0.05586
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X120.831 Y90.811
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X120.831 Y92.541 E0.05853
G1 X121.431 Y92.541 E0.02031
G1 X121.431 Y94.414 E0.06340
G1 X96.645 Y93.934 E0.83913
G1 X87.286 Y94.115 E0.31684
G1 X87.286 Y90.342 E0.12772
G1 X86.694 Y90.342 E0.02004
G1 X86.694 Y89.045 E0.04389
G1 X121.431 Y89.291 E1.17583
G1 X121.431 Y90.811 E0.05145
G1 X120.891 Y90.811 E0.01828
M204 S1000
G1 X121.238 Y91.219 F10800.000
M204 S800
G1 F1500.000
G1 X121.238 Y92.134 E0.03097
G1 X121.838 Y92.134 E0.02031
G1 X121.838 Y94.829 E0.09123
G1 X96.645 Y94.341 E0.85291
G1 X86.287 Y94.541 E0.35067
G1 X86.287 Y93.987 E0.01877
G1 X86.879 Y93.987 E0.02004
G1 X86.879 Y92.344 E0.05562
G1 X86.287 Y92.346 E0.02004
G1 X86.287 Y91.618 E0.02466
G1 X86.879 Y91.618 E0.02004
G1 X86.879 Y90.749 E0.02941
G1 X86.287 Y90.749 E0.02004
G1 X86.287 Y88.635 E0.07154
G1 X121.838 Y88.887 E1.20339
G1 X121.838 Y91.219 E0.07892
G1 X121.298 Y91.219 E0.01828
M204 S1000
G1 X120.876 Y91.389 F10800.000
G1 F8640.000
G1 X121.238 Y92.134 E-0.21173
G1 X121.838 Y92.134 E-0.13855
G1 X121.838 Y93.908 E-0.40972
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X120.413 Y90.000
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.820 Y89.592 E0.01961
G1 X120.245 Y89.588 E0.01959
G1 X120.020 Y89.814 E0.01085
G1 X119.444 Y89.809 E0.01959
G1 X119.670 Y89.584 E0.01085
G1 X119.095 Y89.580 E0.01959
G1 X118.869 Y89.805 E0.01085
G1 X118.294 Y89.801 E0.01959
G1 X118.519 Y89.576 E0.01085
G1 X117.944 Y89.572 E0.01959
G1 X117.719 Y89.797 E0.01085
G1 X117.144 Y89.793 E0.01959
G1 X117.369 Y89.568 E0.01085
G1 X116.794 Y89.564 E0.01959
G1 X116.568 Y89.789 E0.01085
G1 X115.993 Y89.785 E0.01959
G1 X116.218 Y89.560 E0.01085
G1 X115.643 Y89.556 E0.01959
G1 X115.418 Y89.781 E0.01085
G1 X114.843 Y89.777 E0.01959
G1 X115.068 Y89.552 E0.01085
G1 X114.493 Y89.548 E0.01959
G1 X114.267 Y89.773 E0.01085
G1 X113.692 Y89.769 E0.01959
G1 X113.917 Y89.543 E0.01085
G1 X113.342 Y89.539 E0.01959
G1 X113.117 Y89.765 E0.01085
G1 X112.542 Y89.761 E0.01959
G1 X112.767 Y89.535 E0.01085
G1 X112.192 Y89.531 E0.01959
G1 X111.966 Y89.756 E0.01085
G1 X111.391 Y89.752 E0.01959
G1 X111.616 Y89.527 E0.01085
G1 X111.041 Y89.523 E0.01959
G1 X110.816 Y89.748 E0.01085
G1 X110.241 Y89.744 E0.01959
G1 X110.466 Y89.519 E0.01085
G1 X109.891 Y89.515 E0.01959
G1 X109.665 Y89.740 E0.01085
G1 X109.090 Y89.736 E0.01959
G1 X109.315 Y89.511 E0.01085
G1 X108.740 Y89.507 E0.01959
G1 X108.515 Y89.732 E0.01085
G1 X107.940 Y89.728 E0.01959
G1 X108.165 Y89.503 E0.01085
G1 X107.590 Y89.499 E0.01959
G1 X107.365 Y89.724 E0.01085
G1 X106.789 Y89.720 E0.01959
G1 X107.015 Y89.495 E0.01085
G1 X106.439 Y89.490 E0.01959
G1 X106.214 Y89.716 E0.01085
G1 X105.639 Y89.712 E0.01959
G1 X105.864 Y89.486 E0.01085
G1 X105.289 Y89.482 E0.01959
G1 X105.064 Y89.708 E0.01085
G1 X104.488 Y89.703 E0.01959
G1 X104.714 Y89.478 E0.01085
G1 X104.138 Y89.474 E0.01959
G1 X103.913 Y89.699 E0.01085
G1 X103.338 Y89.695 E0.01959
G1 X103.563 Y89.470 E0.01085
G1 X102.988 Y89.466 E0.01959
G1 X102.763 Y89.691 E0.01085
G1 X102.187 Y89.687 E0.01959
G1 X102.413 Y89.462 E0.01085
G1 X101.837 Y89.458 E0.01959
G1 X101.612 Y89.683 E0.01085
G1 X101.037 Y89.679 E0.01959
G1 X101.262 Y89.454 E0.01085
G1 X100.687 Y89.450 E0.01959
G1 X100.462 Y89.675 E0.01085
G1 X99.886 Y89.671 E0.01959
G1 X100.112 Y89.446 E0.01085
G1 X99.536 Y89.442 E0.01959
G1 X99.311 Y89.667 E0.01085
G1 X98.736 Y89.663 E0.01959
G1 X98.961 Y89.437 E0.01085
G1 X98.386 Y89.433 E0.01959
G1 X98.161 Y89.659 E0.01085
G1 X97.586 Y89.655 E0.01959
G1 X97.811 Y89.429 E0.01085
G1 X97.236 Y89.425 E0.01959
G1 X97.010 Y89.650 E0.01085
G1 X96.435 Y89.646 E0.01959
G1 X96.660 Y89.421 E0.01085
G1 X96.085 Y89.417 E0.01959
G1 X95.860 Y89.642 E0.01085
G1 X95.285 Y89.638 E0.01959
G1 X95.510 Y89.413 E0.01085
G1 X94.935 Y89.409 E0.01959
G1 X94.709 Y89.634 E0.01085
G1 X94.134 Y89.630 E0.01959
G1 X94.359 Y89.405 E0.01085
G1 X93.784 Y89.401 E0.01959
G1 X93.559 Y89.626 E0.01085
G1 X92.984 Y89.622 E0.01959
G1 X93.209 Y89.397 E0.01085
G1 X92.634 Y89.393 E0.01959
G1 X92.408 Y89.618 E0.01085
G1 X91.833 Y89.614 E0.01959
G1 X92.058 Y89.388 E0.01085
G1 X91.483 Y89.384 E0.01959
G1 X91.258 Y89.610 E0.01085
G1 X90.683 Y89.606 E0.01959
G1 X90.908 Y89.380 E0.01085
G1 X90.333 Y89.376 E0.01959
G1 X90.107 Y89.602 E0.01085
G1 X89.532 Y89.597 E0.01959
G1 X89.757 Y89.372 E0.01085
G1 X89.182 Y89.368 E0.01959
G1 X88.957 Y89.593 E0.01085
G1 X88.382 Y89.589 E0.01959
G1 X88.607 Y89.364 E0.01085
G1 X88.032 Y89.360 E0.01959
G1 X87.807 Y89.585 E0.01085
G1 X87.231 Y89.581 E0.01959
G1 X87.638 Y89.174 E0.01961
M204 S1000
G1 F8640.000
G1 X87.231 Y89.581 E-0.13296
G1 X87.807 Y89.585 E-0.13283
G1 X88.032 Y89.360 E-0.07356
G1 X88.607 Y89.364 E-0.13283
G1 X88.382 Y89.589 E-0.07356
G1 X88.957 Y89.593 E-0.13283
G1 X89.182 Y89.368 E-0.07356
G1 X89.216 Y89.368 E-0.00789
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X88.727 Y89.816
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.591 Y90.951 E0.05435
G1 X87.591 Y93.804 E0.09656
G1 X87.618 Y93.803 E0.00089
G1 X91.403 Y90.018 E0.18120
G1 X94.261 Y90.038 E0.09675
G1 X90.553 Y93.746 E0.17751
G1 X93.488 Y93.690 E0.09938
G1 X97.120 Y90.058 E0.17382
G1 X99.978 Y90.079 E0.09675
G1 X96.424 Y93.633 E0.17013
G1 X99.256 Y93.679 E0.09588
G1 X102.836 Y90.099 E0.17138
G1 X105.694 Y90.119 E0.09675
G1 X102.080 Y93.734 E0.17303
G1 X104.904 Y93.788 E0.09560
G1 X108.552 Y90.139 E0.17467
G1 X111.411 Y90.160 E0.09675
G1 X107.727 Y93.843 E0.17632
G1 X110.551 Y93.898 E0.09560
G1 X114.269 Y90.180 E0.17797
G1 X117.127 Y90.200 E0.09675
G1 X113.375 Y93.952 E0.17961
G1 X116.199 Y94.007 E0.09560
G1 X119.985 Y90.220 E0.18126
G1 X121.125 Y90.228 E0.03859
G1 X121.125 Y90.506 E0.00940
G1 X120.525 Y90.506 E0.02031
G1 X120.525 Y92.559 E0.06948
G1 X118.843 Y94.241 E0.08054
M204 S1000
G1 F8640.000
G1 X120.525 Y92.559 E-0.54942
G1 X120.525 Y91.647 E-0.21058
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X87.083 Y94.256
G1 Z12.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X86.491 Y94.262 E0.00700
G1 F8640.000
G1 X87.083 Y94.256 E-0.13671
G1 E-0.66329 F2100.00000
G1 Z12.600 F10800.000
G1 X86.694 Y97.268
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.431 Y97.941 E1.17602
G1 X121.431 Y99.897 E0.06622
G1 X86.694 Y100.143 E1.17583
G1 X86.694 Y97.328 E0.09529
M204 S1000
G1 X86.287 Y97.328 F10800.000
M204 S800
G1 F1500.000
G1 X86.287 Y96.853 E0.01608
G1 X121.838 Y97.541 E1.20358
G1 X121.838 Y100.301 E0.09342
G1 X86.287 Y100.553 E1.20339
G1 X86.287 Y97.388 E0.10713
M204 S1000
G1 X86.497 Y96.988 F10800.000
G1 X86.952 Y98.083
M204 S1250
G1 F4800.000
G1 X87.447 Y97.588 E0.02378
G1 X88.014 Y97.599 E0.01929
G1 X87.699 Y97.914 E0.01514
G1 X88.267 Y97.925 E0.01929
G1 X88.582 Y97.610 E0.01514
G1 X89.149 Y97.621 E0.01929
G1 X88.834 Y97.936 E0.01514
G1 X89.401 Y97.947 E0.01929
G1 X89.716 Y97.632 E0.01514
G1 X90.283 Y97.643 E0.01929
G1 X89.969 Y97.958 E0.01514
G1 X90.536 Y97.969 E0.01929
G1 X90.851 Y97.654 E0.01514
G1 X91.418 Y97.665 E0.01929
G1 X91.103 Y97.980 E0.01514
G1 X91.670 Y97.991 E0.01929
G1 X91.985 Y97.676 E0.01514
G1 X92.553 Y97.687 E0.01929
G1 X92.238 Y98.002 E0.01514
G1 X92.805 Y98.013 E0.01929
G1 X93.120 Y97.698 E0.01514
G1 X93.687 Y97.709 E0.01929
G1 X93.372 Y98.024 E0.01514
G1 X93.940 Y98.035 E0.01929
G1 X94.255 Y97.720 E0.01514
G1 X94.822 Y97.731 E0.01929
G1 X94.507 Y98.046 E0.01514
G1 X95.074 Y98.057 E0.01929
G1 X95.389 Y97.742 E0.01514
G1 X95.956 Y97.753 E0.01929
G1 X95.641 Y98.068 E0.01514
G1 X96.209 Y98.079 E0.01929
G1 X96.524 Y97.764 E0.01514
G1 X97.091 Y97.775 E0.01929
G1 X96.776 Y98.090 E0.01514
G1 X97.343 Y98.101 E0.01929
G1 X97.658 Y97.786 E0.01514
G1 X98.226 Y97.797 E0.01929
G1 X97.911 Y98.112 E0.01514
G1 X98.478 Y98.123 E0.01929
G1 X98.793 Y97.808 E0.01514
G1 X99.360 Y97.819 E0.01929
G1 X99.045 Y98.134 E0.01514
G1 X99.613 Y98.145 E0.01929
G1 X99.927 Y97.830 E0.01514
G1 X100.495 Y97.841 E0.01929
G1 X100.180 Y98.156 E0.01514
G1 X100.747 Y98.167 E0.01929
G1 X101.062 Y97.852 E0.01514
G1 X101.629 Y97.863 E0.01929
G1 X101.314 Y98.178 E0.01514
G1 X101.882 Y98.189 E0.01929
G1 X102.197 Y97.874 E0.01514
G1 X102.764 Y97.885 E0.01929
G1 X102.449 Y98.200 E0.01514
G1 X103.016 Y98.211 E0.01929
G1 X103.331 Y97.896 E0.01514
G1 X103.898 Y97.907 E0.01929
G1 X103.584 Y98.222 E0.01514
G1 X104.151 Y98.233 E0.01929
G1 X104.466 Y97.918 E0.01514
G1 X105.033 Y97.929 E0.01929
G1 X104.718 Y98.244 E0.01514
G1 X105.285 Y98.255 E0.01929
G1 X105.600 Y97.940 E0.01514
G1 X106.168 Y97.951 E0.01929
G1 X105.853 Y98.265 E0.01514
G1 X106.420 Y98.276 E0.01929
G1 X106.735 Y97.962 E0.01514
G1 X107.302 Y97.973 E0.01929
G1 X106.987 Y98.287 E0.01514
G1 X107.555 Y98.298 E0.01929
G1 X107.870 Y97.984 E0.01514
G1 X108.437 Y97.995 E0.01929
G1 X108.122 Y98.309 E0.01514
G1 X108.689 Y98.320 E0.01929
G1 X109.004 Y98.006 E0.01514
G1 X109.571 Y98.016 E0.01929
G1 X109.257 Y98.331 E0.01514
G1 X109.824 Y98.342 E0.01929
G1 X110.139 Y98.027 E0.01514
G1 X110.706 Y98.038 E0.01929
G1 X110.391 Y98.353 E0.01514
G1 X110.958 Y98.364 E0.01929
G1 X111.273 Y98.049 E0.01514
G1 X111.841 Y98.060 E0.01929
G1 X111.526 Y98.375 E0.01514
G1 X112.093 Y98.386 E0.01929
G1 X112.408 Y98.071 E0.01514
G1 X112.975 Y98.082 E0.01929
G1 X112.660 Y98.397 E0.01514
G1 X113.228 Y98.408 E0.01929
G1 X113.542 Y98.093 E0.01514
G1 X114.110 Y98.104 E0.01929
G1 X113.795 Y98.419 E0.01514
G1 X114.362 Y98.430 E0.01929
G1 X114.677 Y98.115 E0.01514
G1 X115.244 Y98.126 E0.01929
G1 X114.929 Y98.441 E0.01514
G1 X115.497 Y98.452 E0.01929
G1 X115.812 Y98.137 E0.01514
G1 X116.379 Y98.148 E0.01929
G1 X116.064 Y98.463 E0.01514
G1 X116.631 Y98.474 E0.01929
G1 X116.946 Y98.159 E0.01514
G1 X117.514 Y98.170 E0.01929
G1 X117.199 Y98.485 E0.01514
G1 X117.766 Y98.496 E0.01929
G1 X118.081 Y98.181 E0.01514
G1 X118.648 Y98.192 E0.01929
G1 X118.333 Y98.507 E0.01514
G1 X118.901 Y98.518 E0.01929
G1 X119.215 Y98.203 E0.01514
G1 X119.783 Y98.214 E0.01929
G1 X119.468 Y98.529 E0.01514
G1 X120.035 Y98.540 E0.01929
G1 X120.350 Y98.225 E0.01514
G1 X120.917 Y98.236 E0.01929
G1 X120.423 Y98.731 E0.02378
M204 S1000
G1 X119.688 Y99.153 F10800.000
M204 S1250
G1 F4800.000
G1 X119.897 Y98.944 E0.01000
G1 X117.073 Y98.890 E0.09560
G1 X116.973 Y98.989 E0.00477
G1 X114.074 Y99.010 E0.09813
G1 X114.249 Y98.835 E0.00837
G1 X111.425 Y98.781 E0.09560
G1 X111.175 Y99.031 E0.01197
G1 X108.276 Y99.051 E0.09813
G1 X108.601 Y98.726 E0.01557
G1 X105.778 Y98.671 E0.09560
G1 X105.377 Y99.072 E0.01917
G1 X102.478 Y99.092 E0.09813
G1 X102.954 Y98.617 E0.02277
G1 X100.130 Y98.562 E0.09560
G1 X99.579 Y99.113 E0.02637
G1 X96.680 Y99.133 E0.09813
G1 X97.306 Y98.507 E0.02997
G1 X94.482 Y98.453 E0.09560
G1 X93.781 Y99.154 E0.03357
G1 X90.882 Y99.174 E0.09813
G1 X91.658 Y98.398 E0.03717
G1 X88.835 Y98.343 E0.09560
G1 X87.798 Y99.379 E0.04960
M204 S1000
G1 X87.126 Y100.018 F10800.000
M204 S1250
G1 F4800.000
G1 X87.539 Y99.605 E0.01995
G1 X88.124 Y99.601 E0.01998
G1 X87.895 Y99.830 E0.01104
G1 X88.480 Y99.825 E0.01998
G1 X88.709 Y99.597 E0.01104
G1 X89.294 Y99.593 E0.01998
G1 X89.065 Y99.821 E0.01104
G1 X89.650 Y99.817 E0.01998
G1 X89.879 Y99.589 E0.01104
G1 X90.464 Y99.584 E0.01998
G1 X90.235 Y99.813 E0.01104
G1 X90.820 Y99.809 E0.01998
G1 X91.049 Y99.580 E0.01104
G1 X91.634 Y99.576 E0.01998
G1 X91.405 Y99.805 E0.01104
G1 X91.990 Y99.801 E0.01998
G1 X92.219 Y99.572 E0.01104
G1 X92.804 Y99.568 E0.01998
G1 X92.575 Y99.796 E0.01104
G1 X93.160 Y99.792 E0.01998
G1 X93.389 Y99.564 E0.01104
G1 X93.974 Y99.560 E0.01998
G1 X93.745 Y99.788 E0.01104
G1 X94.330 Y99.784 E0.01998
G1 X94.559 Y99.555 E0.01104
G1 X95.144 Y99.551 E0.01998
G1 X94.916 Y99.780 E0.01104
G1 X95.501 Y99.776 E0.01998
G1 X95.729 Y99.547 E0.01104
G1 X96.314 Y99.543 E0.01998
G1 X96.086 Y99.771 E0.01104
G1 X96.671 Y99.767 E0.01998
G1 X96.899 Y99.539 E0.01104
G1 X97.484 Y99.535 E0.01998
G1 X97.256 Y99.763 E0.01104
G1 X97.841 Y99.759 E0.01998
G1 X98.069 Y99.531 E0.01104
G1 X98.654 Y99.526 E0.01998
G1 X98.426 Y99.755 E0.01104
G1 X99.011 Y99.751 E0.01998
G1 X99.239 Y99.522 E0.01104
G1 X99.824 Y99.518 E0.01998
G1 X99.596 Y99.747 E0.01104
G1 X100.181 Y99.742 E0.01998
G1 X100.409 Y99.514 E0.01104
G1 X100.994 Y99.510 E0.01998
G1 X100.766 Y99.738 E0.01104
G1 X101.351 Y99.734 E0.01998
G1 X101.579 Y99.506 E0.01104
G1 X102.164 Y99.502 E0.01998
G1 X101.936 Y99.730 E0.01104
G1 X102.521 Y99.726 E0.01998
G1 X102.749 Y99.497 E0.01104
G1 X103.334 Y99.493 E0.01998
G1 X103.106 Y99.722 E0.01104
G1 X103.691 Y99.718 E0.01998
G1 X103.919 Y99.489 E0.01104
G1 X104.504 Y99.485 E0.01998
G1 X104.276 Y99.713 E0.01104
G1 X104.861 Y99.709 E0.01998
G1 X105.089 Y99.481 E0.01104
G1 X105.674 Y99.477 E0.01998
G1 X105.446 Y99.705 E0.01104
G1 X106.031 Y99.701 E0.01998
G1 X106.259 Y99.473 E0.01104
G1 X106.844 Y99.468 E0.01998
G1 X106.616 Y99.697 E0.01104
G1 X107.201 Y99.693 E0.01998
G1 X107.429 Y99.464 E0.01104
G1 X108.014 Y99.460 E0.01998
G1 X107.786 Y99.689 E0.01104
G1 X108.371 Y99.684 E0.01998
G1 X108.599 Y99.456 E0.01104
G1 X109.184 Y99.452 E0.01998
G1 X108.956 Y99.680 E0.01104
G1 X109.541 Y99.676 E0.01998
G1 X109.770 Y99.448 E0.01104
G1 X110.355 Y99.443 E0.01998
G1 X110.126 Y99.672 E0.01104
G1 X110.711 Y99.668 E0.01998
G1 X110.940 Y99.439 E0.01104
G1 X111.525 Y99.435 E0.01998
G1 X111.296 Y99.664 E0.01104
G1 X111.881 Y99.660 E0.01998
G1 X112.110 Y99.431 E0.01104
G1 X112.695 Y99.427 E0.01998
G1 X112.466 Y99.655 E0.01104
G1 X113.051 Y99.651 E0.01998
G1 X113.280 Y99.423 E0.01104
G1 X113.865 Y99.419 E0.01998
G1 X113.636 Y99.647 E0.01104
G1 X114.221 Y99.643 E0.01998
G1 X114.450 Y99.414 E0.01104
G1 X115.035 Y99.410 E0.01998
G1 X114.806 Y99.639 E0.01104
G1 X115.391 Y99.635 E0.01998
G1 X115.620 Y99.406 E0.01104
G1 X116.205 Y99.402 E0.01998
G1 X115.976 Y99.631 E0.01104
G1 X116.561 Y99.626 E0.01998
G1 X116.790 Y99.398 E0.01104
G1 X117.375 Y99.394 E0.01998
G1 X117.146 Y99.622 E0.01104
G1 X117.731 Y99.618 E0.01998
G1 X117.960 Y99.390 E0.01104
G1 X118.545 Y99.385 E0.01998
G1 X118.316 Y99.614 E0.01104
G1 X118.901 Y99.610 E0.01998
G1 X119.130 Y99.381 E0.01104
G1 X119.715 Y99.377 E0.01998
G1 X119.486 Y99.606 E0.01104
G1 X120.071 Y99.601 E0.01998
G1 X120.300 Y99.373 E0.01104
G1 X120.885 Y99.369 E0.01998
G1 X120.472 Y99.782 E0.01995
M204 S1000
G1 F8640.000
G1 X120.885 Y99.369 E-0.13486
G1 X120.300 Y99.373 E-0.13509
G1 X120.071 Y99.601 E-0.07461
G1 X119.486 Y99.606 E-0.13509
G1 X119.715 Y99.377 E-0.07461
G1 X119.130 Y99.381 E-0.13509
G1 X118.913 Y99.598 E-0.07066
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X136.049 Y96.362
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.425 Y96.891 E0.92682
G1 X163.425 Y100.721 E0.12964
G1 X140.971 Y100.923 E0.76005
G1 X128.688 Y100.712 E0.41583
G1 X128.688 Y94.437 E0.21239
G1 X129.280 Y94.437 E0.02004
G1 X129.280 Y93.682 E0.02557
G1 X129.280 Y92.529 E0.03904
G1 X128.688 Y92.531 E0.02004
G1 X128.688 Y92.068 E0.01567
G1 X129.280 Y92.068 E0.02004
G1 X129.280 Y90.385 E0.05697
G1 X128.688 Y90.385 E0.02004
G1 X128.688 Y88.469 E0.06486
G1 X140.971 Y88.258 E0.41583
G1 X163.425 Y88.460 E0.76005
G1 X163.425 Y90.349 E0.06394
G1 X162.825 Y90.349 E0.02031
G1 X162.825 Y92.064 E0.05805
G1 X163.425 Y92.064 E0.02031
G1 X163.425 Y92.500 E0.01477
G1 X162.825 Y92.499 E0.02031
G1 X162.825 Y94.002 E0.05088
G1 X163.425 Y93.978 E0.02033
G1 X163.425 Y94.496 E0.01752
G1 X136.049 Y95.025 E0.92682
G1 X136.049 Y95.658 E0.02140
G1 F1800.000
G1 X136.049 Y95.729 E0.00355
G1 F2700.000
G1 X136.049 Y96.302 E0.01937
M204 S1000
G1 F8640.000
G1 X139.340 Y96.372 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X128.873 Y94.030
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.873 Y92.937 E0.03699
G1 X128.281 Y92.940 E0.02004
G1 X128.281 Y91.661 E0.04329
G1 X128.873 Y91.661 E0.02004
G1 X128.873 Y90.792 E0.02941
G1 X128.281 Y90.792 E0.02004
G1 X128.281 Y88.069 E0.09219
G1 X140.970 Y87.851 E0.42956
G1 X163.832 Y88.056 E0.77389
G1 X163.832 Y90.755 E0.09137
G1 X163.232 Y90.756 E0.02031
G1 X163.232 Y91.657 E0.03049
G1 X163.832 Y91.656 E0.02031
G1 X163.832 Y92.908 E0.04238
G1 X163.232 Y92.907 E0.02031
M73 Q61 S34
G1 X163.232 Y93.578 E0.02273
G1 X163.832 Y93.554 E0.02033
G1 X163.832 Y94.895 E0.04537
G1 X136.456 Y95.425 E0.92682
G1 X136.456 Y95.650 E0.00762
G1 F1800.000
G1 X136.456 Y95.737 E0.00433
G1 F1500.000
G1 X136.456 Y95.962 E0.00762
G1 X163.832 Y96.492 E0.92682
G1 X163.832 Y101.125 E0.15681
G1 X140.970 Y101.330 E0.77389
G1 X128.281 Y101.112 E0.42956
G1 X128.281 Y94.030 E0.23971
G1 X128.813 Y94.030 E0.01801
M204 S1000
G1 X129.225 Y93.840 F10800.000
G1 F8640.000
G1 X128.873 Y92.937 E-0.25269
G1 X128.281 Y92.940 E-0.13670
G1 X128.281 Y91.661 E-0.29529
G1 X128.607 Y91.661 E-0.07532
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X128.892 Y92.299
G1 Z12.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X129.141 Y92.299 E0.00114
G1 F8640.000
G1 X128.892 Y92.299 E-0.05752
G1 E-0.74248 F2100.00000
G1 Z12.600 F10800.000
G1 X131.655 Y92.524
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X132.233 Y91.947 E0.02432
G1 X132.232 Y91.441 E0.01507
G1 X131.303 Y92.370 E0.03915
G1 X130.786 Y92.380 E0.01538
G1 X132.232 Y90.935 E0.06088
G1 X132.232 Y90.889 E0.00136
G1 X132.002 Y90.659 E0.00970
G1 X130.270 Y92.390 E0.07293
G1 X129.753 Y92.400 E0.01538
G1 X131.748 Y90.406 E0.08401
G1 X131.495 Y90.152 E0.01066
G1 X129.561 Y92.087 E0.08146
G1 X129.561 Y91.580 E0.01508
G1 X131.242 Y89.899 E0.07079
G1 X130.988 Y89.646 E0.01066
G1 X129.561 Y91.074 E0.06012
G1 X129.561 Y90.568 E0.01508
G1 X130.735 Y89.393 E0.04946
G1 X130.580 Y89.238 E0.00654
G1 X130.384 Y89.238 E0.00582
G1 X129.517 Y90.105 E0.03651
G1 X129.010 Y90.105 E0.01508
G1 X129.877 Y89.238 E0.03651
G1 X129.371 Y89.238 E0.01508
G1 X128.808 Y89.801 E0.02372
M204 S1000
G1 F8640.000
G1 X129.371 Y89.238 E-0.18391
G1 X129.877 Y89.238 E-0.11694
G1 X129.010 Y90.105 E-0.28314
G1 X129.517 Y90.105 E-0.11694
G1 X129.698 Y89.924 E-0.05907
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X129.657 Y88.574
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.376 Y88.856 E0.01361
G1 X129.958 Y88.856 E0.01992
G1 X130.063 Y88.751 E0.00508
G1 X130.655 Y88.741 E0.02027
G1 X130.540 Y88.856 E0.00557
G1 X130.738 Y88.856 E0.00676
G1 X130.930 Y89.048 E0.00931
G1 X131.248 Y88.730 E0.01536
G1 X131.840 Y88.720 E0.02027
G1 X131.221 Y89.339 E0.02993
G1 X131.512 Y89.630 E0.01408
G1 X132.432 Y88.710 E0.04450
G1 X133.024 Y88.700 E0.02027
G1 X131.803 Y89.920 E0.05907
G1 X132.095 Y90.211 E0.01408
G1 X133.616 Y88.690 E0.07364
G1 X134.208 Y88.680 E0.02027
G1 X132.386 Y90.502 E0.08821
G1 X132.614 Y90.730 E0.01104
G1 X132.614 Y90.856 E0.00429
G1 X134.800 Y88.669 E0.10581
G1 X135.393 Y88.659 E0.02027
G1 X132.615 Y91.437 E0.13444
G1 X132.615 Y92.019 E0.01990
G1 X135.985 Y88.649 E0.16308
G1 X136.577 Y88.639 E0.02027
G1 X132.901 Y92.314 E0.17787
G1 X133.495 Y92.303 E0.02031
G1 X137.169 Y88.629 E0.17781
G1 X137.761 Y88.619 E0.02027
G1 X134.088 Y92.292 E0.17774
G1 X134.682 Y92.280 E0.02031
G1 X138.353 Y88.609 E0.17768
G1 X138.946 Y88.598 E0.02027
G1 X135.275 Y92.269 E0.17761
G1 X135.869 Y92.257 E0.02031
G1 X139.538 Y88.588 E0.17755
G1 X140.130 Y88.578 E0.02027
G1 X136.462 Y92.246 E0.17748
G1 X137.056 Y92.234 E0.02031
G1 X140.722 Y88.568 E0.17742
G1 X141.305 Y88.567 E0.01996
G1 X137.438 Y92.434 E0.18717
G1 X137.731 Y92.723 E0.01408
G1 X141.882 Y88.572 E0.20087
G1 X142.459 Y88.577 E0.01974
G1 X138.025 Y93.011 E0.21457
G1 X138.319 Y93.299 E0.01408
G1 X143.036 Y88.582 E0.22826
G1 X143.613 Y88.587 E0.01974
G1 X138.613 Y93.587 E0.24196
G1 X138.907 Y93.875 E0.01408
G1 X144.190 Y88.592 E0.25566
G1 X144.766 Y88.598 E0.01974
G1 X139.151 Y94.213 E0.27177
G1 X139.151 Y94.660 E0.01529
G1 X139.289 Y94.657 E0.00472
G1 X145.343 Y88.603 E0.29301
G1 X145.920 Y88.608 E0.01974
G1 X139.882 Y94.646 E0.29220
G1 X140.476 Y94.634 E0.02031
G1 X146.497 Y88.613 E0.29139
G1 X147.074 Y88.618 E0.01974
G1 X141.069 Y94.623 E0.29059
G1 X141.663 Y94.611 E0.02031
G1 X147.651 Y88.623 E0.28978
G1 X148.227 Y88.629 E0.01974
G1 X142.256 Y94.600 E0.28897
G1 X142.850 Y94.588 E0.02031
G1 X148.804 Y88.634 E0.28817
G1 X149.381 Y88.639 E0.01974
G1 X143.443 Y94.577 E0.28736
G1 X144.037 Y94.565 E0.02031
G1 X149.958 Y88.644 E0.28656
G1 X150.535 Y88.649 E0.01974
G1 X144.630 Y94.554 E0.28575
G1 X145.224 Y94.543 E0.02031
G1 X151.112 Y88.654 E0.28494
G1 X151.688 Y88.660 E0.01974
G1 X145.630 Y94.718 E0.29318
M204 S1000
G1 F8640.000
G1 X147.958 Y92.390 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X138.726 Y94.014
G1 Z12.000
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X138.726 Y94.652 E0.03193
G1 X138.285 Y94.660 E0.02212
G1 X138.285 Y93.858 E0.04017
G1 X137.843 Y93.425 E0.03098
G1 X137.843 Y94.669 E0.06229
G1 X137.401 Y94.678 E0.02212
G1 X137.401 Y92.992 E0.08441
G1 X137.060 Y92.658 E0.02392
G1 X136.960 Y92.659 E0.00504
G1 X136.960 Y94.686 E0.10149
G1 X136.518 Y94.695 E0.02212
G1 X136.518 Y92.668 E0.10149
G1 X136.077 Y92.677 E0.02212
G1 X136.077 Y94.703 E0.10149
G1 X135.727 Y94.710 E0.01750
G1 X135.727 Y96.677 E0.09851
G1 X136.077 Y96.684 E0.01750
G1 X136.077 Y98.710 E0.10149
G1 X136.518 Y98.719 E0.02212
G1 X136.518 Y96.692 E0.10149
G1 X136.960 Y96.701 E0.02212
G1 X136.960 Y98.728 E0.10149
G1 X137.060 Y98.729 E0.00504
G1 X137.401 Y98.395 E0.02392
G1 X137.401 Y96.709 E0.08441
G1 X137.843 Y96.718 E0.02212
G1 X137.843 Y97.962 E0.06229
G1 X138.285 Y97.529 E0.03098
G1 X138.285 Y96.727 E0.04017
G1 X138.726 Y96.735 E0.02212
G1 X138.726 Y97.373 E0.03193
G1 F8640.000
G1 X138.726 Y96.735 E-0.14725
G1 X138.285 Y96.727 E-0.10199
G1 X138.285 Y97.529 E-0.18522
G1 X137.843 Y97.962 E-0.14283
G1 X137.843 Y97.171 E-0.18271
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X135.635 Y98.900
G1 Z12.000
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X135.635 Y92.685 E0.31121
G1 X135.193 Y92.694 E0.02212
G1 X135.193 Y98.693 E0.30044
G1 X134.752 Y98.685 E0.02212
G1 X134.752 Y92.702 E0.29959
G1 X134.310 Y92.711 E0.02212
G1 X134.310 Y98.676 E0.29873
G1 X133.868 Y98.668 E0.02212
G1 X133.868 Y92.719 E0.29788
G1 X133.427 Y92.728 E0.02212
G1 X133.427 Y98.659 E0.29702
G1 X132.985 Y98.651 E0.02212
G1 X132.985 Y92.736 E0.29616
G1 X132.544 Y92.745 E0.02212
G1 X132.544 Y98.642 E0.29531
G1 X132.102 Y98.633 E0.02212
G1 X132.102 Y92.754 E0.29445
G1 X131.660 Y92.762 E0.02212
G1 X131.660 Y98.625 E0.29359
G1 X131.219 Y98.616 E0.02212
G1 X131.219 Y92.771 E0.29274
G1 X130.777 Y92.779 E0.02212
G1 X130.777 Y98.608 E0.29188
G1 X130.336 Y98.599 E0.02212
G1 X130.336 Y92.788 E0.29103
G1 X129.894 Y92.796 E0.02212
G1 X129.894 Y98.591 E0.29017
G1 X129.452 Y98.582 E0.02212
G1 X129.452 Y94.759 E0.19146
M73 P61 R33
G1 X129.011 Y94.759 E0.02211
G1 X129.011 Y98.772 E0.20094
G1 X129.539 Y98.822 F10800.000
M204 S1250
G1 F2400.000
G1 X128.969 Y99.392 E0.02473
G1 X128.969 Y99.873 E0.01471
G1 X129.010 Y99.873 E0.00126
G1 X129.893 Y98.989 E0.03828
G1 X130.404 Y98.999 E0.01567
G1 X129.531 Y99.873 E0.03785
G1 X130.052 Y99.873 E0.01597
G1 X130.915 Y99.009 E0.03742
G1 X131.427 Y99.019 E0.01567
G1 X130.412 Y100.033 E0.04395
M204 S1000
G1 X129.647 Y100.072 F10800.000
M204 S1250
G1 F4800.000
G1 X129.302 Y100.417 E0.01681
G1 X129.877 Y100.427 E0.01979
G1 X130.049 Y100.255 E0.00838
G1 X130.634 Y100.255 E0.02012
G1 X130.452 Y100.437 E0.00886
G1 X131.027 Y100.447 E0.01979
G1 X132.411 Y99.063 E0.06731
G1 X132.985 Y99.074 E0.01975
G1 X131.602 Y100.457 E0.06725
G1 X132.177 Y100.466 E0.01979
G1 X133.559 Y99.085 E0.06719
G1 X134.133 Y99.096 E0.01975
G1 X132.753 Y100.476 E0.06713
G1 X133.328 Y100.486 E0.01979
G1 X134.707 Y99.107 E0.06707
G1 X135.280 Y99.119 E0.01975
G1 X133.903 Y100.496 E0.06701
G1 X134.478 Y100.506 E0.01979
G1 X135.854 Y99.130 E0.06695
G1 X136.428 Y99.141 E0.01975
G1 X135.053 Y100.516 E0.06688
G1 X135.629 Y100.526 E0.01979
G1 X137.002 Y99.152 E0.06682
G1 X137.230 Y99.156 E0.00784
G1 X139.151 Y97.272 E0.09254
G1 X139.151 Y97.003 E0.00925
G1 X139.422 Y96.732 E0.01320
G1 X139.996 Y96.743 E0.01975
G1 X136.204 Y100.535 E0.18447
G1 X136.779 Y100.545 E0.01979
G1 X140.570 Y96.754 E0.18441
G1 X141.144 Y96.766 E0.01975
G1 X137.354 Y100.555 E0.18435
G1 X137.929 Y100.565 E0.01979
G1 X141.718 Y96.777 E0.18429
G1 X142.292 Y96.788 E0.01975
G1 X138.504 Y100.575 E0.18423
G1 X139.080 Y100.585 E0.01979
G1 X142.866 Y96.799 E0.18417
G1 X143.439 Y96.810 E0.01975
G1 X139.655 Y100.595 E0.18411
G1 X140.230 Y100.604 E0.01979
G1 X144.013 Y96.821 E0.18405
G1 X144.587 Y96.832 E0.01975
G1 X140.805 Y100.614 E0.18399
G1 X141.391 Y100.613 E0.02015
G1 X145.161 Y96.843 E0.18340
G1 X145.735 Y96.854 E0.01975
G1 X141.981 Y100.608 E0.18261
G1 X142.572 Y100.603 E0.02031
G1 X146.309 Y96.865 E0.18181
G1 X146.883 Y96.877 E0.01975
G1 X143.162 Y100.598 E0.18101
G1 X143.752 Y100.592 E0.02031
G1 X147.457 Y96.888 E0.18021
G1 X148.031 Y96.899 E0.01975
G1 X144.343 Y100.587 E0.17941
G1 X144.933 Y100.582 E0.02031
G1 X148.605 Y96.910 E0.17862
G1 X149.179 Y96.921 E0.01975
G1 X145.523 Y100.576 E0.17782
G1 X146.114 Y100.571 E0.02031
G1 X149.753 Y96.932 E0.17702
G1 X150.327 Y96.943 E0.01975
G1 X146.704 Y100.566 E0.17622
G1 X147.294 Y100.561 E0.02031
G1 X150.901 Y96.954 E0.17543
G1 X151.475 Y96.965 E0.01975
G1 X147.885 Y100.555 E0.17463
G1 X148.475 Y100.550 E0.02031
G1 X152.048 Y96.977 E0.17383
G1 X152.622 Y96.988 E0.01975
G1 X149.065 Y100.545 E0.17303
G1 X149.656 Y100.539 E0.02031
G1 X153.196 Y96.999 E0.17223
G1 X153.770 Y97.010 E0.01975
G1 X150.246 Y100.534 E0.17144
G1 X150.836 Y100.529 E0.02031
G1 X154.344 Y97.021 E0.17064
G1 X154.918 Y97.032 E0.01975
G1 X151.427 Y100.523 E0.16984
G1 X152.017 Y100.518 E0.02031
G1 X155.492 Y97.043 E0.16904
G1 X156.066 Y97.054 E0.01975
G1 X152.607 Y100.513 E0.16825
G1 X153.198 Y100.508 E0.02031
G1 X156.640 Y97.065 E0.16745
G1 X157.214 Y97.077 E0.01975
G1 X153.788 Y100.502 E0.16665
G1 X154.378 Y100.497 E0.02031
G1 X157.788 Y97.088 E0.16585
G1 X158.362 Y97.099 E0.01975
G1 X154.784 Y100.677 E0.17405
M204 S1000
G1 F8640.000
G1 X157.111 Y98.349 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X158.221 Y99.736
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X160.096 Y97.861 E0.08980
G1 X162.920 Y97.915 E0.09560
G1 X160.915 Y99.920 E0.09598
M204 S1000
G1 F8640.000
G1 X162.920 Y97.915 E-0.65473
G1 X162.464 Y97.906 E-0.10527
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X162.458 Y100.608
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.940 Y100.126 E0.02344
G1 X162.350 Y100.131 E0.02031
G1 X162.053 Y100.428 E0.01445
G1 X161.462 Y100.434 E0.02031
G1 X161.759 Y100.137 E0.01445
G1 X161.169 Y100.142 E0.02031
G1 X160.872 Y100.439 E0.01445
G1 X160.282 Y100.444 E0.02031
G1 X160.579 Y100.147 E0.01445
G1 X159.988 Y100.152 E0.02031
G1 X159.691 Y100.449 E0.01445
G1 X159.101 Y100.455 E0.02031
G1 X159.398 Y100.158 E0.01445
G1 X158.808 Y100.163 E0.02031
G1 X158.511 Y100.460 E0.01445
G1 X157.920 Y100.465 E0.02031
G1 X158.217 Y100.168 E0.01445
G1 X157.991 Y100.170 E0.00779
G1 X157.996 Y99.805 E0.01257
G1 X157.330 Y100.471 E0.03238
G1 X156.740 Y100.476 E0.02031
G1 X158.003 Y99.212 E0.06147
G1 X158.010 Y98.699 E0.01765
G1 X157.989 Y98.641 E0.00212
G1 X156.149 Y100.481 E0.08951
G1 X155.559 Y100.486 E0.02031
G1 X158.936 Y97.110 E0.16426
G1 X159.510 Y97.121 E0.01975
G1 X159.131 Y97.500 E0.01841
G1 X159.212 Y97.436 E0.00353
G1 X159.769 Y97.447 E0.01916
G1 X160.083 Y97.132 E0.01532
G1 X160.657 Y97.143 E0.01975
G1 X160.342 Y97.458 E0.01532
G1 X160.916 Y97.469 E0.01975
G1 X161.231 Y97.154 E0.01532
G1 X161.805 Y97.165 E0.01975
G1 X161.490 Y97.480 E0.01532
G1 X162.064 Y97.491 E0.01975
G1 X162.379 Y97.177 E0.01532
G1 X162.953 Y97.188 E0.01975
G1 X162.458 Y97.682 E0.02406
M204 S1000
G1 F8640.000
G1 X162.953 Y97.188 E-0.16152
G1 X162.379 Y97.177 E-0.13255
G1 X162.064 Y97.491 E-0.10283
G1 X161.490 Y97.480 E-0.13255
G1 X161.805 Y97.165 E-0.10283
G1 X161.252 Y97.155 E-0.12773
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X162.621 Y94.261
G1 Z12.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X163.221 Y94.243 E0.00525
G1 F8640.000
G1 X162.621 Y94.261 E-0.13860
G1 E-0.66140 F2100.00000
G1 Z12.600 F10800.000
G1 X155.720 Y94.523
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X155.916 Y94.327 E0.00949
G1 X155.916 Y93.992 E0.01144
G1 X155.672 Y93.988 E0.00832
G1 X155.313 Y94.347 E0.01740
G1 X154.719 Y94.359 E0.02031
G1 X155.102 Y93.977 E0.01849
G1 X154.531 Y93.966 E0.01954
G1 X154.126 Y94.370 E0.01958
G1 X153.532 Y94.382 E0.02031
G1 X153.960 Y93.954 E0.02067
G1 X153.858 Y93.953 E0.00349
G1 X153.831 Y93.502 E0.01546
G1 X152.939 Y94.393 E0.04315
G1 X152.345 Y94.405 E0.02031
G1 X153.797 Y92.953 E0.07026
G1 X153.780 Y92.665 E0.00986
G1 X153.681 Y92.487 E0.00697
G1 X151.752 Y94.416 E0.09334
G1 X151.158 Y94.428 E0.02031
G1 X153.472 Y92.114 E0.11197
G1 X153.264 Y91.741 E0.01464
G1 X150.565 Y94.439 E0.13060
G1 X149.971 Y94.451 E0.02031
G1 X153.055 Y91.367 E0.14922
G1 X152.846 Y90.994 E0.01464
G1 X149.378 Y94.462 E0.16785
G1 X148.784 Y94.474 E0.02031
G1 X152.638 Y90.620 E0.18648
G1 X152.429 Y90.247 E0.01464
G1 X148.191 Y94.485 E0.20511
G1 X147.597 Y94.497 E0.02031
G1 X152.221 Y89.873 E0.22374
G1 X152.012 Y89.500 E0.01464
G1 X147.004 Y94.508 E0.24236
G1 X146.411 Y94.520 E0.02031
G1 X152.265 Y88.665 E0.28333
G1 X152.842 Y88.670 E0.01974
G1 X152.361 Y89.151 E0.02328
G1 X152.938 Y89.156 E0.01974
G1 X153.419 Y88.675 E0.02328
G1 X153.996 Y88.680 E0.01974
G1 X153.515 Y89.161 E0.02328
G1 X154.091 Y89.167 E0.01974
G1 X154.573 Y88.686 E0.02328
G1 X155.149 Y88.691 E0.01974
G1 X154.668 Y89.172 E0.02328
G1 X155.245 Y89.177 E0.01974
G1 X155.726 Y88.696 E0.02328
G1 X156.303 Y88.701 E0.01974
G1 X155.822 Y89.182 E0.02328
G1 X156.399 Y89.187 E0.01974
G1 X156.880 Y88.706 E0.02328
G1 X157.457 Y88.711 E0.01974
G1 X156.976 Y89.192 E0.02328
G1 X157.552 Y89.198 E0.01974
G1 X158.034 Y88.717 E0.02328
G1 X158.610 Y88.722 E0.01974
G1 X158.129 Y89.203 E0.02328
G1 X158.706 Y89.208 E0.01974
G1 X159.187 Y88.727 E0.02328
G1 X159.764 Y88.732 E0.01974
G1 X159.101 Y89.395 E0.03207
M204 S1000
G1 X159.868 Y89.210 F10800.000
M204 S1250
G1 F4800.000
G1 X160.341 Y88.737 E0.02290
G1 X160.918 Y88.742 E0.01974
G1 X160.626 Y89.034 E0.01412
G1 X161.203 Y89.039 E0.01974
G1 X161.495 Y88.748 E0.01412
G1 X162.071 Y88.753 E0.01974
G1 X161.780 Y89.044 E0.01412
G1 X162.357 Y89.050 E0.01974
G1 X162.648 Y88.758 E0.01412
G1 X163.120 Y88.762 E0.01613
G1 X163.120 Y88.868 E0.00364
G1 X162.752 Y89.236 E0.01780
M204 S1000
G1 F8640.000
G1 X163.120 Y88.868 E-0.12012
G1 X163.120 Y88.762 E-0.02456
G1 X162.648 Y88.758 E-0.10885
G1 X162.357 Y89.050 E-0.09526
G1 X161.780 Y89.044 E-0.13320
G1 X162.071 Y88.753 E-0.09526
G1 X161.495 Y88.748 E-0.13320
G1 X161.343 Y88.899 E-0.04954
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X160.943 Y91.257
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.740 Y89.460 E0.08599
G1 X163.120 Y89.464 E0.01286
G1 X163.120 Y90.044 E0.01963
G1 X162.520 Y90.044 E0.02031
G1 X162.520 Y92.559 E0.08513
G1 X161.394 Y93.685 E0.05389
M204 S1000
G1 X161.654 Y94.408 F10800.000
M204 S1250
G1 F4800.000
G1 X162.149 Y93.913 E0.02394
G1 X161.575 Y93.905 E0.01964
G1 X161.061 Y94.419 E0.02488
M204 S1000
G1 F8640.000
G1 X161.575 Y93.905 E-0.16790
G1 X162.149 Y93.913 E-0.13254
G1 X161.654 Y94.408 E-0.16152
G1 E-0.33805 F2100.00000
G1 Z12.600 F10800.000
G1 X159.951 Y94.239
G1 Z12.000
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X160.703 Y93.487 E0.05825
G1 X160.703 Y92.837 E0.03561
G1 X159.490 Y94.050 E0.09396
G1 X158.828 Y94.063 E0.03632
G1 X160.703 Y92.187 E0.14530
G1 X160.703 Y91.537 E0.03561
G1 X158.165 Y94.076 E0.19665
G1 X157.502 Y94.088 E0.03632
G1 X160.703 Y90.887 E0.24800
G1 X160.703 Y90.639 E0.01362
G1 X160.685 Y90.594 E0.00266
G1 X160.516 Y90.425 E0.01309
G1 X156.839 Y94.101 E0.28482
G1 X156.339 Y94.111 E0.02740
G1 X156.339 Y93.951 E0.00874
G1 X160.191 Y90.100 E0.29839
G1 X159.866 Y89.775 E0.02518
G1 X156.069 Y93.572 E0.29415
G1 X155.431 Y93.559 E0.03494
G1 X159.353 Y89.637 E0.30385
G1 X158.709 Y89.631 E0.03529
G1 X154.794 Y93.547 E0.30335
G1 X154.257 Y93.537 E0.02941
G1 X154.251 Y93.440 E0.00532
G1 X158.065 Y89.626 E0.29547
G1 X157.421 Y89.620 E0.03529
G1 X154.214 Y92.827 E0.24843
G1 X154.197 Y92.543 E0.01556
G1 X154.072 Y92.319 E0.01406
G1 X156.777 Y89.614 E0.20955
G1 X156.132 Y89.608 E0.03529
G1 X153.839 Y91.902 E0.17769
G1 X153.606 Y91.485 E0.02617
G1 X155.488 Y89.603 E0.14583
G1 X154.844 Y89.597 E0.03529
G1 X153.373 Y91.068 E0.11396
G1 X153.140 Y90.651 E0.02617
G1 X154.200 Y89.591 E0.08210
G1 X153.556 Y89.585 E0.03529
G1 X152.907 Y90.234 E0.05024
G1 X152.674 Y89.817 E0.02617
G1 X153.108 Y89.383 E0.03358
G1 F8640.000
G1 X152.674 Y89.817 E-0.14153
G1 X152.907 Y90.234 E-0.11030
G1 X153.556 Y89.585 E-0.21177
G1 X154.200 Y89.591 E-0.14875
G1 X153.748 Y90.043 E-0.14765
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X162.829 Y110.860
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X162.829 Y112.589 E0.05853
G1 X163.429 Y112.589 E0.02031
G1 X163.429 Y113.183 E0.02011
G1 X162.829 Y113.184 E0.02031
G1 X162.829 Y114.800 E0.05469
G1 X128.692 Y115.461 E1.15570
G1 X128.692 Y115.229 E0.00784
G1 X129.284 Y115.229 E0.02004
G1 X129.284 Y113.041 E0.07407
G1 X128.692 Y113.043 E0.02004
G1 X128.692 Y112.860 E0.00620
G1 X129.284 Y112.860 E0.02004
G1 X129.284 Y111.177 E0.05697
G1 X128.692 Y111.177 E0.02004
G1 X128.692 Y109.457 E0.05822
G1 X163.429 Y109.733 E1.17583
G1 X163.429 Y110.860 E0.03814
G1 X162.889 Y110.860 E0.01828
M204 S1000
G1 X163.236 Y111.267 F10800.000
M204 S800
G1 F1500.000
G1 X163.236 Y112.182 E0.03097
G1 X163.836 Y112.182 E0.02031
G1 X163.836 Y113.589 E0.04764
G1 X163.236 Y113.590 E0.02031
G1 X163.236 Y114.518 E0.03141
G1 X163.836 Y114.517 E0.02031
G1 X163.836 Y115.188 E0.02269
G1 X128.285 Y115.876 E1.20358
G1 X128.285 Y114.822 E0.03567
G1 X128.877 Y114.822 E0.02004
G1 X128.877 Y113.450 E0.04645
G1 X128.285 Y113.452 E0.02004
G1 X128.285 Y112.453 E0.03382
G1 X128.877 Y112.453 E0.02004
G1 X128.877 Y111.584 E0.02941
G1 X128.285 Y111.584 E0.02004
G1 X128.285 Y109.047 E0.08589
G1 X163.836 Y109.329 E1.20339
G1 X163.836 Y111.267 E0.06559
G1 X163.296 Y111.267 E0.01828
M204 S1000
G1 X162.871 Y111.431 F10800.000
G1 X162.482 Y110.739
M204 S1250
G1 F4800.000
G1 X163.124 Y110.097 E0.03077
G1 X163.124 Y110.036 E0.00207
G1 X162.613 Y110.032 E0.01732
G1 X162.357 Y110.287 E0.01225
G1 X161.785 Y110.283 E0.01938
G1 X162.041 Y110.027 E0.01225
G1 X161.469 Y110.023 E0.01938
G1 X161.213 Y110.278 E0.01225
G1 X160.642 Y110.274 E0.01938
G1 X160.897 Y110.018 E0.01225
G1 X160.325 Y110.014 E0.01938
G1 X160.070 Y110.269 E0.01225
G1 X159.498 Y110.265 E0.01938
G1 X159.754 Y110.009 E0.01225
G1 X159.182 Y110.005 E0.01938
G1 X158.926 Y110.260 E0.01225
G1 X158.355 Y110.256 E0.01938
G1 X158.610 Y110.000 E0.01225
G1 X158.038 Y109.995 E0.01938
G1 X157.783 Y110.251 E0.01225
G1 X157.211 Y110.246 E0.01938
G1 X157.467 Y109.991 E0.01225
G1 X156.895 Y109.986 E0.01938
G1 X156.639 Y110.242 E0.01225
G1 X156.067 Y110.237 E0.01938
G1 X156.323 Y109.982 E0.01225
G1 X155.751 Y109.977 E0.01938
G1 X155.496 Y110.233 E0.01225
G1 X154.924 Y110.228 E0.01938
G1 X155.180 Y109.973 E0.01225
G1 X154.608 Y109.968 E0.01938
G1 X154.352 Y110.224 E0.01225
G1 X153.780 Y110.219 E0.01938
G1 X154.036 Y109.964 E0.01225
G1 X153.464 Y109.959 E0.01938
G1 X153.209 Y110.215 E0.01225
G1 X152.637 Y110.210 E0.01938
G1 X152.892 Y109.955 E0.01225
G1 X152.321 Y109.950 E0.01938
G1 X152.065 Y110.206 E0.01225
G1 X151.493 Y110.201 E0.01938
G1 X151.749 Y109.945 E0.01225
G1 X151.177 Y109.941 E0.01938
G1 X150.922 Y110.197 E0.01225
G1 X150.350 Y110.192 E0.01938
G1 X150.605 Y109.936 E0.01225
G1 X150.034 Y109.932 E0.01938
G1 X149.778 Y110.187 E0.01225
G1 X149.206 Y110.183 E0.01938
G1 X149.462 Y109.927 E0.01225
G1 X148.890 Y109.923 E0.01938
G1 X148.634 Y110.178 E0.01225
G1 X148.063 Y110.174 E0.01938
G1 X148.318 Y109.918 E0.01225
G1 X147.746 Y109.914 E0.01938
G1 X147.491 Y110.169 E0.01225
G1 X146.919 Y110.165 E0.01938
G1 X147.175 Y109.909 E0.01225
G1 X146.603 Y109.905 E0.01938
G1 X146.347 Y110.160 E0.01225
G1 X145.776 Y110.156 E0.01938
G1 X146.031 Y109.900 E0.01225
G1 X145.459 Y109.896 E0.01938
G1 X145.204 Y110.151 E0.01225
G1 X144.632 Y110.147 E0.01938
G1 X144.888 Y109.891 E0.01225
G1 X144.316 Y109.886 E0.01938
G1 X144.060 Y110.142 E0.01225
G1 X143.489 Y110.137 E0.01938
G1 X143.744 Y109.882 E0.01225
G1 X143.172 Y109.877 E0.01938
G1 X142.917 Y110.133 E0.01225
G1 X142.345 Y110.128 E0.01938
G1 X142.601 Y109.873 E0.01225
G1 X142.029 Y109.868 E0.01938
G1 X141.773 Y110.124 E0.01225
G1 X141.201 Y110.119 E0.01938
G1 X141.457 Y109.864 E0.01225
G1 X140.885 Y109.859 E0.01938
G1 X140.452 Y110.292 E0.02075
G1 X139.880 Y110.288 E0.01938
G1 X140.313 Y109.855 E0.02075
G1 X139.742 Y109.850 E0.01938
G1 X139.309 Y110.283 E0.02075
G1 X138.737 Y110.279 E0.01938
G1 X139.170 Y109.846 E0.02075
G1 X138.598 Y109.841 E0.01938
G1 X138.165 Y110.274 E0.02075
G1 X137.593 Y110.269 E0.01938
G1 X138.026 Y109.836 E0.02075
G1 X137.455 Y109.832 E0.01938
G1 X137.022 Y110.265 E0.02075
G1 X136.450 Y110.260 E0.01938
G1 X136.883 Y109.827 E0.02075
G1 X136.311 Y109.823 E0.01938
G1 X135.878 Y110.256 E0.02075
G1 X135.306 Y110.251 E0.01938
G1 X135.739 Y109.818 E0.02075
G1 X135.168 Y109.814 E0.01938
G1 X129.848 Y115.133 E0.25490
G1 X129.590 Y115.138 E0.00876
G1 X129.590 Y114.815 E0.01093
G1 X134.596 Y109.809 E0.23990
G1 X134.024 Y109.805 E0.01938
G1 X129.590 Y114.239 E0.21250
G1 X129.590 Y113.663 E0.01953
G1 X133.452 Y109.800 E0.18510
G1 X132.880 Y109.796 E0.01938
G1 X129.590 Y113.086 E0.15770
G1 X129.590 Y112.510 E0.01953
G1 X132.309 Y109.791 E0.13030
G1 X131.737 Y109.786 E0.01938
G1 X129.590 Y111.934 E0.10290
G1 X129.590 Y111.357 E0.01953
G1 X131.165 Y109.782 E0.07550
G1 X130.593 Y109.777 E0.01938
G1 X129.499 Y110.872 E0.05244
G1 X128.998 Y110.872 E0.01699
G1 X128.998 Y110.797 E0.00254
G1 X130.022 Y109.773 E0.04907
G1 X129.450 Y109.768 E0.01938
G1 X128.814 Y110.404 E0.03045
M204 S1000
G1 F8640.000
G1 X129.450 Y109.768 E-0.20748
G1 X130.022 Y109.773 E-0.13203
G1 X128.998 Y110.797 E-0.33437
G1 X128.998 Y110.872 E-0.01728
G1 X129.296 Y110.872 E-0.06885
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X130.249 Y115.308
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X134.592 Y110.966 E0.20811
G1 X134.591 Y111.543 E0.01954
G1 X131.024 Y115.110 E0.17097
G1 X131.611 Y115.099 E0.01992
G1 X134.591 Y112.119 E0.14278
G1 X134.590 Y112.696 E0.01954
G1 X132.199 Y115.087 E0.11460
G1 X132.787 Y115.076 E0.01992
G1 X134.590 Y113.273 E0.08642
G1 X134.595 Y113.844 E0.01936
G1 X133.374 Y115.065 E0.05849
G1 X133.962 Y115.053 E0.01992
G1 X134.593 Y114.422 E0.03024
G1 X134.591 Y115.000 E0.01959
G1 X134.363 Y115.229 E0.01094
M204 S1000
G1 F8640.000
G1 X134.591 Y115.000 E-0.07457
G1 X134.593 Y114.422 E-0.13350
G1 X133.962 Y115.053 E-0.20606
G1 X133.374 Y115.065 E-0.13572
G1 X134.018 Y114.421 E-0.21015
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X134.817 Y111.372
G1 Z12.000
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X135.513 Y110.676 E0.05003
G1 X136.137 Y110.681 E0.03170
G1 X135.015 Y111.803 E0.08065
G1 X135.014 Y112.433 E0.03198
G1 X136.760 Y110.686 E0.12551
G1 X137.384 Y110.691 E0.03170
G1 X135.014 Y113.062 E0.17038
G1 X135.019 Y113.685 E0.03168
G1 X138.008 Y110.696 E0.21482
G1 X138.631 Y110.701 E0.03170
G1 X135.017 Y114.316 E0.25979
G1 X135.015 Y114.817 E0.02546
G1 X135.147 Y114.814 E0.00670
G1 X139.255 Y110.706 E0.29525
G1 X139.879 Y110.711 E0.03170
G1 X135.788 Y114.802 E0.29400
G1 X136.429 Y114.789 E0.03259
G1 X140.503 Y110.716 E0.29276
G1 X141.099 Y110.721 E0.03032
G1 X141.115 Y110.732 E0.00100
G1 X137.070 Y114.777 E0.29069
G1 X137.711 Y114.764 E0.03259
G1 X141.478 Y110.998 E0.27071
G1 X141.683 Y111.148 E0.01291
G1 X141.709 Y111.200 E0.00296
G1 X141.710 Y111.395 E0.00990
G1 X138.353 Y114.752 E0.24132
G1 X138.994 Y114.740 E0.03259
G1 X141.712 Y112.022 E0.19536
G1 X141.713 Y112.648 E0.03187
G1 X139.635 Y114.727 E0.14940
G1 X140.276 Y114.715 E0.03259
G1 X141.715 Y113.275 E0.10345
G1 X141.717 Y113.902 E0.03185
G1 X140.715 Y114.904 E0.07203
G1 F8640.000
G1 X141.717 Y113.902 E-0.32724
G1 X141.715 Y113.275 E-0.14470
G1 X140.833 Y114.158 E-0.28806
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X142.515 Y110.354
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X142.008 Y110.861 E0.02427
G1 X142.133 Y111.098 E0.00907
G1 X142.140 Y113.607 E0.08494
G1 X145.189 Y110.558 E0.14595
G1 X148.044 Y110.581 E0.09667
G1 X143.761 Y114.864 E0.20502
G1 X146.697 Y114.807 E0.09938
G1 X150.900 Y110.603 E0.20121
G1 X153.756 Y110.626 E0.09667
G1 X149.632 Y114.750 E0.19741
G1 X152.567 Y114.693 E0.09938
G1 X156.612 Y110.649 E0.19360
G1 X159.468 Y110.671 E0.09667
G1 X155.503 Y114.636 E0.18980
G1 X158.438 Y114.580 E0.09938
G1 X162.222 Y110.796 E0.18114
G1 X162.524 Y111.090 E0.01426
G1 X162.524 Y112.466 E0.04658
G1 X162.320 Y112.466 E0.00690
G1 X162.321 Y113.308 E0.02850
G1 X162.524 Y113.308 E0.00687
G1 X162.524 Y113.372 E0.00218
G1 X161.186 Y114.710 E0.06402
M204 S1000
G1 F8640.000
G1 X162.524 Y113.372 E-0.43668
G1 X162.524 Y113.308 E-0.01488
G1 X162.321 Y113.308 E-0.04688
G1 X162.320 Y112.466 E-0.19441
G1 X162.524 Y112.466 E-0.04709
G1 X162.524 Y112.379 E-0.02005
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X163.033 Y114.861
G1 Z12.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X163.633 Y114.855 E0.01372
G1 F8640.000
G1 X163.033 Y114.861 E-0.13856
G1 E-0.66144 F2100.00000
G1 Z12.600 F10800.000
G1 X163.225 Y112.886
G1 Z12.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X162.626 Y112.887 E0.00940
G1 F8640.000
G1 X163.225 Y112.886 E-0.13852
G1 E-0.66148 F2100.00000
G1 Z12.600 F10800.000
G1 X163.429 Y118.230
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.429 Y121.079 E0.09644
G1 X128.692 Y121.355 E1.17583
G1 X128.692 Y117.557 E0.12854
G1 X163.369 Y118.228 E1.17399
M204 S1000
G1 F8640.000
G1 X163.429 Y121.079 E-0.65828
G1 X162.989 Y121.082 E-0.10172
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X163.836 Y121.483
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.285 Y121.765 E1.20339
G1 X128.285 Y117.142 E0.15648
G1 X163.836 Y117.830 E1.20358
M73 Q62 S33
G1 X163.836 Y121.423 E0.12159
M204 S1000
G1 X163.436 Y121.469 F10800.000
G1 F8640.000
G1 X160.545 Y121.454 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X162.467 Y120.964
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.912 Y120.520 E0.02151
G1 X162.325 Y120.525 E0.02010
G1 X162.065 Y120.784 E0.01257
G1 X161.478 Y120.789 E0.02010
G1 X161.738 Y120.529 E0.01257
G1 X161.151 Y120.534 E0.02010
G1 X160.891 Y120.794 E0.01257
G1 X160.304 Y120.798 E0.02010
G1 X160.564 Y120.539 E0.01257
G1 X159.977 Y120.543 E0.02010
G1 X159.717 Y120.803 E0.01257
G1 X159.130 Y120.808 E0.02010
G1 X159.390 Y120.548 E0.01257
G1 X158.803 Y120.553 E0.02010
G1 X158.543 Y120.812 E0.01257
G1 X157.956 Y120.817 E0.02010
G1 X158.216 Y120.557 E0.01257
G1 X157.629 Y120.562 E0.02010
G1 X157.369 Y120.822 E0.01257
G1 X156.782 Y120.826 E0.02010
G1 X157.042 Y120.567 E0.01257
G1 X156.455 Y120.571 E0.02010
G1 X156.195 Y120.831 E0.01257
G1 X155.608 Y120.836 E0.02010
G1 X155.868 Y120.576 E0.01257
G1 X155.281 Y120.581 E0.02010
G1 X155.021 Y120.840 E0.01257
G1 X154.434 Y120.845 E0.02010
G1 X154.694 Y120.585 E0.01257
G1 X154.107 Y120.590 E0.02010
G1 X153.847 Y120.850 E0.01257
G1 X153.260 Y120.854 E0.02010
G1 X153.520 Y120.595 E0.01257
G1 X152.933 Y120.599 E0.02010
G1 X152.673 Y120.859 E0.01257
G1 X152.086 Y120.864 E0.02010
G1 X152.346 Y120.604 E0.01257
G1 X151.759 Y120.609 E0.02010
G1 X151.499 Y120.868 E0.01257
G1 X150.912 Y120.873 E0.02010
G1 X151.172 Y120.613 E0.01257
G1 X150.585 Y120.618 E0.02010
G1 X150.325 Y120.878 E0.01257
G1 X149.739 Y120.882 E0.02010
G1 X149.998 Y120.623 E0.01257
G1 X149.411 Y120.627 E0.02010
G1 X149.152 Y120.887 E0.01257
G1 X148.565 Y120.892 E0.02010
G1 X148.824 Y120.632 E0.01257
G1 X148.237 Y120.637 E0.02010
G1 X147.978 Y120.896 E0.01257
G1 X147.391 Y120.901 E0.02010
G1 X147.650 Y120.641 E0.01257
G1 X147.063 Y120.646 E0.02010
G1 X146.804 Y120.906 E0.01257
G1 X146.217 Y120.910 E0.02010
G1 X146.476 Y120.651 E0.01257
G1 X145.889 Y120.655 E0.02010
G1 X145.630 Y120.915 E0.01257
G1 X145.043 Y120.920 E0.02010
G1 X145.302 Y120.660 E0.01257
G1 X144.715 Y120.665 E0.02010
G1 X144.456 Y120.924 E0.01257
G1 X143.869 Y120.929 E0.02010
G1 X144.128 Y120.669 E0.01257
G1 X143.541 Y120.674 E0.02010
G1 X143.282 Y120.934 E0.01257
G1 X142.695 Y120.938 E0.02010
G1 X142.955 Y120.679 E0.01257
G1 X142.368 Y120.683 E0.02010
G1 X142.108 Y120.943 E0.01257
G1 X141.521 Y120.948 E0.02010
G1 X141.781 Y120.688 E0.01257
G1 X141.194 Y120.693 E0.02010
G1 X140.934 Y120.952 E0.01257
G1 X140.347 Y120.957 E0.02010
G1 X140.607 Y120.697 E0.01257
G1 X140.020 Y120.702 E0.02010
G1 X139.760 Y120.962 E0.01257
G1 X139.173 Y120.966 E0.02010
G1 X139.433 Y120.707 E0.01257
G1 X138.846 Y120.711 E0.02010
G1 X138.586 Y120.971 E0.01257
G1 X137.999 Y120.975 E0.02010
G1 X138.383 Y120.591 E0.01861
G1 X138.389 Y120.118 E0.01619
G1 X138.777 Y120.197 E0.01356
G1 X140.876 Y118.098 E0.10163
G1 X141.447 Y118.109 E0.01956
G1 X139.275 Y120.282 E0.10520
G1 X141.549 Y118.432 E0.10036
G1 X141.704 Y118.435 E0.00531
G1 X142.019 Y118.121 E0.01525
G1 X142.590 Y118.132 E0.01956
G1 X142.275 Y118.446 E0.01525
G1 X142.846 Y118.458 E0.01956
G1 X143.161 Y118.143 E0.01525
G1 X143.732 Y118.154 E0.01956
G1 X143.418 Y118.469 E0.01525
G1 X143.989 Y118.480 E0.01956
G1 X144.304 Y118.165 E0.01525
G1 X144.875 Y118.176 E0.01956
G1 X144.560 Y118.491 E0.01525
G1 X145.131 Y118.502 E0.01956
G1 X145.446 Y118.187 E0.01525
G1 X146.017 Y118.198 E0.01956
G1 X145.703 Y118.513 E0.01525
G1 X146.274 Y118.524 E0.01956
G1 X146.589 Y118.209 E0.01525
G1 X147.160 Y118.220 E0.01956
G1 X146.845 Y118.535 E0.01525
G1 X147.416 Y118.546 E0.01956
G1 X147.731 Y118.231 E0.01525
G1 X148.302 Y118.242 E0.01956
G1 X147.988 Y118.557 E0.01525
G1 X148.559 Y118.568 E0.01956
G1 X148.874 Y118.253 E0.01525
G1 X149.445 Y118.264 E0.01956
G1 X149.130 Y118.579 E0.01525
G1 X149.701 Y118.590 E0.01956
G1 X150.016 Y118.275 E0.01525
G1 X150.587 Y118.286 E0.01956
G1 X150.273 Y118.601 E0.01525
G1 X150.844 Y118.612 E0.01956
G1 X151.159 Y118.297 E0.01525
G1 X151.730 Y118.309 E0.01956
G1 X151.415 Y118.623 E0.01525
G1 X151.986 Y118.634 E0.01956
G1 X152.301 Y118.320 E0.01525
G1 X152.872 Y118.331 E0.01956
G1 X152.558 Y118.646 E0.01525
G1 X153.129 Y118.657 E0.01956
G1 X153.444 Y118.342 E0.01525
G1 X154.015 Y118.353 E0.01956
G1 X153.700 Y118.668 E0.01525
G1 X154.271 Y118.679 E0.01956
G1 X154.586 Y118.364 E0.01525
G1 X155.157 Y118.375 E0.01956
G1 X154.843 Y118.690 E0.01525
G1 X155.414 Y118.701 E0.01956
G1 X155.729 Y118.386 E0.01525
G1 X156.300 Y118.397 E0.01956
G1 X155.985 Y118.712 E0.01525
G1 X156.556 Y118.723 E0.01956
G1 X156.871 Y118.408 E0.01525
G1 X157.442 Y118.419 E0.01956
G1 X157.128 Y118.734 E0.01525
G1 X157.699 Y118.745 E0.01956
G1 X158.014 Y118.430 E0.01525
G1 X158.585 Y118.441 E0.01956
G1 X158.270 Y118.756 E0.01525
G1 X158.841 Y118.767 E0.01956
G1 X159.156 Y118.452 E0.01525
G1 X159.727 Y118.463 E0.01956
G1 X159.413 Y118.778 E0.01525
G1 X159.984 Y118.789 E0.01956
G1 X160.299 Y118.474 E0.01525
G1 X160.870 Y118.485 E0.01956
G1 X160.555 Y118.800 E0.01525
G1 X161.126 Y118.811 E0.01956
G1 X161.441 Y118.497 E0.01525
G1 X162.012 Y118.508 E0.01956
G1 X161.698 Y118.822 E0.01525
G1 X162.269 Y118.834 E0.01956
G1 X162.584 Y118.519 E0.01525
G1 X163.124 Y118.529 E0.01849
G1 X163.124 Y118.561 E0.00109
G1 X162.660 Y119.024 E0.02244
M204 S1000
G1 F8640.000
G1 X163.124 Y118.561 E-0.15133
G1 X163.124 Y118.529 E-0.00734
G1 X162.584 Y118.519 E-0.12472
G1 X162.269 Y118.834 E-0.10282
G1 X161.698 Y118.822 E-0.13193
G1 X162.012 Y118.508 E-0.10282
G1 X161.441 Y118.497 E-0.13193
G1 X161.419 Y118.518 E-0.00711
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X161.344 Y120.309
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.410 Y119.243 E0.05099
G1 X159.586 Y119.189 E0.09560
G1 X158.628 Y120.147 E0.04587
G1 X155.726 Y120.170 E0.09822
G1 X156.762 Y119.134 E0.04959
G1 X153.938 Y119.079 E0.09560
G1 X152.825 Y120.193 E0.05331
G1 X149.923 Y120.216 E0.09822
G1 X151.114 Y119.025 E0.05703
G1 X148.291 Y118.970 E0.09560
G1 X147.021 Y120.239 E0.06075
G1 X144.120 Y120.262 E0.09822
G1 X145.467 Y118.915 E0.06447
G1 X142.643 Y118.861 E0.09560
G1 X141.034 Y120.470 E0.07703
M204 S1000
G1 F8640.000
G1 X142.643 Y118.861 E-0.52546
G1 X143.658 Y118.880 E-0.23454
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X137.227 Y121.165
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X140.305 Y118.087 E0.14901
G1 X139.734 Y118.076 E0.01956
G1 X136.825 Y120.985 E0.14083
G1 X136.238 Y120.989 E0.02010
G1 X139.162 Y118.065 E0.14159
G1 X138.591 Y118.054 E0.01956
G1 X135.651 Y120.994 E0.14235
G1 X135.064 Y120.999 E0.02010
G1 X138.020 Y118.043 E0.14311
G1 X137.449 Y118.032 E0.01956
G1 X134.477 Y121.003 E0.14387
G1 X133.890 Y121.008 E0.02010
G1 X136.877 Y118.021 E0.14464
G1 X136.306 Y118.010 E0.01956
G1 X133.303 Y121.013 E0.14540
G1 X132.716 Y121.017 E0.02010
G1 X135.735 Y117.999 E0.14616
G1 X135.164 Y117.988 E0.01956
G1 X132.129 Y121.022 E0.14692
G1 X131.542 Y121.027 E0.02010
G1 X134.592 Y117.977 E0.14768
G1 X134.021 Y117.966 E0.01956
G1 X130.955 Y121.031 E0.14844
G1 X130.368 Y121.036 E0.02010
G1 X133.450 Y117.955 E0.14920
G1 X132.879 Y117.944 E0.01956
G1 X129.781 Y121.041 E0.14996
G1 X129.194 Y121.045 E0.02010
G1 X132.307 Y117.933 E0.15073
G1 X131.736 Y117.921 E0.01956
G1 X128.998 Y120.660 E0.13260
G1 X128.998 Y120.078 E0.01994
G1 X131.165 Y117.910 E0.10494
G1 X130.594 Y117.899 E0.01956
G1 X128.998 Y119.495 E0.07728
G1 X128.998 Y118.913 E0.01994
G1 X130.022 Y117.888 E0.04962
G1 X129.451 Y117.877 E0.01956
G1 X128.814 Y118.514 E0.03083
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;12.2


G1 F8640.000
G1 X129.451 Y117.877 E-0.20793
G1 X130.022 Y117.888 E-0.13193
G1 X128.998 Y118.913 E-0.33465
G1 X128.998 Y119.283 E-0.08548
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
;AFTER_LAYER_CHANGE
;12.2
G1 X121.334 Y115.844
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X119.321 Y115.883 E0.06814
G1 X86.597 Y115.249 E1.10788
G1 X86.597 Y115.171 E0.00264
G1 X87.189 Y115.171 E0.02004
G1 X87.189 Y113.304 E0.06319
G1 X87.189 Y111.119 E0.07397
G1 X86.597 Y111.119 E0.02004
G1 X86.597 Y110.255 E0.02924
G1 X121.334 Y110.457 E1.17582
G1 X121.333 Y111.636 E0.03991
G1 X120.733 Y111.639 E0.02031
G1 X120.733 Y112.846 E0.04083
G1 X120.734 Y114.189 E0.04547
G1 X121.334 Y114.192 E0.02031
G1 X121.334 Y115.784 E0.05389
M204 S1000
G1 F8640.000
G1 X119.321 Y115.883 E-0.46532
G1 X118.045 Y115.858 E-0.29468
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X121.140 Y112.044
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.141 Y113.784 E0.05888
G1 X121.741 Y113.787 E0.02031
G1 X121.741 Y116.243 E0.08314
G1 X119.321 Y116.290 E0.08193
G1 X86.190 Y115.649 E1.12166
G1 X86.190 Y114.764 E0.02993
G1 X86.782 Y114.764 E0.02004
G1 X86.782 Y113.900 E0.02925
G1 X86.190 Y113.900 E0.02004
G1 X86.190 Y113.731 E0.00571
G1 X86.782 Y113.729 E0.02004
G1 X86.782 Y113.304 E0.01437
G1 X86.782 Y112.806 E0.01686
G1 X86.190 Y112.809 E0.02004
G1 X86.190 Y112.395 E0.01400
G1 X86.782 Y112.395 E0.02004
G1 X86.782 Y112.036 E0.01216
G1 X86.782 Y111.526 E0.01726
G1 X86.190 Y111.526 E0.02004
G1 X86.190 Y109.846 E0.05687
G1 X121.741 Y110.053 E1.20338
G1 X121.740 Y112.041 E0.06732
G1 X121.200 Y112.044 E0.01828
M204 S1000
G1 X120.776 Y112.210 F10800.000
G1 X120.611 Y111.875
M204 S1250
G1 F4800.000
G1 X120.080 Y111.343 E0.02544
G1 X117.185 Y111.327 E0.09800
G1 X120.304 Y114.446 E0.14934
G1 X120.304 Y114.474 E0.00094
G1 X120.117 Y114.665 E0.00905
G1 X117.595 Y114.616 E0.08536
G1 X114.289 Y111.310 E0.15826
G1 X111.394 Y111.293 E0.09800
G1 X114.660 Y114.559 E0.15635
G1 X111.725 Y114.502 E0.09938
G1 X108.499 Y111.276 E0.15443
G1 X105.603 Y111.259 E0.09800
G1 X108.789 Y114.445 E0.15252
G1 X105.854 Y114.389 E0.09938
G1 X102.708 Y111.242 E0.15061
M73 P63 R32
G1 X99.813 Y111.226 E0.09800
G1 X102.919 Y114.332 E0.14869
G1 X102.190 Y114.318 E0.02468
G1 X100.068 Y114.359 E0.07186
G1 X96.917 Y111.209 E0.15080
G1 X94.022 Y111.192 E0.09800
G1 X97.244 Y114.414 E0.15422
G1 X94.317 Y114.365 E0.09908
G1 X91.127 Y111.175 E0.15271
G1 X88.231 Y111.158 E0.09800
G1 X91.400 Y114.327 E0.15167
G1 X88.576 Y114.381 E0.09560
G1 X87.311 Y113.116 E0.06055
M204 S1000
G1 F8640.000
G1 X88.576 Y114.381 E-0.41308
G1 X90.078 Y114.352 E-0.34692
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X87.549 Y110.993
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.120 Y110.564 E0.02081
G1 X87.706 Y110.567 E0.02012
G1 X87.888 Y110.749 E0.00883
G1 X88.475 Y110.753 E0.02012
G1 X88.293 Y110.571 E0.00883
G1 X88.880 Y110.574 E0.02012
G1 X89.062 Y110.756 E0.00883
G1 X89.648 Y110.759 E0.02012
G1 X89.466 Y110.577 E0.00883
G1 X90.053 Y110.581 E0.02012
G1 X90.235 Y110.763 E0.00883
G1 X90.822 Y110.766 E0.02012
G1 X90.640 Y110.584 E0.00883
G1 X91.226 Y110.588 E0.02012
G1 X91.408 Y110.770 E0.00883
G1 X91.995 Y110.773 E0.02012
G1 X91.813 Y110.591 E0.00883
G1 X92.399 Y110.594 E0.02012
G1 X92.581 Y110.776 E0.00883
G1 X93.168 Y110.780 E0.02012
G1 X92.986 Y110.598 E0.00883
G1 X93.573 Y110.601 E0.02012
G1 X93.755 Y110.783 E0.00883
G1 X94.341 Y110.787 E0.02012
G1 X94.159 Y110.605 E0.00883
G1 X94.746 Y110.608 E0.02012
G1 X94.928 Y110.790 E0.00883
G1 X95.514 Y110.793 E0.02012
G1 X95.332 Y110.611 E0.00883
G1 X95.919 Y110.615 E0.02012
G1 X96.101 Y110.797 E0.00883
G1 X96.688 Y110.800 E0.02012
G1 X96.506 Y110.618 E0.00883
G1 X97.092 Y110.622 E0.02012
G1 X97.274 Y110.804 E0.00883
G1 X97.861 Y110.807 E0.02012
G1 X97.679 Y110.625 E0.00883
G1 X98.265 Y110.629 E0.02012
G1 X98.447 Y110.811 E0.00883
G1 X99.034 Y110.814 E0.02012
G1 X98.852 Y110.632 E0.00883
G1 X99.439 Y110.635 E0.02012
G1 X99.621 Y110.817 E0.00883
G1 X100.207 Y110.821 E0.02012
G1 X100.025 Y110.639 E0.00883
G1 X100.612 Y110.642 E0.02012
G1 X100.794 Y110.824 E0.00883
G1 X101.380 Y110.828 E0.02012
G1 X101.198 Y110.646 E0.00883
G1 X101.785 Y110.649 E0.02012
G1 X101.967 Y110.831 E0.00883
G1 X102.554 Y110.834 E0.02012
G1 X102.372 Y110.652 E0.00883
G1 X102.958 Y110.656 E0.02012
G1 X103.140 Y110.838 E0.00883
G1 X103.727 Y110.841 E0.02012
G1 X103.545 Y110.659 E0.00883
G1 X104.132 Y110.663 E0.02012
G1 X104.314 Y110.845 E0.00883
G1 X104.900 Y110.848 E0.02012
G1 X104.718 Y110.666 E0.00883
G1 X105.305 Y110.669 E0.02012
G1 X105.487 Y110.851 E0.00883
G1 X106.073 Y110.855 E0.02012
G1 X105.891 Y110.673 E0.00883
G1 X106.478 Y110.676 E0.02012
G1 X106.660 Y110.858 E0.00883
G1 X107.247 Y110.862 E0.02012
G1 X107.065 Y110.680 E0.00883
G1 X107.651 Y110.683 E0.02012
G1 X107.833 Y110.865 E0.00883
G1 X108.420 Y110.869 E0.02012
G1 X108.238 Y110.687 E0.00883
G1 X108.824 Y110.690 E0.02012
G1 X109.006 Y110.872 E0.00883
G1 X109.593 Y110.875 E0.02012
G1 X109.411 Y110.693 E0.00883
G1 X109.998 Y110.697 E0.02012
G1 X110.180 Y110.879 E0.00883
G1 X110.766 Y110.882 E0.02012
G1 X110.584 Y110.700 E0.00883
G1 X111.171 Y110.704 E0.02012
G1 X111.353 Y110.886 E0.00883
G1 X111.939 Y110.889 E0.02012
G1 X111.757 Y110.707 E0.00883
G1 X112.344 Y110.710 E0.02012
G1 X112.526 Y110.892 E0.00883
G1 X113.113 Y110.896 E0.02012
G1 X112.931 Y110.714 E0.00883
G1 X113.517 Y110.717 E0.02012
G1 X113.699 Y110.899 E0.00883
G1 X114.286 Y110.903 E0.02012
G1 X114.104 Y110.721 E0.00883
G1 X114.690 Y110.724 E0.02012
G1 X114.873 Y110.906 E0.00883
G1 X115.459 Y110.909 E0.02012
G1 X115.277 Y110.727 E0.00883
G1 X115.864 Y110.731 E0.02012
G1 X116.046 Y110.913 E0.00883
G1 X116.632 Y110.916 E0.02012
G1 X116.450 Y110.734 E0.00883
G1 X117.037 Y110.738 E0.02012
G1 X117.219 Y110.920 E0.00883
G1 X117.806 Y110.923 E0.02012
G1 X117.624 Y110.741 E0.00883
G1 X118.210 Y110.744 E0.02012
G1 X118.392 Y110.926 E0.00883
G1 X118.979 Y110.930 E0.02012
G1 X118.797 Y110.748 E0.00883
G1 X119.383 Y110.751 E0.02012
G1 X119.565 Y110.933 E0.00883
G1 X120.152 Y110.937 E0.02012
G1 X119.970 Y110.755 E0.00883
G1 X120.557 Y110.758 E0.02012
G1 X121.211 Y111.413 E0.03175
M204 S1000
G1 F8640.000
G1 X120.557 Y110.758 E-0.21382
G1 X119.970 Y110.755 E-0.13545
G1 X120.152 Y110.937 E-0.05943
G1 X119.565 Y110.933 E-0.13545
G1 X119.383 Y110.751 E-0.05943
G1 X118.797 Y110.748 E-0.13545
G1 X118.861 Y110.812 E-0.02096
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X121.212 Y115.143
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.711 Y114.643 E0.02413
G1 X120.711 Y114.766 E0.00418
G1 X120.588 Y114.766 E0.00422
G1 X120.507 Y114.848 E0.00391
G1 X120.509 Y115.020 E0.00587
G1 X121.028 Y115.544 E0.02518
G1 X120.463 Y115.555 E0.01928
G1 X119.977 Y115.069 E0.02345
G1 X119.386 Y115.058 E0.02018
G1 X119.894 Y115.566 E0.02453
G1 X119.325 Y115.577 E0.01942
G1 X118.794 Y115.046 E0.02562
G1 X118.202 Y115.035 E0.02018
G1 X118.734 Y115.566 E0.02563
G1 X118.142 Y115.555 E0.02018
G1 X117.611 Y115.023 E0.02563
G1 X117.019 Y115.012 E0.02018
G1 X117.551 Y115.543 E0.02563
G1 X116.959 Y115.532 E0.02018
G1 X116.428 Y115.000 E0.02563
G1 X115.836 Y114.989 E0.02018
G1 X116.367 Y115.520 E0.02563
G1 X115.776 Y115.509 E0.02018
G1 X115.244 Y114.977 E0.02563
G1 X114.653 Y114.966 E0.02018
G1 X115.184 Y115.497 E0.02563
G1 X114.593 Y115.486 E0.02018
G1 X114.061 Y114.955 E0.02563
G1 X113.470 Y114.943 E0.02018
G1 X114.001 Y115.474 E0.02563
G1 X113.409 Y115.463 E0.02018
G1 X112.878 Y114.932 E0.02563
G1 X112.286 Y114.920 E0.02018
G1 X112.818 Y115.451 E0.02563
G1 X112.226 Y115.440 E0.02018
G1 X111.695 Y114.909 E0.02563
G1 X111.103 Y114.897 E0.02018
G1 X111.635 Y115.429 E0.02563
G1 X111.043 Y115.417 E0.02018
G1 X110.512 Y114.886 E0.02563
G1 X109.920 Y114.874 E0.02018
G1 X110.451 Y115.406 E0.02563
G1 X109.860 Y115.394 E0.02018
G1 X109.328 Y114.863 E0.02563
G1 X108.737 Y114.852 E0.02018
G1 X109.268 Y115.383 E0.02563
G1 X108.677 Y115.371 E0.02018
G1 X108.145 Y114.840 E0.02563
G1 X107.554 Y114.829 E0.02018
G1 X108.085 Y115.360 E0.02563
G1 X107.493 Y115.348 E0.02018
G1 X106.962 Y114.817 E0.02563
G1 X106.370 Y114.806 E0.02018
G1 X106.902 Y115.337 E0.02563
G1 X106.310 Y115.325 E0.02018
G1 X105.779 Y114.794 E0.02563
G1 X105.187 Y114.783 E0.02018
G1 X105.719 Y115.314 E0.02563
G1 X105.127 Y115.303 E0.02018
G1 X104.596 Y114.771 E0.02563
G1 X104.004 Y114.760 E0.02018
G1 X104.535 Y115.291 E0.02563
G1 X103.944 Y115.280 E0.02018
G1 X103.412 Y114.748 E0.02563
G1 X102.821 Y114.737 E0.02018
G1 X103.352 Y115.268 E0.02563
G1 X102.761 Y115.257 E0.02018
G1 X102.229 Y114.726 E0.02563
G1 X102.197 Y114.725 E0.00112
G1 X101.659 Y114.735 E0.01835
G1 X102.169 Y115.245 E0.02460
G1 X101.577 Y115.234 E0.02018
G1 X101.090 Y114.746 E0.02352
G1 X100.521 Y114.757 E0.01942
G1 X100.986 Y115.222 E0.02244
G1 X100.394 Y115.211 E0.02018
G1 X99.951 Y114.768 E0.02135
G1 X99.382 Y114.779 E0.01942
G1 X99.802 Y115.200 E0.02027
G1 X99.211 Y115.188 E0.02018
G1 X98.813 Y114.790 E0.01918
G1 X98.244 Y114.801 E0.01942
G1 X98.619 Y115.177 E0.01810
G1 X98.028 Y115.165 E0.02018
G1 X97.675 Y114.812 E0.01702
G1 X97.106 Y114.823 E0.01942
G1 X97.436 Y115.154 E0.01593
G1 X96.844 Y115.142 E0.02018
G1 X96.517 Y114.815 E0.01579
G1 X95.926 Y114.803 E0.02018
G1 X96.253 Y115.131 E0.01579
G1 X95.661 Y115.119 E0.02018
G1 X95.334 Y114.792 E0.01579
G1 X94.742 Y114.781 E0.02018
G1 X95.070 Y115.108 E0.01579
G1 X94.478 Y115.096 E0.02018
G1 X94.151 Y114.769 E0.01579
G1 X93.559 Y114.758 E0.02018
G1 X93.886 Y115.085 E0.01579
G1 X93.295 Y115.074 E0.02018
G1 X92.968 Y114.746 E0.01579
G1 X92.376 Y114.735 E0.02018
G1 X92.703 Y115.062 E0.01579
G1 X92.112 Y115.051 E0.02018
G1 X91.787 Y114.726 E0.01564
G1 X91.218 Y114.737 E0.01942
G1 X91.520 Y115.039 E0.01456
G1 X90.928 Y115.028 E0.02018
G1 X90.649 Y114.748 E0.01347
G1 X90.080 Y114.759 E0.01942
G1 X90.337 Y115.016 E0.01239
G1 X89.745 Y115.005 E0.02018
G1 X89.511 Y114.770 E0.01131
G1 X88.942 Y114.781 E0.01942
G1 X89.154 Y114.993 E0.01022
G1 X88.562 Y114.982 E0.02018
G1 X88.373 Y114.792 E0.00914
G1 X87.804 Y114.804 E0.01942
G1 X88.157 Y115.157 E0.01707
M204 S1000
G1 F8640.000
G1 X87.804 Y114.804 E-0.11553
G1 X88.373 Y114.792 E-0.13144
G1 X88.562 Y114.982 E-0.06185
G1 X89.154 Y114.993 E-0.13663
G1 X88.942 Y114.781 E-0.06919
G1 X89.511 Y114.770 E-0.13144
G1 X89.745 Y115.005 E-0.07653
G1 X89.907 Y115.008 E-0.03739
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X86.597 Y118.776
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X119.321 Y119.410 E1.10788
G1 X121.334 Y119.371 E0.06814
G1 X121.334 Y120.366 E0.03369
G1 X86.597 Y120.568 E1.17582
G1 X86.597 Y118.836 E0.05862
M204 S1000
G1 F8640.000
G1 X89.888 Y118.894 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X121.741 Y118.956
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.741 Y120.771 E0.06144
G1 X86.190 Y120.978 E1.20338
G1 X86.190 Y118.361 E0.08856
G1 X119.321 Y119.003 E1.12166
G1 X121.681 Y118.957 E0.07990
M204 S1000
G1 X121.539 Y119.301 F10800.000
G1 F8640.000
G1 X121.741 Y120.771 E-0.41909
G1 X120.264 Y120.780 E-0.34091
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X120.862 Y120.247
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.500 Y119.885 E0.01740
G1 X119.925 Y119.888 E0.01952
G1 X120.105 Y120.068 E0.00864
G1 X119.530 Y120.072 E0.01952
G1 X119.350 Y119.892 E0.00864
G1 X118.776 Y119.895 E0.01952
G1 X118.956 Y120.075 E0.00864
G1 X118.381 Y120.078 E0.01952
G1 X118.201 Y119.898 E0.00864
G1 X117.627 Y119.902 E0.01952
G1 X117.807 Y120.082 E0.00864
G1 X117.232 Y120.085 E0.01952
G1 X117.052 Y119.905 E0.00864
G1 X116.478 Y119.908 E0.01952
G1 X116.658 Y120.088 E0.00864
G1 X116.083 Y120.092 E0.01952
G1 X115.903 Y119.912 E0.00864
G1 X115.329 Y119.915 E0.01952
G1 X115.509 Y120.095 E0.00864
G1 X114.934 Y120.098 E0.01952
G1 X114.754 Y119.918 E0.00864
G1 X114.180 Y119.922 E0.01952
G1 X114.360 Y120.102 E0.00864
G1 X113.785 Y120.105 E0.01952
G1 X113.605 Y119.925 E0.00864
G1 X113.031 Y119.928 E0.01952
G1 X113.211 Y120.108 E0.00864
G1 X112.636 Y120.112 E0.01952
G1 X112.456 Y119.932 E0.00864
G1 X111.882 Y119.935 E0.01952
G1 X112.062 Y120.115 E0.00864
G1 X111.487 Y120.118 E0.01952
G1 X111.307 Y119.938 E0.00864
G1 X110.733 Y119.942 E0.01952
G1 X110.913 Y120.122 E0.00864
G1 X110.338 Y120.125 E0.01952
G1 X110.158 Y119.945 E0.00864
G1 X109.584 Y119.948 E0.01952
G1 X109.764 Y120.128 E0.00864
G1 X109.189 Y120.132 E0.01952
G1 X109.009 Y119.952 E0.00864
G1 X108.435 Y119.955 E0.01952
G1 X108.615 Y120.135 E0.00864
G1 X108.040 Y120.138 E0.01952
G1 X107.860 Y119.958 E0.00864
G1 X107.286 Y119.962 E0.01952
G1 X107.466 Y120.142 E0.00864
G1 X106.891 Y120.145 E0.01952
G1 X106.711 Y119.965 E0.00864
G1 X106.137 Y119.968 E0.01952
G1 X106.317 Y120.148 E0.00864
G1 X105.742 Y120.152 E0.01952
G1 X105.562 Y119.972 E0.00864
G1 X104.988 Y119.975 E0.01952
G1 X105.168 Y120.155 E0.00864
G1 X104.593 Y120.158 E0.01952
G1 X104.413 Y119.978 E0.00864
G1 X103.839 Y119.982 E0.01952
G1 X104.019 Y120.162 E0.00864
G1 X103.444 Y120.165 E0.01952
G1 X103.264 Y119.985 E0.00864
G1 X102.690 Y119.988 E0.01952
G1 X102.870 Y120.168 E0.00864
G1 X102.295 Y120.172 E0.01952
G1 X102.115 Y119.992 E0.00864
G1 X101.541 Y119.995 E0.01952
G1 X101.721 Y120.175 E0.00864
G1 X101.146 Y120.178 E0.01952
G1 X100.315 Y119.347 E0.03993
G1 X99.726 Y119.336 E0.02002
G1 X100.572 Y120.182 E0.04064
G1 X99.997 Y120.185 E0.01952
G1 X99.137 Y119.324 E0.04135
G1 X98.547 Y119.313 E0.02002
G1 X99.423 Y120.188 E0.04206
G1 X98.848 Y120.192 E0.01952
G1 X97.958 Y119.302 E0.04277
G1 X97.369 Y119.290 E0.02002
G1 X98.274 Y120.195 E0.04347
G1 X97.699 Y120.198 E0.01952
G1 X96.780 Y119.279 E0.04418
G1 X96.190 Y119.267 E0.02002
G1 X97.125 Y120.202 E0.04489
G1 X96.550 Y120.205 E0.01952
G1 X95.601 Y119.256 E0.04560
G1 X95.012 Y119.245 E0.02002
G1 X95.976 Y120.208 E0.04631
G1 X95.401 Y120.212 E0.01952
G1 X94.423 Y119.233 E0.04702
G1 X93.833 Y119.222 E0.02002
G1 X94.827 Y120.215 E0.04773
G1 X94.252 Y120.218 E0.01952
G1 X93.244 Y119.210 E0.04843
G1 X92.655 Y119.199 E0.02002
G1 X93.678 Y120.222 E0.04914
G1 X93.103 Y120.225 E0.01952
G1 X92.066 Y119.188 E0.04985
G1 X91.476 Y119.176 E0.02002
G1 X92.529 Y120.228 E0.05056
G1 X91.954 Y120.232 E0.01952
G1 X90.887 Y119.165 E0.05127
G1 X90.298 Y119.153 E0.02002
G1 X91.380 Y120.235 E0.05198
G1 X90.805 Y120.238 E0.01952
G1 X89.709 Y119.142 E0.05269
G1 X89.119 Y119.131 E0.02002
G1 X90.231 Y120.242 E0.05339
G1 X89.656 Y120.245 E0.01952
G1 X88.530 Y119.119 E0.05410
G1 X87.941 Y119.108 E0.02002
G1 X89.082 Y120.249 E0.05481
G1 X88.507 Y120.252 E0.01952
G1 X87.352 Y119.096 E0.05552
G1 X86.902 Y119.088 E0.01527
G1 X86.902 Y119.225 E0.00466
G1 X87.933 Y120.255 E0.04951
G1 X87.358 Y120.259 E0.01952
G1 X86.719 Y119.620 E0.03070
M204 S1000
G1 F8640.000
G1 X87.358 Y120.259 E-0.20867
G1 X87.933 Y120.255 E-0.13266
G1 X86.902 Y119.225 E-0.33645
G1 X86.902 Y119.088 E-0.03169
G1 X87.121 Y119.092 E-0.05054
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X102.027 Y119.197
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X102.413 Y119.583 E0.01847
G1 X105.275 Y119.566 E0.09687
G1 X105.149 Y119.441 E0.00601
G1 X108.085 Y119.498 E0.09938
G1 X108.319 Y119.732 E0.01121
M204 S1000
G1 F8640.000
G1 X108.085 Y119.498 E-0.07646
G1 X105.149 Y119.441 E-0.67790
G1 X105.167 Y119.458 E-0.00565
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X120.829 Y90.811
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X120.829 Y92.541 E0.05853
G1 X121.429 Y92.541 E0.02031
G1 X121.429 Y94.214 E0.05663
G1 X106.974 Y93.934 E0.48940
G1 X87.285 Y94.315 E0.66657
G1 X87.285 Y92.060 E0.07632
G1 X86.693 Y92.063 E0.02004
G1 X86.693 Y92.025 E0.00128
G1 X87.285 Y92.025 E0.02004
G1 X87.285 Y90.342 E0.05697
G1 X86.693 Y90.342 E0.02004
G1 X86.693 Y88.877 E0.04959
G1 X121.429 Y89.123 E1.17583
G1 X121.429 Y90.811 E0.05716
G1 X120.889 Y90.811 E0.01828
M204 S1000
G1 X121.236 Y91.219 F10800.000
M204 S800
G1 F1500.000
G1 X121.236 Y92.134 E0.03097
G1 X121.836 Y92.134 E0.02031
G1 X121.836 Y94.629 E0.08446
G1 X106.974 Y94.341 E0.50318
G1 X86.286 Y94.741 E0.70040
G1 X86.286 Y93.987 E0.02554
G1 X86.878 Y93.987 E0.02004
G1 X86.878 Y92.469 E0.05138
G1 X86.286 Y92.472 E0.02004
G1 X86.286 Y91.618 E0.02890
G1 X86.878 Y91.618 E0.02004
G1 X86.878 Y90.749 E0.02941
G1 X86.286 Y90.749 E0.02004
G1 X86.286 Y88.467 E0.07725
G1 X121.836 Y88.719 E1.20339
G1 X121.836 Y91.219 E0.08462
G1 X121.296 Y91.219 E0.01828
M204 S1000
G1 X120.875 Y91.391 F10800.000
G1 X120.707 Y91.055
M204 S1250
G1 F4800.000
G1 X119.703 Y90.050 E0.04810
G1 X116.803 Y90.029 E0.09813
G1 X120.668 Y93.894 E0.18498
G1 X117.732 Y93.837 E0.09938
G1 X113.904 Y90.009 E0.18324
G1 X111.005 Y89.988 E0.09813
G1 X114.797 Y93.780 E0.18151
G1 X111.862 Y93.723 E0.09938
G1 X108.106 Y89.968 E0.17977
G1 X105.207 Y89.947 E0.09813
G1 X108.926 Y93.666 E0.17803
G1 X106.974 Y93.628 E0.06611
G1 X106.028 Y93.647 E0.03200
G1 X102.308 Y89.927 E0.17808
G1 X99.409 Y89.906 E0.09813
G1 X103.205 Y93.701 E0.18168
G1 X100.381 Y93.756 E0.09560
G1 X96.510 Y89.885 E0.18529
G1 X93.611 Y89.865 E0.09813
G1 X97.557 Y93.811 E0.18889
G1 X94.733 Y93.865 E0.09560
G1 X90.712 Y89.844 E0.19249
G1 X87.813 Y89.824 E0.09813
G1 X91.909 Y93.920 E0.19609
G1 X89.086 Y93.975 E0.09560
G1 X87.407 Y92.296 E0.08036
M204 S1000
G1 F8640.000
G1 X89.086 Y93.975 E-0.54819
G1 X90.003 Y93.957 E-0.21181
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X87.722 Y89.599
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.309 Y89.186 E0.01995
G1 X87.894 Y89.190 E0.01998
G1 X88.122 Y89.419 E0.01104
G1 X88.707 Y89.423 E0.01998
G1 X88.479 Y89.195 E0.01104
G1 X89.064 Y89.199 E0.01998
G1 X89.292 Y89.427 E0.01104
G1 X89.877 Y89.431 E0.01998
G1 X89.649 Y89.203 E0.01104
G1 X90.234 Y89.207 E0.01998
G1 X90.462 Y89.435 E0.01104
G1 X91.047 Y89.440 E0.01998
G1 X90.819 Y89.211 E0.01104
G1 X91.404 Y89.215 E0.01998
G1 X91.632 Y89.444 E0.01104
G1 X92.217 Y89.448 E0.01998
G1 X91.989 Y89.219 E0.01104
G1 X92.574 Y89.224 E0.01998
G1 X92.803 Y89.452 E0.01104
G1 X93.388 Y89.456 E0.01998
G1 X93.159 Y89.228 E0.01104
G1 X93.744 Y89.232 E0.01998
G1 X93.973 Y89.460 E0.01104
G1 X94.558 Y89.464 E0.01998
G1 X94.329 Y89.236 E0.01104
G1 X94.914 Y89.240 E0.01998
G1 X95.143 Y89.469 E0.01104
G1 X95.728 Y89.473 E0.01998
G1 X95.499 Y89.244 E0.01104
G1 X96.084 Y89.248 E0.01998
G1 X96.313 Y89.477 E0.01104
G1 X96.898 Y89.481 E0.01998
G1 X96.669 Y89.253 E0.01104
G1 X97.254 Y89.257 E0.01998
G1 X97.483 Y89.485 E0.01104
G1 X98.068 Y89.489 E0.01998
G1 X97.839 Y89.261 E0.01104
G1 X98.424 Y89.265 E0.01998
G1 X98.653 Y89.494 E0.01104
G1 X99.238 Y89.498 E0.01998
G1 X99.009 Y89.269 E0.01104
G1 X99.594 Y89.273 E0.01998
G1 X99.823 Y89.502 E0.01104
G1 X100.408 Y89.506 E0.01998
G1 X100.179 Y89.277 E0.01104
G1 X100.764 Y89.282 E0.01998
G1 X100.993 Y89.510 E0.01104
G1 X101.578 Y89.514 E0.01998
G1 X101.349 Y89.286 E0.01104
G1 X101.934 Y89.290 E0.01998
G1 X102.163 Y89.518 E0.01104
G1 X102.748 Y89.523 E0.01998
G1 X102.519 Y89.294 E0.01104
G1 X103.104 Y89.298 E0.01998
G1 X103.333 Y89.527 E0.01104
G1 X103.918 Y89.531 E0.01998
G1 X103.689 Y89.302 E0.01104
G1 X104.274 Y89.307 E0.01998
G1 X104.503 Y89.535 E0.01104
G1 X105.088 Y89.539 E0.01998
G1 X104.859 Y89.311 E0.01104
G1 X105.444 Y89.315 E0.01998
G1 X105.673 Y89.543 E0.01104
G1 X106.258 Y89.547 E0.01998
G1 X106.030 Y89.319 E0.01104
G1 X106.615 Y89.323 E0.01998
G1 X106.843 Y89.552 E0.01104
G1 X107.428 Y89.556 E0.01998
G1 X107.200 Y89.327 E0.01104
G1 X107.785 Y89.331 E0.01998
G1 X108.013 Y89.560 E0.01104
G1 X108.598 Y89.564 E0.01998
G1 X108.370 Y89.336 E0.01104
G1 X108.955 Y89.340 E0.01998
G1 X109.183 Y89.568 E0.01104
G1 X109.768 Y89.572 E0.01998
G1 X109.540 Y89.344 E0.01104
G1 X110.125 Y89.348 E0.01998
G1 X110.353 Y89.576 E0.01104
G1 X110.938 Y89.581 E0.01998
G1 X110.710 Y89.352 E0.01104
G1 X111.295 Y89.356 E0.01998
G1 X111.523 Y89.585 E0.01104
G1 X112.108 Y89.589 E0.01998
G1 X111.880 Y89.360 E0.01104
G1 X112.465 Y89.365 E0.01998
G1 X112.693 Y89.593 E0.01104
G1 X113.278 Y89.597 E0.01998
G1 X113.050 Y89.369 E0.01104
G1 X113.635 Y89.373 E0.01998
G1 X113.863 Y89.601 E0.01104
G1 X114.448 Y89.605 E0.01998
G1 X114.220 Y89.377 E0.01104
G1 X114.805 Y89.381 E0.01998
G1 X115.033 Y89.610 E0.01104
G1 X115.618 Y89.614 E0.01998
G1 X115.390 Y89.385 E0.01104
G1 X115.975 Y89.389 E0.01998
G1 X116.203 Y89.618 E0.01104
G1 X116.788 Y89.622 E0.01998
G1 X116.560 Y89.394 E0.01104
G1 X117.145 Y89.398 E0.01998
G1 X117.373 Y89.626 E0.01104
G1 X117.958 Y89.630 E0.01998
G1 X117.730 Y89.402 E0.01104
G1 X118.315 Y89.406 E0.01998
G1 X118.543 Y89.635 E0.01104
G1 X119.128 Y89.639 E0.01998
G1 X118.900 Y89.410 E0.01104
G1 X119.485 Y89.414 E0.01998
G1 X119.713 Y89.643 E0.01104
G1 X120.298 Y89.647 E0.01998
G1 X120.070 Y89.418 E0.01104
G1 X120.655 Y89.423 E0.01998
G1 X121.068 Y89.836 E0.01995
M204 S1000
G1 F8640.000
G1 X120.655 Y89.423 E-0.13486
G1 X120.070 Y89.418 E-0.13509
G1 X120.298 Y89.647 E-0.07461
G1 X119.713 Y89.643 E-0.13509
G1 X119.485 Y89.414 E-0.07461
G1 X118.900 Y89.410 E-0.13509
G1 X119.116 Y89.627 E-0.07066
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X121.429 Y97.741
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.429 Y100.066 E0.07870
G1 X86.693 Y100.312 E1.17583
G1 X86.693 Y97.068 E0.10979
G1 X121.369 Y97.740 E1.17399
M204 S1000
G1 F8640.000
G1 X121.429 Y100.066 E-0.53730
G1 X120.465 Y100.073 E-0.22270
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X121.836 Y100.470
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.286 Y100.722 E1.20339
G1 X86.286 Y96.653 E0.13772
G1 X121.836 Y97.341 E1.20358
G1 X121.836 Y100.410 E0.10387
M204 S1000
G1 X121.437 Y100.458 F10800.000
G1 X121.001 Y99.947
M204 S1250
G1 F4800.000
G1 X120.594 Y99.539 E0.01961
G1 X120.018 Y99.544 E0.01959
G1 X120.244 Y99.769 E0.01085
G1 X119.668 Y99.773 E0.01959
G1 X119.443 Y99.548 E0.01085
G1 X118.868 Y99.552 E0.01959
G1 X119.093 Y99.777 E0.01085
G1 X118.518 Y99.781 E0.01959
G1 X118.293 Y99.556 E0.01085
G1 X117.717 Y99.560 E0.01959
G1 X117.943 Y99.785 E0.01085
G1 X117.367 Y99.789 E0.01959
G1 X117.142 Y99.564 E0.01085
G1 X116.567 Y99.568 E0.01959
G1 X116.792 Y99.793 E0.01085
G1 X116.217 Y99.797 E0.01959
G1 X115.992 Y99.572 E0.01085
G1 X115.416 Y99.576 E0.01959
G1 X115.642 Y99.801 E0.01085
G1 X115.066 Y99.806 E0.01959
G1 X114.841 Y99.580 E0.01085
G1 X114.266 Y99.584 E0.01959
G1 X114.491 Y99.810 E0.01085
G1 X113.916 Y99.814 E0.01959
G1 X113.691 Y99.588 E0.01085
G1 X113.115 Y99.592 E0.01959
G1 X113.341 Y99.818 E0.01085
G1 X112.766 Y99.822 E0.01959
G1 X112.540 Y99.597 E0.01085
G1 X111.965 Y99.601 E0.01959
G1 X112.190 Y99.826 E0.01085
G1 X111.615 Y99.830 E0.01959
G1 X111.390 Y99.605 E0.01085
G1 X110.815 Y99.609 E0.01959
G1 X111.040 Y99.834 E0.01085
G1 X110.465 Y99.838 E0.01959
G1 X110.239 Y99.613 E0.01085
G1 X109.664 Y99.617 E0.01959
G1 X109.889 Y99.842 E0.01085
G1 X109.314 Y99.846 E0.01959
G1 X109.089 Y99.621 E0.01085
G1 X108.514 Y99.625 E0.01959
G1 X108.739 Y99.850 E0.01085
G1 X108.164 Y99.854 E0.01959
G1 X107.938 Y99.629 E0.01085
G1 X107.363 Y99.633 E0.01959
G1 X107.588 Y99.859 E0.01085
G1 X107.013 Y99.863 E0.01959
G1 X106.788 Y99.637 E0.01085
G1 X106.213 Y99.641 E0.01959
G1 X106.438 Y99.867 E0.01085
G1 X105.863 Y99.871 E0.01959
G1 X105.637 Y99.645 E0.01085
G1 X105.062 Y99.650 E0.01959
G1 X105.287 Y99.875 E0.01085
G1 X104.712 Y99.879 E0.01959
G1 X104.487 Y99.654 E0.01085
G1 X103.912 Y99.658 E0.01959
G1 X104.137 Y99.883 E0.01085
G1 X103.562 Y99.887 E0.01959
G1 X103.336 Y99.662 E0.01085
G1 X102.761 Y99.666 E0.01959
G1 X102.986 Y99.891 E0.01085
G1 X102.411 Y99.895 E0.01959
G1 X102.186 Y99.670 E0.01085
G1 X101.611 Y99.674 E0.01959
G1 X101.836 Y99.899 E0.01085
G1 X101.261 Y99.903 E0.01959
G1 X101.036 Y99.678 E0.01085
G1 X100.460 Y99.682 E0.01959
G1 X100.686 Y99.907 E0.01085
G1 X100.110 Y99.912 E0.01959
G1 X99.885 Y99.686 E0.01085
G1 X99.310 Y99.690 E0.01959
G1 X99.535 Y99.916 E0.01085
G1 X98.960 Y99.920 E0.01959
G1 X98.735 Y99.694 E0.01085
G1 X98.159 Y99.698 E0.01959
G1 X98.385 Y99.924 E0.01085
G1 X97.809 Y99.928 E0.01959
G1 X97.584 Y99.703 E0.01085
G1 X97.009 Y99.707 E0.01959
G1 X97.234 Y99.932 E0.01085
G1 X96.659 Y99.936 E0.01959
G1 X96.434 Y99.711 E0.01085
G1 X95.858 Y99.715 E0.01959
G1 X96.084 Y99.940 E0.01085
G1 X95.508 Y99.944 E0.01959
G1 X95.283 Y99.719 E0.01085
G1 X94.708 Y99.723 E0.01959
G1 X94.933 Y99.948 E0.01085
G1 X94.358 Y99.952 E0.01959
G1 X94.133 Y99.727 E0.01085
G1 X93.557 Y99.731 E0.01959
G1 X93.783 Y99.956 E0.01085
G1 X93.207 Y99.960 E0.01959
G1 X92.982 Y99.735 E0.01085
G1 X92.407 Y99.739 E0.01959
G1 X92.632 Y99.965 E0.01085
G1 X92.057 Y99.969 E0.01959
G1 X91.832 Y99.743 E0.01085
G1 X91.257 Y99.747 E0.01959
G1 X91.482 Y99.973 E0.01085
G1 X90.907 Y99.977 E0.01959
G1 X90.681 Y99.752 E0.01085
G1 X90.106 Y99.756 E0.01959
G1 X90.331 Y99.981 E0.01085
G1 X89.756 Y99.985 E0.01959
G1 X89.531 Y99.760 E0.01085
G1 X88.956 Y99.764 E0.01959
G1 X89.181 Y99.989 E0.01085
G1 X88.606 Y99.993 E0.01959
G1 X88.380 Y99.768 E0.01085
G1 X87.805 Y99.772 E0.01959
G1 X88.030 Y99.997 E0.01085
G1 X87.455 Y100.001 E0.01959
M73 Q63 S32
G1 X87.048 Y99.594 E0.01961
M204 S1000
G1 F8640.000
G1 X87.455 Y100.001 E-0.13296
G1 X88.030 Y99.997 E-0.13283
G1 X87.805 Y99.772 E-0.07356
G1 X88.380 Y99.768 E-0.13283
G1 X88.606 Y99.993 E-0.07356
G1 X89.181 Y99.989 E-0.13283
G1 X88.956 Y99.764 E-0.07356
G1 X88.990 Y99.763 E-0.00788
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X88.894 Y99.540
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.471 Y98.117 E0.06814
G1 X90.406 Y98.174 E0.09938
G1 X91.570 Y99.338 E0.05574
G1 X94.429 Y99.318 E0.09675
G1 X93.341 Y98.230 E0.05205
G1 X96.277 Y98.287 E0.09938
G1 X97.287 Y99.298 E0.04836
G1 X100.145 Y99.277 E0.09675
G1 X99.212 Y98.344 E0.04467
G1 X102.147 Y98.401 E0.09938
G1 X103.003 Y99.257 E0.04098
G1 X105.862 Y99.237 E0.09675
G1 X105.083 Y98.458 E0.03729
G1 X108.018 Y98.515 E0.09938
G1 X108.720 Y99.217 E0.03360
G1 X111.578 Y99.196 E0.09675
G1 X110.953 Y98.571 E0.02991
G1 X113.888 Y98.628 E0.09938
G1 X114.436 Y99.176 E0.02622
G1 X117.295 Y99.156 E0.09675
G1 X116.824 Y98.685 E0.02253
G1 X119.759 Y98.742 E0.09938
G1 X120.335 Y99.317 E0.02755
M204 S1000
G1 F8640.000
G1 X119.759 Y98.742 E-0.18794
G1 X117.282 Y98.694 E-0.57206
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X121.154 Y98.545
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.640 Y98.031 E0.02502
G1 X120.043 Y98.019 E0.02054
G1 X120.371 Y98.347 E0.01593
G1 X119.774 Y98.335 E0.02054
G1 X119.447 Y98.008 E0.01593
G1 X118.850 Y97.996 E0.02054
G1 X119.177 Y98.323 E0.01593
G1 X118.580 Y98.312 E0.02054
G1 X118.253 Y97.985 E0.01593
G1 X117.656 Y97.973 E0.02054
G1 X117.984 Y98.300 E0.01593
G1 X117.387 Y98.289 E0.02054
G1 X117.060 Y97.961 E0.01593
G1 X116.463 Y97.950 E0.02054
G1 X116.790 Y98.277 E0.01593
G1 X116.549 Y98.273 E0.00829
G1 X116.193 Y98.266 E0.01225
G1 X115.866 Y97.938 E0.01593
G1 X115.269 Y97.927 E0.02054
G1 X115.597 Y98.254 E0.01593
G1 X115.000 Y98.243 E0.02054
G1 X114.673 Y97.915 E0.01593
G1 X114.076 Y97.904 E0.02054
G1 X114.403 Y98.231 E0.01593
G1 X113.806 Y98.219 E0.02054
G1 X113.479 Y97.892 E0.01593
G1 X112.882 Y97.881 E0.02054
G1 X113.210 Y98.208 E0.01593
G1 X112.613 Y98.196 E0.02054
G1 X112.286 Y97.869 E0.01593
G1 X111.689 Y97.858 E0.02054
G1 X112.016 Y98.185 E0.01593
G1 X111.419 Y98.173 E0.02054
G1 X111.092 Y97.846 E0.01593
G1 X110.495 Y97.834 E0.02054
G1 X110.823 Y98.162 E0.01593
G1 X110.226 Y98.150 E0.02054
G1 X109.899 Y97.823 E0.01593
G1 X109.302 Y97.811 E0.02054
G1 X109.629 Y98.139 E0.01593
G1 X109.032 Y98.127 E0.02054
G1 X108.705 Y97.800 E0.01593
G1 X108.108 Y97.788 E0.02054
G1 X108.436 Y98.116 E0.01593
G1 X107.839 Y98.104 E0.02054
G1 X107.512 Y97.777 E0.01593
G1 X106.915 Y97.765 E0.02054
G1 X107.242 Y98.092 E0.01593
G1 X106.645 Y98.081 E0.02054
G1 X106.318 Y97.754 E0.01593
G1 X105.721 Y97.742 E0.02054
G1 X106.049 Y98.069 E0.01593
G1 X105.452 Y98.058 E0.02054
G1 X105.124 Y97.730 E0.01593
G1 X104.528 Y97.719 E0.02054
G1 X104.855 Y98.046 E0.01593
G1 X104.258 Y98.035 E0.02054
G1 X103.931 Y97.707 E0.01593
G1 X103.334 Y97.696 E0.02054
G1 X103.662 Y98.023 E0.01593
G1 X103.065 Y98.012 E0.02054
G1 X102.737 Y97.684 E0.01593
G1 X102.141 Y97.673 E0.02054
G1 X102.468 Y98.000 E0.01593
G1 X101.871 Y97.988 E0.02054
G1 X101.544 Y97.661 E0.01593
G1 X100.947 Y97.650 E0.02054
G1 X101.275 Y97.977 E0.01593
G1 X100.678 Y97.965 E0.02054
G1 X100.350 Y97.638 E0.01593
G1 X99.754 Y97.626 E0.02054
G1 X100.081 Y97.954 E0.01593
G1 X99.484 Y97.942 E0.02054
G1 X99.157 Y97.615 E0.01593
G1 X98.560 Y97.603 E0.02054
G1 X98.888 Y97.931 E0.01593
G1 X98.291 Y97.919 E0.02054
G1 X97.963 Y97.592 E0.01593
G1 X97.367 Y97.580 E0.02054
G1 X97.694 Y97.908 E0.01593
G1 X97.097 Y97.896 E0.02054
G1 X96.770 Y97.569 E0.01593
G1 X96.173 Y97.557 E0.02054
G1 X96.501 Y97.884 E0.01593
G1 X95.904 Y97.873 E0.02054
G1 X95.576 Y97.546 E0.01593
G1 X94.980 Y97.534 E0.02054
G1 X95.307 Y97.861 E0.01593
G1 X94.710 Y97.850 E0.02054
G1 X94.383 Y97.523 E0.01593
G1 X93.786 Y97.511 E0.02054
G1 X94.114 Y97.838 E0.01593
G1 X93.517 Y97.827 E0.02054
G1 X93.189 Y97.499 E0.01593
G1 X92.593 Y97.488 E0.02054
G1 X92.920 Y97.815 E0.01593
G1 X92.323 Y97.804 E0.02054
G1 X91.996 Y97.476 E0.01593
G1 X91.399 Y97.465 E0.02054
G1 X91.727 Y97.792 E0.01593
G1 X91.130 Y97.781 E0.02054
G1 X90.802 Y97.453 E0.01593
G1 X90.206 Y97.442 E0.02054
G1 X90.533 Y97.769 E0.01593
G1 X89.936 Y97.757 E0.02054
G1 X89.609 Y97.430 E0.01593
G1 X89.012 Y97.419 E0.02054
G1 X89.340 Y97.746 E0.01593
G1 X88.743 Y97.734 E0.02054
G1 X88.415 Y97.407 E0.01593
G1 X87.819 Y97.395 E0.02054
G1 X88.146 Y97.723 E0.01593
G1 X87.549 Y97.711 E0.02054
G1 X87.035 Y97.197 E0.02502
M204 S1000
G1 F8640.000
G1 X87.549 Y97.711 E-0.16790
G1 X88.146 Y97.723 E-0.13782
G1 X87.819 Y97.395 E-0.10689
G1 X88.415 Y97.407 E-0.13782
G1 X88.743 Y97.734 E-0.10689
G1 X89.187 Y97.743 E-0.10269
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X128.687 Y97.683
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X130.044 Y97.683 E0.04594
G1 X130.044 Y91.427 E0.21176
G1 X128.687 Y91.427 E0.04592
G1 X128.687 Y88.469 E0.10013
G1 X148.290 Y88.133 E0.66365
G1 X163.424 Y88.268 E0.51226
G1 X163.424 Y90.389 E0.07178
G1 X162.824 Y90.391 E0.02031
G1 X162.824 Y92.134 E0.05901
G1 X163.424 Y92.131 E0.02031
G1 X163.424 Y92.403 E0.00921
G1 X162.824 Y92.401 E0.02031
G1 X162.824 Y93.211 E0.02742
G1 X162.824 Y94.177 E0.03270
G1 X163.424 Y94.178 E0.02031
G1 X163.424 Y94.696 E0.01751
G1 X146.379 Y95.025 E0.57704
G1 X146.379 Y95.658 E0.02140
G1 F1800.000
G1 X146.379 Y95.729 E0.00355
G1 F2700.000
G1 X146.379 Y96.362 E0.02140
G1 X163.424 Y96.691 E0.57704
G1 X163.424 Y100.912 E0.14287
G1 X148.290 Y101.048 E0.51226
G1 X128.687 Y100.712 E0.66365
G1 X128.687 Y97.743 E0.10049
M204 S1000
G1 X128.822 Y97.276 F10800.000
M204 S800
G1 F1500.000
G1 X128.822 Y91.834 E0.18420
G1 X129.636 Y91.834 E0.02755
G1 X129.637 Y97.276 E0.18420
G1 X128.882 Y97.276 E0.02554
M204 S1000
G1 X128.467 Y97.459 F10800.000
G1 F8640.000
G1 X128.846 Y93.985 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X163.231 Y90.797
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.231 Y91.725 E0.03142
G1 X163.831 Y91.722 E0.02031
G1 X163.831 Y92.812 E0.03689
G1 X163.231 Y92.809 E0.02031
G1 X163.231 Y93.211 E0.01358
G1 X163.231 Y93.771 E0.01896
G1 X163.831 Y93.772 E0.02031
G1 X163.831 Y95.095 E0.04477
G1 X146.786 Y95.425 E0.57704
G1 X146.786 Y95.650 E0.00762
G1 F1800.000
G1 X146.786 Y95.737 E0.00433
G1 F1500.000
G1 X146.786 Y95.962 E0.00762
G1 X163.831 Y96.292 E0.57704
G1 X163.831 Y101.316 E0.17004
G1 X148.289 Y101.455 E0.52610
G1 X128.280 Y101.112 E0.67738
G1 X128.280 Y93.605 E0.25410
G1 F1800.000
G1 X128.280 Y93.365 E0.01192
G1 F1500.000
G1 X128.280 Y91.236 E0.07206
G1 F1800.000
G1 X128.280 Y91.217 E0.00094
G1 F1500.000
G1 X128.280 Y88.069 E0.10657
G1 X148.289 Y87.726 E0.67738
G1 X163.831 Y87.865 E0.52610
G1 X163.831 Y90.795 E0.09919
G1 X163.291 Y90.797 E0.01828
M204 S1000
G1 X162.872 Y90.973 F10800.000
G1 F8640.000
G1 X163.231 Y91.725 E-0.21480
G1 X163.831 Y91.722 E-0.13855
G1 X163.831 Y92.812 E-0.25167
G1 X163.231 Y92.809 E-0.13854
G1 X163.231 Y92.881 E-0.01644
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X163.301 Y89.224
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.645 Y88.567 E0.03185
G1 X162.056 Y88.561 E0.02017
G1 X163.118 Y89.624 E0.05149
G1 X163.118 Y90.085 E0.01581
G1 X162.996 Y90.085 E0.00418
G1 X161.468 Y88.556 E0.07412
G1 X160.879 Y88.551 E0.02017
G1 X162.518 Y90.190 E0.07946
G1 X162.518 Y90.773 E0.01999
G1 X160.291 Y88.546 E0.10798
G1 X159.703 Y88.540 E0.02017
G1 X162.518 Y91.356 E0.13651
G1 X162.518 Y91.939 E0.01999
G1 X159.114 Y88.535 E0.16504
G1 X158.526 Y88.530 E0.02017
G1 X162.518 Y92.522 E0.19356
G1 X162.518 Y93.105 E0.01999
G1 X157.938 Y88.525 E0.22209
M73 P64 R31
G1 X157.349 Y88.519 E0.02017
G1 X162.518 Y93.688 E0.25062
G1 X162.518 Y94.054 E0.01255
G1 X162.312 Y94.065 E0.00710
G1 X156.761 Y88.514 E0.26912
G1 X156.172 Y88.509 E0.02017
G1 X162.080 Y94.416 E0.28642
G1 X161.508 Y94.427 E0.01961
G1 X155.584 Y88.503 E0.28721
G1 X154.996 Y88.498 E0.02017
G1 X160.936 Y94.438 E0.28800
G1 X160.364 Y94.449 E0.01961
G1 X154.407 Y88.493 E0.28880
G1 X153.819 Y88.488 E0.02017
G1 X159.792 Y94.460 E0.28959
G1 X159.220 Y94.472 E0.01961
G1 X153.231 Y88.482 E0.29038
G1 X152.642 Y88.477 E0.02017
G1 X158.648 Y94.483 E0.29117
G1 X158.076 Y94.494 E0.01961
G1 X152.054 Y88.472 E0.29197
G1 X151.466 Y88.467 E0.02017
G1 X157.504 Y94.505 E0.29276
G1 X156.932 Y94.516 E0.01961
G1 X150.877 Y88.461 E0.29355
G1 X150.289 Y88.456 E0.02017
G1 X156.360 Y94.527 E0.29434
G1 X155.788 Y94.538 E0.01961
G1 X149.700 Y88.451 E0.29514
G1 X149.112 Y88.446 E0.02017
G1 X155.216 Y94.549 E0.29593
G1 X154.644 Y94.560 E0.01961
G1 X148.524 Y88.440 E0.29672
G1 X147.944 Y88.444 E0.01986
G1 X154.072 Y94.571 E0.29707
G1 X153.500 Y94.582 E0.01961
G1 X147.371 Y88.454 E0.29713
G1 X146.798 Y88.464 E0.01966
G1 X152.928 Y94.593 E0.29719
G1 X152.355 Y94.604 E0.01961
G1 X146.225 Y88.474 E0.29725
G1 X145.651 Y88.483 E0.01966
G1 X151.783 Y94.615 E0.29731
G1 X151.211 Y94.627 E0.01961
G1 X145.078 Y88.493 E0.29737
G1 X144.505 Y88.503 E0.01966
G1 X150.639 Y94.638 E0.29743
G1 X150.067 Y94.649 E0.01961
G1 X143.932 Y88.513 E0.29749
G1 X143.358 Y88.523 E0.01966
G1 X147.076 Y92.240 E0.18023
G1 X146.504 Y92.251 E0.01961
G1 X142.785 Y88.533 E0.18030
G1 X142.212 Y88.542 E0.01966
G1 X145.932 Y92.262 E0.18036
G1 X145.360 Y92.273 E0.01961
G1 X141.638 Y88.552 E0.18042
G1 X141.065 Y88.562 E0.01966
G1 X144.788 Y92.284 E0.18048
G1 X144.216 Y92.295 E0.01961
G1 X140.492 Y88.572 E0.18054
G1 X139.919 Y88.582 E0.01966
G1 X143.644 Y92.307 E0.18060
G1 X143.071 Y92.318 E0.01961
G1 X139.345 Y88.592 E0.18066
G1 X138.772 Y88.601 E0.01966
G1 X142.499 Y92.329 E0.18072
G1 X141.927 Y92.340 E0.01961
G1 X138.199 Y88.611 E0.18078
G1 X137.626 Y88.621 E0.01966
G1 X141.355 Y92.351 E0.18084
G1 X140.783 Y92.362 E0.01961
G1 X139.746 Y91.324 E0.05032
G1 X139.754 Y91.915 E0.02028
G1 X140.391 Y92.553 E0.03090
M204 S1000
G1 F8640.000
G1 X139.754 Y91.915 E-0.20811
G1 X139.746 Y91.324 E-0.13656
G1 X140.783 Y92.362 E-0.33891
G1 X141.114 Y92.355 E-0.07641
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X139.520 Y91.030
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X137.709 Y89.238 E0.07703
G1 X137.214 Y89.238 E0.01498
G1 X139.364 Y91.388 E0.09196
G1 X139.372 Y91.910 E0.01577
G1 X136.084 Y88.622 E0.14058
G1 X135.579 Y88.631 E0.01529
G1 X139.362 Y92.414 E0.16178
G1 X138.857 Y92.424 E0.01526
G1 X135.073 Y88.640 E0.16183
G1 X134.567 Y88.648 E0.01529
G1 X138.353 Y92.434 E0.16188
G1 X137.848 Y92.444 E0.01526
G1 X134.062 Y88.657 E0.16192
G1 X133.556 Y88.666 E0.01529
G1 X137.344 Y92.453 E0.16197
G1 X136.839 Y92.463 E0.01526
G1 X133.051 Y88.674 E0.16202
G1 X132.545 Y88.683 E0.01529
G1 X136.335 Y92.473 E0.16206
G1 X135.830 Y92.483 E0.01526
G1 X132.039 Y88.692 E0.16211
G1 X131.534 Y88.700 E0.01529
G1 X135.326 Y92.493 E0.16216
G1 X135.069 Y92.750 E0.01100
G1 X131.028 Y88.709 E0.17279
G1 X130.523 Y88.718 E0.01529
G1 X134.814 Y93.009 E0.18352
G1 X134.560 Y93.269 E0.01100
G1 X130.017 Y88.726 E0.19425
G1 X129.511 Y88.735 E0.01529
G1 X134.305 Y93.529 E0.20498
G1 X134.050 Y93.788 E0.01100
G1 X129.006 Y88.744 E0.21571
G1 X128.967 Y88.744 E0.00117
G1 X128.967 Y89.219 E0.01436
G1 X133.796 Y94.048 E0.20647
G1 X133.541 Y94.308 E0.01100
G1 X128.967 Y89.734 E0.19558
G1 X128.967 Y90.248 E0.01555
G1 X129.866 Y91.147 E0.03843
G1 X129.352 Y91.147 E0.01555
G1 X128.806 Y90.602 E0.02331
M204 S1000
G1 F8640.000
G1 X129.352 Y91.147 E-0.17804
G1 X129.866 Y91.147 E-0.11875
G1 X128.967 Y90.248 E-0.29350
G1 X128.967 Y89.734 E-0.11875
G1 X129.123 Y89.890 E-0.05097
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X128.551 Y91.631
G1 Z12.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X128.551 Y97.480 E0.06595
G1 F8640.000
G1 X128.551 Y94.188 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X129.555 Y100.607
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X128.967 Y100.019 E0.02515
G1 X128.967 Y99.505 E0.01555
G1 X129.915 Y100.453 E0.04053
G1 X130.438 Y100.462 E0.01582
G1 X128.967 Y98.991 E0.06291
G1 X128.967 Y98.476 E0.01555
G1 X130.961 Y100.471 E0.08528
G1 X131.485 Y100.480 E0.01582
G1 X128.969 Y97.964 E0.10759
G1 X129.483 Y97.964 E0.01555
G1 X132.008 Y100.489 E0.10797
G1 X132.531 Y100.498 E0.01582
G1 X129.997 Y97.964 E0.10836
G1 X130.324 Y97.964 E0.00989
G1 X130.324 Y97.776 E0.00566
G1 X133.054 Y100.506 E0.11674
G1 X133.578 Y100.515 E0.01582
G1 X130.324 Y97.262 E0.13912
G1 X130.324 Y96.748 E0.01555
G1 X134.101 Y100.524 E0.16149
G1 X134.624 Y100.533 E0.01582
G1 X130.324 Y96.233 E0.18387
G1 X130.324 Y95.719 E0.01555
G1 X135.147 Y100.542 E0.20625
G1 X135.671 Y100.551 E0.01582
G1 X130.324 Y95.205 E0.22862
G1 X130.324 Y94.691 E0.01555
G1 X136.357 Y100.724 E0.25799
M204 S1000
G1 F8640.000
G1 X134.030 Y98.396 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X137.460 Y89.039
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X136.872 Y88.451 E0.02851
M204 S1000
G1 F8640.000
G1 X137.460 Y89.039 E-0.19204
G1 E-0.60796 F2100.00000
G1 Z12.800 F10800.000
G1 X149.675 Y94.840
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X149.298 Y94.462 E0.01829
M204 S1000
G1 X149.055 Y94.012 F10800.000
G1 F1800.000
G1 X149.055 Y94.652 E0.03269
G1 X148.609 Y94.661 E0.02278
G1 X148.609 Y93.852 E0.04130
G1 X148.163 Y93.415 E0.03190
G1 X148.163 Y94.669 E0.06408
G1 X147.718 Y94.678 E0.02278
G1 X147.718 Y92.978 E0.08686
G1 X147.391 Y92.658 E0.02341
G1 X147.272 Y92.660 E0.00606
G1 X147.272 Y94.686 E0.10357
G1 X146.826 Y94.695 E0.02278
G1 X146.826 Y92.668 E0.10357
G1 X146.381 Y92.677 E0.02278
G1 X146.381 Y94.704 E0.10357
G1 X146.057 Y94.710 E0.01653
G1 X146.057 Y96.677 E0.10053
G1 X146.381 Y96.683 E0.01653
G1 X146.381 Y98.710 E0.10357
G1 X146.826 Y98.719 E0.02278
G1 X146.826 Y96.692 E0.10357
G1 X147.272 Y96.701 E0.02278
G1 X147.272 Y98.727 E0.10357
G1 X147.391 Y98.729 E0.00606
G1 X147.718 Y98.409 E0.02341
G1 X147.718 Y96.709 E0.08686
G1 X148.163 Y96.718 E0.02278
G1 X148.163 Y97.972 E0.06408
G1 X148.609 Y97.535 E0.03190
G1 X148.609 Y96.726 E0.04130
G1 X149.055 Y96.735 E0.02278
G1 X149.055 Y97.375 E0.03269
G1 F8640.000
G1 X149.055 Y96.735 E-0.14771
G1 X148.609 Y96.726 E-0.10291
G1 X148.609 Y97.535 E-0.18660
G1 X148.163 Y97.972 E-0.14413
G1 X148.163 Y97.198 E-0.17865
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X145.935 Y98.899
G1 Z12.200
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X145.935 Y92.686 E0.31755
G1 X145.490 Y92.694 E0.02278
G1 X145.490 Y98.693 E0.30655
G1 X145.044 Y98.684 E0.02278
G1 X145.044 Y92.703 E0.30567
G1 X144.598 Y92.712 E0.02278
G1 X144.598 Y98.675 E0.30478
G1 X144.153 Y98.667 E0.02278
G1 X144.153 Y92.720 E0.30390
G1 X143.707 Y92.729 E0.02278
G1 X143.707 Y98.658 E0.30302
G1 X143.262 Y98.650 E0.02278
G1 X143.262 Y92.737 E0.30214
G1 X142.816 Y92.746 E0.02278
G1 X142.816 Y98.641 E0.30126
G1 X142.370 Y98.632 E0.02278
G1 X142.370 Y92.755 E0.30038
G1 X141.925 Y92.763 E0.02278
G1 X141.925 Y98.624 E0.29949
G1 X141.479 Y98.615 E0.02278
G1 X141.479 Y92.772 E0.29861
G1 X141.034 Y92.781 E0.02278
G1 X141.034 Y98.606 E0.29773
G1 X140.588 Y98.598 E0.02278
G1 X140.588 Y92.789 E0.29685
G1 X140.142 Y92.798 E0.02278
G1 X140.142 Y98.589 E0.29597
G1 X139.697 Y98.581 E0.02278
G1 X139.697 Y92.806 E0.29509
G1 X139.251 Y92.815 E0.02278
G1 X139.251 Y98.572 E0.29420
G1 X138.805 Y98.563 E0.02278
G1 X138.805 Y92.824 E0.29332
G1 X138.360 Y92.832 E0.02278
G1 X138.360 Y98.555 E0.29244
G1 X137.914 Y98.546 E0.02278
G1 X137.914 Y92.841 E0.29156
G1 X137.469 Y92.850 E0.02278
G1 X137.469 Y98.537 E0.29068
G1 X137.023 Y98.529 E0.02278
G1 X137.023 Y92.858 E0.28980
G1 X136.577 Y92.867 E0.02278
G1 X136.577 Y98.520 E0.28891
G1 X136.132 Y98.512 E0.02278
G1 X136.132 Y92.875 E0.28803
G1 X135.686 Y92.884 E0.02278
G1 X135.686 Y98.503 E0.28715
G1 X135.492 Y98.499 E0.00995
G1 X135.241 Y98.243 E0.01832
G1 X135.241 Y93.144 E0.26061
G1 X134.795 Y93.598 E0.03252
G1 X134.795 Y97.789 E0.21417
G1 X134.349 Y97.335 E0.03252
G1 X134.349 Y94.052 E0.16774
G1 X133.904 Y94.507 E0.03252
G1 X133.904 Y97.163 E0.13575
G1 F8640.000
G1 X133.904 Y94.507 E-0.61332
G1 X134.349 Y94.053 E-0.14668
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X133.663 Y94.944
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X130.324 Y91.605 E0.14279
G1 X130.324 Y92.119 E0.01555
G1 X133.502 Y95.297 E0.13592
G1 X133.502 Y95.812 E0.01555
G1 X130.324 Y92.633 E0.13592
G1 X130.324 Y93.148 E0.01555
G1 X133.502 Y96.326 E0.13591
G1 X133.502 Y96.840 E0.01555
G1 X130.324 Y93.662 E0.13591
G1 X130.324 Y94.176 E0.01555
G1 X136.567 Y100.420 E0.26698
G1 X136.574 Y99.912 E0.01535
G1 X135.561 Y98.899 E0.04331
G1 X136.086 Y98.909 E0.01586
G1 X136.739 Y99.563 E0.02795
M204 S1000
G1 X136.773 Y99.915 F10800.000
M204 S1250
G1 F4800.000
G1 X137.414 Y100.556 E0.03071
G1 X138.000 Y100.566 E0.01986
G1 X136.961 Y99.527 E0.04978
G1 X136.967 Y99.103 E0.01438
G1 X137.113 Y99.103 E0.00495
G1 X138.586 Y100.576 E0.07060
G1 X139.173 Y100.586 E0.01986
G1 X137.689 Y99.103 E0.07108
G1 X137.879 Y99.103 E0.00643
G1 X138.010 Y98.971 E0.00629
G1 X138.136 Y98.974 E0.00428
G1 X139.759 Y100.596 E0.07773
G1 X140.345 Y100.606 E0.01986
G1 X138.724 Y98.985 E0.07767
G1 X139.311 Y98.997 E0.01991
G1 X140.931 Y100.616 E0.07761
G1 X141.517 Y100.627 E0.01986
G1 X139.899 Y99.008 E0.07754
G1 X140.486 Y99.019 E0.01991
G1 X142.104 Y100.637 E0.07748
G1 X142.690 Y100.647 E0.01986
G1 X141.074 Y99.031 E0.07742
G1 X141.662 Y99.042 E0.01991
G1 X143.276 Y100.657 E0.07735
G1 X143.862 Y100.667 E0.01986
G1 X142.249 Y99.053 E0.07729
G1 X142.837 Y99.065 E0.01991
G1 X144.449 Y100.677 E0.07722
G1 X145.035 Y100.687 E0.01986
G1 X143.424 Y99.076 E0.07716
G1 X144.012 Y99.088 E0.01991
G1 X145.621 Y100.697 E0.07710
G1 X146.207 Y100.707 E0.01986
G1 X144.599 Y99.099 E0.07703
G1 X145.187 Y99.110 E0.01991
G1 X146.793 Y100.717 E0.07697
G1 X147.380 Y100.727 E0.01986
G1 X145.774 Y99.122 E0.07691
G1 X146.362 Y99.133 E0.01991
G1 X147.966 Y100.737 E0.07684
G1 X148.545 Y100.740 E0.01963
G1 X146.949 Y99.144 E0.07646
G1 X147.537 Y99.156 E0.01991
G1 X149.116 Y100.735 E0.07567
G1 X149.687 Y100.730 E0.01935
G1 X147.840 Y98.882 E0.08853
G1 X148.131 Y98.597 E0.01380
G1 X150.258 Y100.725 E0.10195
G1 X150.830 Y100.720 E0.01935
G1 X148.421 Y98.312 E0.11537
G1 X148.712 Y98.026 E0.01380
G1 X151.401 Y100.715 E0.12880
G1 X151.972 Y100.710 E0.01935
G1 X149.003 Y97.741 E0.14222
G1 X149.294 Y97.456 E0.01380
G1 X152.543 Y100.705 E0.15564
G1 X153.114 Y100.699 E0.01935
G1 X149.481 Y97.067 E0.17404
G1 X149.481 Y96.727 E0.01151
G1 X149.722 Y96.732 E0.00817
G1 X153.685 Y100.694 E0.18985
G1 X154.256 Y100.689 E0.01935
G1 X150.310 Y96.743 E0.18906
G1 X150.897 Y96.754 E0.01991
G1 X154.827 Y100.684 E0.18827
G1 X155.398 Y100.679 E0.01935
G1 X151.485 Y96.766 E0.18748
G1 X152.072 Y96.777 E0.01991
G1 X155.969 Y100.674 E0.18669
G1 X156.540 Y100.669 E0.01935
G1 X152.660 Y96.788 E0.18590
G1 X153.247 Y96.800 E0.01991
G1 X157.111 Y100.664 E0.18511
G1 X157.682 Y100.659 E0.01935
G1 X153.835 Y96.811 E0.18432
G1 X154.422 Y96.823 E0.01991
G1 X158.253 Y100.653 E0.18353
G1 X158.824 Y100.648 E0.01935
G1 X155.010 Y96.834 E0.18274
G1 X155.597 Y96.845 E0.01991
G1 X159.395 Y100.643 E0.18195
G1 X159.966 Y100.638 E0.01935
G1 X156.185 Y96.857 E0.18116
G1 X156.773 Y96.868 E0.01991
G1 X160.537 Y100.633 E0.18037
G1 X161.108 Y100.628 E0.01935
G1 X157.360 Y96.879 E0.17958
G1 X157.948 Y96.891 E0.01991
G1 X161.680 Y100.623 E0.17879
G1 X162.251 Y100.618 E0.01935
G1 X158.535 Y96.902 E0.17800
G1 X159.123 Y96.914 E0.01991
G1 X162.822 Y100.612 E0.17721
G1 X163.118 Y100.610 E0.01005
G1 X163.118 Y100.333 E0.00938
G1 X159.710 Y96.925 E0.16327
G1 X160.298 Y96.936 E0.01991
G1 X163.118 Y99.757 E0.13512
G1 X163.118 Y99.181 E0.01952
G1 X160.885 Y96.948 E0.10697
G1 X161.473 Y96.959 E0.01991
G1 X163.118 Y98.604 E0.07883
G1 X163.118 Y98.028 E0.01952
G1 X162.060 Y96.970 E0.05068
G1 X162.648 Y96.982 E0.01991
G1 X163.301 Y97.635 E0.03131
M204 S1000
G1 F8640.000
G1 X162.648 Y96.982 E-0.21338
G1 X162.060 Y96.970 E-0.13569
G1 X163.118 Y98.028 E-0.34542
G1 X163.118 Y98.312 E-0.06551
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X163.220 Y94.439
G1 Z12.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X162.620 Y94.444 E0.00631
G1 F8640.000
G1 X163.220 Y94.439 E-0.13855
G1 E-0.66145 F2100.00000
G1 Z12.800 F10800.000
G1 X162.827 Y110.860
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X162.828 Y112.589 E0.05853
G1 X163.428 Y112.589 E0.02031
G1 X163.428 Y113.216 E0.02124
G1 X162.828 Y113.217 E0.02031
G1 X162.828 Y114.949 E0.05863
G1 X163.428 Y114.948 E0.02031
G1 X163.428 Y114.988 E0.00135
G1 X128.691 Y115.661 E1.17602
G1 X128.691 Y115.229 E0.01461
G1 X129.283 Y115.229 E0.02004
G1 X129.283 Y113.166 E0.06983
G1 X128.691 Y113.169 E0.02004
G1 X128.691 Y112.860 E0.01044
G1 X129.283 Y112.860 E0.02004
G1 X129.283 Y111.177 E0.05697
G1 X128.692 Y111.177 E0.02000
G1 X128.696 Y109.278 E0.06427
G1 X163.428 Y109.554 E1.17566
G1 X163.428 Y110.860 E0.04419
G1 X162.887 Y110.860 E0.01828
M204 S1000
G1 X163.235 Y111.267 F10800.000
M204 S800
G1 F1500.000
G1 X163.235 Y112.182 E0.03097
G1 X163.835 Y112.182 E0.02031
G1 X163.835 Y113.623 E0.04879
G1 X163.235 Y113.623 E0.02031
G1 X163.235 Y114.541 E0.03107
G1 X163.835 Y114.541 E0.02031
G1 X163.835 Y115.388 E0.02865
G1 X128.284 Y116.076 E1.20358
G1 X128.284 Y114.822 E0.04244
G1 X128.876 Y114.822 E0.02004
G1 X128.876 Y113.575 E0.04222
G1 X128.284 Y113.577 E0.02004
G1 X128.284 Y112.453 E0.03806
G1 X128.876 Y112.453 E0.02004
G1 X128.876 Y111.584 E0.02941
G1 X128.284 Y111.584 E0.02002
G1 X128.290 Y108.868 E0.09194
G1 X163.835 Y109.150 E1.20319
G1 X163.835 Y111.267 E0.07164
G1 X163.295 Y111.267 E0.01828
M204 S1000
G1 X162.871 Y111.434 F10800.000
G1 X162.706 Y111.864
M204 S1250
G1 F4800.000
G1 X161.349 Y110.508 E0.06494
G1 X158.447 Y110.485 E0.09822
G1 X162.522 Y114.560 E0.19507
G1 X162.522 Y114.700 E0.00477
G1 X159.837 Y114.752 E0.09092
G1 X155.546 Y110.462 E0.20540
G1 X152.644 Y110.438 E0.09822
G1 X157.013 Y114.807 E0.20912
G1 X154.189 Y114.862 E0.09560
G1 X149.743 Y110.415 E0.21284
G1 X148.365 Y110.404 E0.04663
G1 X149.195 Y111.234 E0.03973
G1 X149.278 Y111.435 E0.00735
G1 X149.278 Y112.829 E0.04720
G1 X151.545 Y115.096 E0.10851
M204 S1000
G1 F8640.000
G1 X149.278 Y112.829 E-0.74022
G1 X149.278 Y112.744 E-0.01978
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X149.469 Y115.136
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X149.095 Y114.763 E0.01793
M204 S1000
G1 F8640.000
G1 X149.469 Y115.136 E-0.12198
G1 E-0.67802 F2100.00000
G1 Z12.800 F10800.000
G1 X149.053 Y111.699
G1 Z12.200
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X147.950 Y110.596 E0.08170
G1 X147.308 Y110.591 E0.03368
G1 X148.855 Y112.138 E0.11465
G1 X148.855 Y112.775 E0.03341
G1 X146.666 Y110.586 E0.16228
G1 X146.023 Y110.581 E0.03368
G1 X148.855 Y113.413 E0.20990
G1 X148.855 Y114.050 E0.03341
G1 X145.381 Y110.576 E0.25752
G1 X144.738 Y110.571 E0.03368
G1 X148.855 Y114.687 E0.30515
M73 Q65 S31
G1 X148.855 Y114.749 E0.00322
G1 X148.290 Y114.760 E0.02962
G1 X144.096 Y110.566 E0.31089
G1 X143.453 Y110.561 E0.03368
G1 X147.664 Y114.772 E0.31216
G1 X147.039 Y114.784 E0.03278
G1 X142.811 Y110.556 E0.31344
G1 X142.169 Y110.550 E0.03368
G1 X146.414 Y114.796 E0.31471
G1 X145.789 Y114.808 E0.03278
G1 X142.149 Y111.168 E0.26980
G1 X142.151 Y111.808 E0.03350
G1 X145.164 Y114.820 E0.22332
G1 X144.538 Y114.832 E0.03278
G1 X142.153 Y112.447 E0.17685
G1 X142.154 Y113.086 E0.03350
G1 X143.913 Y114.844 E0.13038
G1 X143.288 Y114.856 E0.03278
G1 X142.156 Y113.725 E0.08388
G1 X142.158 Y114.364 E0.03351
G1 X142.857 Y115.063 E0.05179
G1 F8640.000
G1 X142.158 Y114.364 E-0.22812
G1 X142.156 Y113.725 E-0.14762
G1 X143.288 Y114.856 E-0.36951
G1 X143.352 Y114.855 E-0.01475
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X128.815 Y110.647
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.224 Y111.055 E0.01959
M204 S1000
G1 F8640.000
G1 X128.815 Y110.647 E-0.13329
G1 E-0.66671 F2100.00000
G1 Z12.800 F10800.000
G1 X129.405 Y114.700
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X130.034 Y115.329 E0.03021
G1 X130.601 Y115.318 E0.01922
G1 X129.588 Y114.306 E0.04860
G1 X129.588 Y113.729 E0.01959
G1 X131.167 Y115.307 E0.07578
G1 X131.733 Y115.296 E0.01922
G1 X129.588 Y113.151 E0.10297
G1 X129.588 Y112.574 E0.01959
G1 X132.300 Y115.285 E0.13015
G1 X132.866 Y115.275 E0.01922
G1 X129.588 Y111.997 E0.15733
G1 X129.588 Y111.420 E0.01959
G1 X133.432 Y115.264 E0.18451
G1 X133.999 Y115.253 E0.01922
G1 X128.999 Y110.253 E0.23996
G1 X129.000 Y109.677 E0.01955
G1 X134.565 Y115.242 E0.26709
G1 X135.131 Y115.231 E0.01922
G1 X129.490 Y109.590 E0.27076
G1 X130.072 Y109.594 E0.01975
G1 X135.697 Y115.220 E0.27001
G1 X136.264 Y115.209 E0.01922
G1 X130.654 Y109.599 E0.26927
G1 X131.236 Y109.604 E0.01975
G1 X136.830 Y115.198 E0.26852
G1 X137.396 Y115.187 E0.01922
G1 X131.818 Y109.608 E0.26777
G1 X132.400 Y109.613 E0.01975
G1 X137.963 Y115.176 E0.26702
G1 X138.529 Y115.165 E0.01922
G1 X132.982 Y109.618 E0.26627
G1 X133.564 Y109.622 E0.01975
G1 X139.095 Y115.154 E0.26553
G1 X139.662 Y115.143 E0.01922
G1 X134.145 Y109.627 E0.26478
G1 X134.727 Y109.631 E0.01975
G1 X140.228 Y115.132 E0.26403
G1 X140.794 Y115.121 E0.01922
G1 X135.309 Y109.636 E0.26328
G1 X135.891 Y109.641 E0.01975
G1 X141.361 Y115.110 E0.26253
G1 X141.737 Y115.103 E0.01278
G1 X141.737 Y114.909 E0.00658
G1 X136.473 Y109.645 E0.25265
G1 X137.055 Y109.650 E0.01975
G1 X141.735 Y114.330 E0.22463
G1 X141.733 Y113.751 E0.01965
G1 X137.637 Y109.655 E0.19661
G1 X138.219 Y109.659 E0.01975
G1 X141.731 Y113.172 E0.16860
G1 X141.730 Y112.593 E0.01965
G1 X138.801 Y109.664 E0.14059
G1 X139.382 Y109.668 E0.01975
G1 X141.728 Y112.014 E0.11259
G1 X141.727 Y111.435 E0.01965
G1 X139.964 Y109.673 E0.08458
G1 X140.546 Y109.678 E0.01975
G1 X141.725 Y110.856 E0.05658
G1 X141.723 Y110.278 E0.01965
G1 X141.128 Y109.682 E0.02858
G1 X141.710 Y109.687 E0.01975
G1 X142.150 Y110.127 E0.02112
G1 X142.732 Y110.131 E0.01975
G1 X142.292 Y109.692 E0.02112
G1 X142.874 Y109.696 E0.01975
G1 X143.314 Y110.136 E0.02112
G1 X143.896 Y110.141 E0.01975
G1 X143.456 Y109.701 E0.02112
G1 X144.038 Y109.705 E0.01975
G1 X144.478 Y110.145 E0.02112
G1 X145.059 Y110.150 E0.01975
G1 X144.619 Y109.710 E0.02112
G1 X145.201 Y109.715 E0.01975
G1 X145.641 Y110.155 E0.02112
G1 X146.223 Y110.159 E0.01975
G1 X145.783 Y109.719 E0.02112
G1 X146.365 Y109.724 E0.01975
G1 X146.805 Y110.164 E0.02112
G1 X147.387 Y110.168 E0.01975
G1 X146.947 Y109.728 E0.02112
G1 X147.529 Y109.733 E0.01975
G1 X147.789 Y109.993 E0.01246
G1 X148.370 Y109.997 E0.01975
G1 X148.111 Y109.738 E0.01246
G1 X148.693 Y109.742 E0.01975
G1 X148.952 Y110.002 E0.01246
G1 X149.534 Y110.007 E0.01975
G1 X149.275 Y109.747 E0.01246
G1 X149.857 Y109.752 E0.01975
G1 X150.116 Y110.011 E0.01246
G1 X150.698 Y110.016 E0.01975
G1 X150.438 Y109.756 E0.01246
G1 X151.020 Y109.761 E0.01975
G1 X151.280 Y110.021 E0.01246
G1 X151.862 Y110.025 E0.01975
G1 X151.602 Y109.765 E0.01246
G1 X152.184 Y109.770 E0.01975
G1 X152.444 Y110.030 E0.01246
G1 X153.026 Y110.034 E0.01975
G1 X152.766 Y109.775 E0.01246
G1 X153.348 Y109.779 E0.01975
G1 X153.608 Y110.039 E0.01246
G1 X154.189 Y110.044 E0.01975
G1 X153.930 Y109.784 E0.01246
G1 X154.512 Y109.789 E0.01975
G1 X154.771 Y110.048 E0.01246
G1 X155.353 Y110.053 E0.01975
G1 X155.094 Y109.793 E0.01246
G1 X155.675 Y109.798 E0.01975
G1 X155.935 Y110.058 E0.01246
G1 X156.517 Y110.062 E0.01975
G1 X156.257 Y109.802 E0.01246
G1 X156.839 Y109.807 E0.01975
G1 X157.099 Y110.067 E0.01246
G1 X157.681 Y110.071 E0.01975
G1 X157.421 Y109.812 E0.01246
G1 X158.003 Y109.816 E0.01975
G1 X158.263 Y110.076 E0.01246
G1 X158.845 Y110.081 E0.01975
G1 X158.585 Y109.821 E0.01246
G1 X159.167 Y109.826 E0.01975
G1 X159.426 Y110.085 E0.01246
G1 X160.008 Y110.090 E0.01975
G1 X159.749 Y109.830 E0.01246
G1 X160.331 Y109.835 E0.01975
G1 X160.590 Y110.095 E0.01246
G1 X161.172 Y110.099 E0.01975
G1 X160.912 Y109.839 E0.01246
G1 X161.494 Y109.844 E0.01975
G1 X161.754 Y110.104 E0.01246
G1 X162.336 Y110.108 E0.01975
G1 X162.076 Y109.849 E0.01246
G1 X162.658 Y109.853 E0.01975
G1 X163.102 Y110.298 E0.02133
M204 S1000
G1 F8640.000
G1 X162.658 Y109.853 E-0.14509
G1 X162.076 Y109.849 E-0.13436
G1 X162.336 Y110.108 E-0.08479
G1 X161.754 Y110.104 E-0.13436
G1 X161.494 Y109.844 E-0.08479
G1 X160.912 Y109.839 E-0.13436
G1 X161.042 Y109.969 E-0.04223
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X163.224 Y112.903
G1 Z12.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X162.624 Y112.903 E0.01101
G1 F8640.000
G1 X163.224 Y112.903 E-0.13851
G1 E-0.66149 F2100.00000
G1 Z12.800 F10800.000
G1 X163.428 Y118.030
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.428 Y121.258 E0.10926
G1 X128.691 Y121.534 E1.17583
G1 X128.691 Y117.357 E0.14137
G1 X163.368 Y118.028 E1.17399
M204 S1000
G1 F8640.000
G1 X163.428 Y121.258 E-0.74574
G1 X163.366 Y121.258 E-0.01426
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X163.835 Y121.661
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.284 Y121.944 E1.20339
G1 X128.284 Y116.942 E0.16930
G1 X163.835 Y117.630 E1.20358
G1 X163.835 Y121.601 E0.13442
M204 S1000
G1 X163.435 Y121.646 F10800.000
G1 X163.133 Y121.138
M204 S1250
G1 F4800.000
G1 X162.695 Y120.700 E0.02117
G1 X162.118 Y120.705 E0.01976
G1 X162.373 Y120.961 E0.01237
G1 X161.796 Y120.965 E0.01976
G1 X161.540 Y120.710 E0.01237
G1 X160.963 Y120.714 E0.01976
G1 X161.218 Y120.970 E0.01237
G1 X160.641 Y120.974 E0.01976
G1 X160.385 Y120.719 E0.01237
G1 X159.808 Y120.723 E0.01976
G1 X160.064 Y120.979 E0.01237
G1 X159.486 Y120.984 E0.01976
G1 X159.230 Y120.728 E0.01237
G1 X158.653 Y120.733 E0.01976
G1 X158.909 Y120.988 E0.01237
G1 X158.331 Y120.993 E0.01976
G1 X158.076 Y120.737 E0.01237
G1 X157.498 Y120.742 E0.01976
G1 X157.754 Y120.997 E0.01237
G1 X157.176 Y121.002 E0.01976
G1 X156.921 Y120.746 E0.01237
G1 X156.343 Y120.751 E0.01976
G1 X156.599 Y121.007 E0.01237
G1 X156.021 Y121.011 E0.01976
G1 X155.766 Y120.756 E0.01237
G1 X155.188 Y120.760 E0.01976
G1 X155.444 Y121.016 E0.01237
G1 X154.866 Y121.020 E0.01976
G1 X154.611 Y120.765 E0.01237
G1 X154.033 Y120.769 E0.01976
G1 X154.289 Y121.025 E0.01237
G1 X153.711 Y121.029 E0.01976
G1 X153.456 Y120.774 E0.01237
G1 X152.878 Y120.778 E0.01976
G1 X153.134 Y121.034 E0.01237
G1 X152.556 Y121.039 E0.01976
G1 X152.301 Y120.783 E0.01237
G1 X151.723 Y120.788 E0.01976
G1 X151.979 Y121.043 E0.01237
G1 X151.401 Y121.048 E0.01976
G1 X151.146 Y120.792 E0.01237
G1 X150.568 Y120.797 E0.01976
G1 X150.824 Y121.052 E0.01237
G1 X150.246 Y121.057 E0.01976
G1 X149.991 Y120.801 E0.01237
G1 X149.413 Y120.806 E0.01976
G1 X149.669 Y121.062 E0.01237
G1 X149.091 Y121.066 E0.01976
G1 X148.836 Y120.811 E0.01237
G1 X148.258 Y120.815 E0.01976
G1 X148.514 Y121.071 E0.01237
G1 X147.936 Y121.075 E0.01976
G1 X144.836 Y117.975 E0.15005
G1 X144.243 Y117.964 E0.02032
G1 X147.359 Y121.080 E0.15083
G1 X146.781 Y121.085 E0.01976
G1 X143.649 Y117.952 E0.15161
G1 X143.055 Y117.941 E0.02032
G1 X146.204 Y121.089 E0.15239
G1 X145.626 Y121.094 E0.01976
G1 X142.462 Y117.929 E0.15316
G1 X141.868 Y117.918 E0.02032
G1 X145.049 Y121.098 E0.15394
G1 X144.471 Y121.103 E0.01976
G1 X141.275 Y117.906 E0.15472
G1 X140.681 Y117.895 E0.02032
G1 X143.894 Y121.107 E0.15550
G1 X143.317 Y121.112 E0.01976
G1 X140.088 Y117.883 E0.15628
G1 X139.494 Y117.872 E0.02032
G1 X142.739 Y121.117 E0.15706
G1 X142.162 Y121.121 E0.01976
G1 X138.900 Y117.860 E0.15783
G1 X138.307 Y117.849 E0.02032
G1 X141.584 Y121.126 E0.15861
M73 P65 R30
G1 X141.007 Y121.130 E0.01976
G1 X137.713 Y117.837 E0.15939
G1 X137.120 Y117.826 E0.02032
G1 X140.429 Y121.135 E0.16017
G1 X139.852 Y121.140 E0.01976
G1 X136.526 Y117.814 E0.16095
G1 X135.933 Y117.803 E0.02032
G1 X139.274 Y121.144 E0.16172
G1 X138.697 Y121.149 E0.01976
G1 X135.339 Y117.791 E0.16250
G1 X134.746 Y117.780 E0.02032
G1 X138.119 Y121.153 E0.16328
G1 X137.542 Y121.158 E0.01976
G1 X134.152 Y117.768 E0.16406
G1 X133.558 Y117.757 E0.02032
G1 X136.964 Y121.163 E0.16484
G1 X136.387 Y121.167 E0.01976
G1 X132.965 Y117.745 E0.16562
G1 X132.371 Y117.734 E0.02032
G1 X135.809 Y121.172 E0.16639
G1 X135.232 Y121.176 E0.01976
G1 X131.778 Y117.722 E0.16717
G1 X131.184 Y117.711 E0.02032
G1 X134.654 Y121.181 E0.16795
G1 X134.077 Y121.185 E0.01976
G1 X130.591 Y117.699 E0.16873
G1 X129.997 Y117.688 E0.02032
G1 X133.499 Y121.190 E0.16951
G1 X132.922 Y121.195 E0.01976
G1 X129.403 Y117.676 E0.17029
G1 X128.996 Y117.668 E0.01394
G1 X128.996 Y117.851 E0.00625
G1 X132.344 Y121.199 E0.16205
G1 X131.767 Y121.204 E0.01976
G1 X128.996 Y118.433 E0.13410
G1 X128.996 Y119.015 E0.01992
G1 X131.189 Y121.208 E0.10615
G1 X130.612 Y121.213 E0.01976
G1 X128.996 Y119.597 E0.07820
G1 X128.996 Y120.179 E0.01992
G1 X130.034 Y121.218 E0.05025
G1 X129.457 Y121.222 E0.01976
G1 X128.813 Y120.578 E0.03116
M204 S1000
G1 F8640.000
G1 X129.457 Y121.222 E-0.21026
G1 X130.034 Y121.218 E-0.13335
G1 X128.996 Y120.179 E-0.33902
G1 X128.996 Y119.844 E-0.07738
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X148.042 Y120.599
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X145.430 Y117.987 E0.12644
G1 X146.023 Y117.998 E0.02032
G1 X148.204 Y120.179 E0.10553
G1 X148.495 Y119.887 E0.01409
G1 X146.617 Y118.010 E0.09089
G1 X147.210 Y118.021 E0.02032
G1 X148.786 Y119.596 E0.07625
G1 X148.850 Y119.532 E0.00311
G1 X148.871 Y119.481 E0.00188
G1 X148.871 Y119.100 E0.01306
G1 X147.804 Y118.033 E0.05165
G1 X148.397 Y118.044 E0.02032
G1 X148.871 Y118.518 E0.02292
G1 X148.871 Y118.374 E0.00491
G1 X149.318 Y118.383 E0.01531
G1 X148.991 Y118.056 E0.01584
G1 X149.585 Y118.067 E0.02032
G1 X149.912 Y118.394 E0.01584
G1 X150.505 Y118.406 E0.02032
G1 X150.178 Y118.079 E0.01584
G1 X150.772 Y118.090 E0.02032
G1 X151.099 Y118.417 E0.01584
G1 X151.693 Y118.429 E0.02032
G1 X151.365 Y118.102 E0.01584
G1 X151.959 Y118.113 E0.02032
G1 X152.286 Y118.440 E0.01584
G1 X152.880 Y118.452 E0.02032
G1 X152.552 Y118.124 E0.01584
G1 X153.146 Y118.136 E0.02032
G1 X153.473 Y118.463 E0.01584
G1 X154.067 Y118.475 E0.02032
G1 X153.740 Y118.147 E0.01584
G1 X154.333 Y118.159 E0.02032
G1 X154.660 Y118.486 E0.01584
G1 X155.254 Y118.498 E0.02032
G1 X154.927 Y118.170 E0.01584
G1 X155.520 Y118.182 E0.02032
G1 X155.848 Y118.509 E0.01584
G1 X156.441 Y118.521 E0.02032
G1 X156.114 Y118.193 E0.01584
G1 X156.707 Y118.205 E0.02032
G1 X157.035 Y118.532 E0.01584
G1 X157.628 Y118.544 E0.02032
G1 X157.301 Y118.216 E0.01584
G1 X157.895 Y118.228 E0.02032
G1 X158.222 Y118.555 E0.01584
G1 X158.815 Y118.567 E0.02032
G1 X158.488 Y118.239 E0.01584
G1 X159.082 Y118.251 E0.02032
G1 X159.409 Y118.578 E0.01584
G1 X160.002 Y118.590 E0.02032
G1 X159.675 Y118.262 E0.01584
G1 X160.269 Y118.274 E0.02032
G1 X160.596 Y118.601 E0.01584
G1 X161.190 Y118.613 E0.02032
G1 X160.862 Y118.285 E0.01584
G1 X161.456 Y118.297 E0.02032
G1 X161.783 Y118.624 E0.01584
G1 X162.377 Y118.636 E0.02032
G1 X162.049 Y118.308 E0.01584
G1 X162.643 Y118.320 E0.02032
G1 X163.157 Y118.834 E0.02488
M204 S1000
G1 F8640.000
G1 X162.643 Y118.320 E-0.16789
G1 X162.049 Y118.308 E-0.13708
G1 X162.377 Y118.636 E-0.10688
G1 X161.783 Y118.624 E-0.13708
G1 X161.456 Y118.297 E-0.10688
G1 X161.005 Y118.288 E-0.10419
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X162.683 Y120.477
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X161.226 Y119.021 E0.06971
G1 X158.291 Y118.964 E0.09938
G1 X159.645 Y120.318 E0.06481
G1 X156.789 Y120.340 E0.09667
G1 X155.356 Y118.907 E0.06862
G1 X152.420 Y118.850 E0.09938
G1 X153.933 Y120.363 E0.07243
G1 X151.078 Y120.386 E0.09667
G1 X149.298 Y118.606 E0.08518
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;12.4


G1 F8640.000
G1 X151.078 Y120.386 E-0.58103
G1 X151.853 Y120.380 E-0.17897
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
;AFTER_LAYER_CHANGE
;12.4
G1 X121.332 Y115.722
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X87.188 Y115.061 E1.15598
G1 X87.188 Y111.119 E0.13342
G1 X86.595 Y111.119 E0.02004
G1 X86.595 Y110.102 E0.03442
G1 X121.332 Y110.304 E1.17582
G1 X121.332 Y111.782 E0.05003
G1 X120.732 Y111.785 E0.02031
G1 X120.732 Y113.108 E0.04478
G1 X120.732 Y114.048 E0.03182
G1 X121.332 Y114.051 E0.02030
G1 X121.332 Y115.662 E0.05452
M204 S1000
G1 F8640.000
G1 X118.041 Y115.604 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X121.139 Y112.190
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.139 Y113.643 E0.04918
G1 X121.739 Y113.646 E0.02031
G1 X121.740 Y116.137 E0.08431
G1 X86.188 Y115.449 E1.20359
G1 X86.188 Y114.764 E0.02316
G1 X86.780 Y114.764 E0.02004
G1 X86.780 Y113.900 E0.02925
G1 X86.188 Y113.900 E0.02004
G1 X86.188 Y113.856 E0.00149
G1 X86.780 Y113.854 E0.02004
G1 X86.780 Y113.468 E0.01306
G1 X86.780 Y112.932 E0.01815
G1 X86.188 Y112.934 E0.02004
G1 X86.188 Y112.395 E0.01824
G1 X86.780 Y112.395 E0.02004
G1 X86.780 Y111.999 E0.01341
G1 X86.780 Y111.526 E0.01601
G1 X86.188 Y111.526 E0.02004
G1 X86.188 Y109.693 E0.06206
G1 X121.739 Y109.899 E1.20338
G1 X121.739 Y112.187 E0.07743
G1 X121.199 Y112.190 E0.01828
M204 S1000
G1 X120.777 Y112.360 F10800.000
G1 X120.527 Y111.513
M204 S1250
G1 F4800.000
G1 X121.027 Y111.013 E0.02416
G1 X121.027 Y110.608 E0.01384
G1 X120.852 Y110.607 E0.00596
G1 X120.506 Y110.953 E0.01671
G1 X120.506 Y110.786 E0.00570
G1 X120.095 Y110.783 E0.01405
G1 X120.275 Y110.603 E0.00869
G1 X119.697 Y110.600 E0.01972
G1 X119.518 Y110.780 E0.00869
G1 X118.940 Y110.776 E0.01972
G1 X119.120 Y110.596 E0.00869
G1 X118.543 Y110.593 E0.01972
G1 X118.363 Y110.773 E0.00869
G1 X117.785 Y110.770 E0.01972
G1 X117.965 Y110.590 E0.00869
G1 X117.388 Y110.586 E0.01972
G1 X117.208 Y110.766 E0.00869
G1 X116.630 Y110.763 E0.01972
G1 X116.810 Y110.583 E0.00869
G1 X116.233 Y110.580 E0.01972
G1 X116.053 Y110.760 E0.00869
G1 X115.476 Y110.756 E0.01972
G1 X115.655 Y110.576 E0.00869
G1 X115.078 Y110.573 E0.01972
G1 X114.898 Y110.753 E0.00869
G1 X114.321 Y110.750 E0.01972
G1 X114.501 Y110.570 E0.00869
G1 X113.923 Y110.566 E0.01972
G1 X113.743 Y110.746 E0.00869
G1 X113.166 Y110.743 E0.01972
G1 X113.346 Y110.563 E0.00869
G1 X112.768 Y110.560 E0.01972
G1 X112.588 Y110.739 E0.00869
G1 X112.011 Y110.736 E0.01972
G1 X112.191 Y110.556 E0.00869
G1 X111.613 Y110.553 E0.01972
G1 X111.433 Y110.733 E0.00869
G1 X110.856 Y110.729 E0.01972
G1 X111.036 Y110.550 E0.00869
G1 X110.458 Y110.546 E0.01972
G1 X110.279 Y110.726 E0.00869
G1 X109.701 Y110.723 E0.01972
G1 X109.881 Y110.543 E0.00869
G1 X109.304 Y110.539 E0.01972
G1 X109.124 Y110.719 E0.00869
G1 X108.546 Y110.716 E0.01972
G1 X108.726 Y110.536 E0.00869
G1 X108.149 Y110.533 E0.01972
G1 X107.969 Y110.713 E0.00869
G1 X107.391 Y110.709 E0.01972
G1 X107.571 Y110.529 E0.00869
G1 X106.994 Y110.526 E0.01972
G1 X106.814 Y110.706 E0.00869
G1 X106.237 Y110.703 E0.01972
G1 X106.416 Y110.523 E0.00869
G1 X105.839 Y110.519 E0.01972
G1 X105.659 Y110.699 E0.00869
G1 X105.082 Y110.696 E0.01972
G1 X105.262 Y110.516 E0.00869
G1 X104.684 Y110.513 E0.01972
G1 X104.504 Y110.692 E0.00869
G1 X103.927 Y110.689 E0.01972
G1 X104.107 Y110.509 E0.00869
G1 X103.529 Y110.506 E0.01972
G1 X103.349 Y110.686 E0.00869
G1 X102.772 Y110.682 E0.01972
G1 X102.952 Y110.503 E0.00869
G1 X102.374 Y110.499 E0.01972
G1 X102.194 Y110.679 E0.00869
G1 X101.617 Y110.676 E0.01972
G1 X101.797 Y110.496 E0.00869
G1 X101.219 Y110.492 E0.01972
G1 X101.040 Y110.672 E0.00869
G1 X100.462 Y110.669 E0.01972
G1 X100.642 Y110.489 E0.00869
G1 X100.065 Y110.486 E0.01972
G1 X99.885 Y110.666 E0.00869
G1 X99.307 Y110.662 E0.01972
G1 X99.487 Y110.482 E0.00869
G1 X98.910 Y110.479 E0.01972
G1 X98.730 Y110.659 E0.00869
G1 X98.152 Y110.656 E0.01972
G1 X98.332 Y110.476 E0.00869
G1 X97.755 Y110.472 E0.01972
G1 X97.575 Y110.652 E0.00869
G1 X96.998 Y110.649 E0.01972
G1 X97.177 Y110.469 E0.00869
G1 X96.600 Y110.466 E0.01972
G1 X96.420 Y110.645 E0.00869
G1 X95.843 Y110.642 E0.01972
G1 X96.023 Y110.462 E0.00869
G1 X95.445 Y110.459 E0.01972
G1 X95.265 Y110.639 E0.00869
G1 X94.688 Y110.635 E0.01972
G1 X94.868 Y110.456 E0.00869
G1 X94.290 Y110.452 E0.01972
G1 X94.110 Y110.632 E0.00869
G1 X93.533 Y110.629 E0.01972
G1 X93.713 Y110.449 E0.00869
G1 X93.135 Y110.445 E0.01972
G1 X92.955 Y110.625 E0.00869
G1 X92.378 Y110.622 E0.01972
G1 X92.558 Y110.442 E0.00869
G1 X91.980 Y110.439 E0.01972
G1 X91.801 Y110.619 E0.00869
G1 X91.223 Y110.615 E0.01972
G1 X91.403 Y110.435 E0.00869
G1 X90.826 Y110.432 E0.01972
G1 X90.646 Y110.612 E0.00869
G1 X90.068 Y110.609 E0.01972
G1 X90.248 Y110.429 E0.00869
G1 X89.671 Y110.425 E0.01972
G1 X89.491 Y110.605 E0.00869
G1 X88.913 Y110.602 E0.01972
G1 X89.093 Y110.422 E0.00869
G1 X88.516 Y110.419 E0.01972
G1 X88.336 Y110.598 E0.00869
G1 X87.759 Y110.595 E0.01972
G1 X87.938 Y110.415 E0.00869
G1 X87.361 Y110.412 E0.01972
G1 X86.776 Y110.997 E0.02826
M204 S1000
G1 F8640.000
G1 X87.361 Y110.412 E-0.19106
G1 X87.938 Y110.415 E-0.13333
G1 X87.759 Y110.595 E-0.05875
G1 X88.336 Y110.598 E-0.13333
G1 X88.516 Y110.419 E-0.05875
G1 X89.093 Y110.422 E-0.13333
G1 X88.936 Y110.579 E-0.05144
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X88.438 Y110.823
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.493 Y111.768 E0.04526
G1 X87.493 Y114.647 E0.09743
G1 X91.118 Y111.022 E0.17354
G1 X93.980 Y111.038 E0.09687
G1 X90.205 Y114.814 E0.18073
G1 X93.028 Y114.868 E0.09560
G1 X96.842 Y111.055 E0.18255
G1 X99.704 Y111.072 E0.09687
G1 X95.852 Y114.923 E0.18437
G1 X97.197 Y114.949 E0.04553
G1 X97.197 Y114.414 E0.01810
G1 X99.280 Y114.374 E0.07050
G1 X102.565 Y111.088 E0.15729
G1 X105.427 Y111.105 E0.09687
G1 X102.214 Y114.318 E0.15381
G1 X105.038 Y114.373 E0.09560
G1 X108.289 Y111.122 E0.15563
G1 X111.151 Y111.138 E0.09687
G1 X107.882 Y114.408 E0.15651
G1 X110.817 Y114.351 E0.09938
G1 X114.013 Y111.155 E0.15299
G1 X116.875 Y111.171 E0.09687
G1 X113.706 Y114.341 E0.15170
G1 X116.529 Y114.395 E0.09560
G1 X119.737 Y111.188 E0.15352
G1 X120.099 Y111.190 E0.01228
G1 X120.099 Y111.280 E0.00305
G1 X120.303 Y111.484 E0.00975
G1 X120.303 Y111.696 E0.00716
G1 X120.427 Y111.819 E0.00592
G1 X120.427 Y113.377 E0.05272
G1 X119.174 Y114.630 E0.05999
M204 S1000
G1 F8640.000
G1 X120.427 Y113.377 E-0.40920
G1 X120.427 Y111.857 E-0.35080
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X120.401 Y115.582
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X121.027 Y114.955 E0.03008
G1 X121.027 Y114.889 E0.00223
G1 X120.525 Y114.880 E0.01705
G1 X120.014 Y115.391 E0.02454
G1 X119.447 Y115.380 E0.01924
G1 X119.958 Y114.869 E0.02454
G1 X119.392 Y114.858 E0.01924
G1 X118.881 Y115.369 E0.02454
G1 X118.314 Y115.358 E0.01924
G1 X118.825 Y114.847 E0.02454
G1 X118.259 Y114.836 E0.01924
G1 X117.748 Y115.347 E0.02454
G1 X117.181 Y115.336 E0.01924
G1 X117.692 Y114.825 E0.02454
G1 X117.126 Y114.814 E0.01924
G1 X116.614 Y115.325 E0.02454
G1 X116.048 Y115.314 E0.01924
G1 X116.559 Y114.803 E0.02454
G1 X115.992 Y114.792 E0.01924
G1 X115.481 Y115.303 E0.02454
G1 X114.915 Y115.292 E0.01924
G1 X115.426 Y114.781 E0.02454
G1 X114.859 Y114.770 E0.01924
G1 X114.348 Y115.281 E0.02454
G1 X113.782 Y115.270 E0.01924
G1 X114.293 Y114.759 E0.02454
G1 X113.726 Y114.748 E0.01924
G1 X113.215 Y115.259 E0.02454
G1 X112.649 Y115.248 E0.01924
G1 X113.160 Y114.737 E0.02454
G1 X112.593 Y114.726 E0.01924
G1 X112.082 Y115.237 E0.02454
G1 X111.515 Y115.226 E0.01924
G1 X112.007 Y114.735 E0.02360
G1 X111.418 Y114.746 E0.02000
G1 X110.949 Y115.215 E0.02252
G1 X110.382 Y115.204 E0.01924
G1 X110.829 Y114.758 E0.02145
G1 X110.240 Y114.769 E0.02000
G1 X109.816 Y115.193 E0.02037
G1 X109.249 Y115.182 E0.01924
G1 X109.651 Y114.781 E0.01930
G1 X109.062 Y114.792 E0.02000
G1 X108.683 Y115.171 E0.01823
G1 X108.116 Y115.160 E0.01924
G1 X108.473 Y114.803 E0.01715
G1 X107.884 Y114.815 E0.02000
G1 X107.549 Y115.150 E0.01608
G1 X106.983 Y115.139 E0.01924
G1 X107.298 Y114.824 E0.01512
G1 X106.731 Y114.813 E0.01924
G1 X106.416 Y115.128 E0.01512
G1 X105.850 Y115.117 E0.01924
G1 X106.165 Y114.802 E0.01512
G1 X105.598 Y114.791 E0.01924
G1 X105.283 Y115.106 E0.01512
G1 X104.717 Y115.095 E0.01924
G1 X105.032 Y114.780 E0.01512
G1 X104.465 Y114.769 E0.01924
G1 X104.150 Y115.084 E0.01512
G1 X103.584 Y115.073 E0.01924
G1 X103.898 Y114.758 E0.01512
G1 X103.332 Y114.747 E0.01924
G1 X103.017 Y115.062 E0.01512
G1 X102.450 Y115.051 E0.01924
G1 X102.765 Y114.736 E0.01512
G1 X102.199 Y114.725 E0.01924
G1 X101.884 Y115.040 E0.01512
G1 X101.317 Y115.029 E0.01924
G1 X101.610 Y114.736 E0.01405
G1 X101.021 Y114.748 E0.02000
G1 X100.751 Y115.018 E0.01298
G1 X100.184 Y115.007 E0.01924
G1 X100.432 Y114.759 E0.01191
G1 X99.843 Y114.770 E0.02000
G1 X99.618 Y114.996 E0.01083
G1 X99.051 Y114.985 E0.01924
G1 X99.254 Y114.782 E0.00976
G1 X98.665 Y114.793 E0.02000
G1 X98.484 Y114.974 E0.00868
G1 X97.918 Y114.963 E0.01924
G1 X98.263 Y114.618 E0.01658
M204 S1000
G1 F8640.000
G1 X97.918 Y114.963 E-0.11275
G1 X98.484 Y114.974 E-0.13085
G1 X98.665 Y114.793 E-0.05904
G1 X99.254 Y114.782 E-0.13601
G1 X99.051 Y114.985 E-0.06635
G1 X99.618 Y114.996 E-0.13085
G1 X99.843 Y114.770 E-0.07365
G1 X100.062 Y114.766 E-0.05050
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X86.984 Y115.114
G1 Z12.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X86.392 Y115.108 E0.01427
G1 F8640.000
G1 X86.984 Y115.114 E-0.13670
G1 E-0.66330 F2100.00000
G1 Z13.000 F10800.000
G1 X86.392 Y112.664
G1 Z12.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X86.984 Y112.663 E0.00643
G1 F8640.000
G1 X86.392 Y112.664 E-0.13670
G1 E-0.66330 F2100.00000
G1 Z13.000 F10800.000
G1 X86.595 Y118.576
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.332 Y119.249 E1.17603
G1 X121.332 Y120.520 E0.04301
G1 X86.595 Y120.722 E1.17582
G1 X86.595 Y118.636 E0.07058
M204 S1000
G1 F8640.000
G1 X89.886 Y118.694 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X121.740 Y118.850
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.739 Y120.924 E0.07023
G1 X86.188 Y121.131 E1.20338
G1 X86.188 Y118.161 E0.10052
G1 X121.680 Y118.848 E1.20156
M204 S1000
G1 X121.547 Y119.200 F10800.000
G1 F8640.000
G1 X121.739 Y120.924 E-0.47954
G1 X120.525 Y120.931 E-0.28046
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X120.382 Y120.403
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.749 Y120.037 E0.01753
G1 X120.170 Y120.040 E0.01960
G1 X119.988 Y120.222 E0.00871
G1 X119.408 Y120.225 E0.01960
G1 X119.590 Y120.043 E0.00871
G1 X119.011 Y120.047 E0.01960
G1 X118.829 Y120.229 E0.00871
G1 X118.250 Y120.232 E0.01960
G1 X118.432 Y120.050 E0.00871
G1 X117.853 Y120.054 E0.01960
G1 X117.671 Y120.236 E0.00871
G1 X117.092 Y120.239 E0.01960
G1 X117.274 Y120.057 E0.00871
G1 X116.695 Y120.060 E0.01960
G1 X116.513 Y120.242 E0.00871
G1 X115.934 Y120.246 E0.01960
G1 X116.116 Y120.064 E0.00871
G1 X115.537 Y120.067 E0.01960
G1 X115.355 Y120.249 E0.00871
G1 X114.776 Y120.252 E0.01960
G1 X114.958 Y120.070 E0.00871
G1 X114.378 Y120.074 E0.01960
G1 X114.196 Y120.256 E0.00871
G1 X113.617 Y120.259 E0.01960
G1 X113.799 Y120.077 E0.00871
G1 X113.220 Y120.081 E0.01960
G1 X113.038 Y120.263 E0.00871
G1 X112.459 Y120.266 E0.01960
G1 X112.641 Y120.084 E0.00871
G1 X112.062 Y120.087 E0.01960
G1 X111.880 Y120.269 E0.00871
G1 X111.301 Y120.273 E0.01960
G1 X111.483 Y120.091 E0.00871
G1 X110.904 Y120.094 E0.01960
G1 X110.722 Y120.276 E0.00871
G1 X110.143 Y120.279 E0.01960
G1 X110.325 Y120.097 E0.00871
G1 X109.746 Y120.101 E0.01960
G1 X109.564 Y120.283 E0.00871
G1 X108.984 Y120.286 E0.01960
G1 X109.166 Y120.104 E0.00871
G1 X108.587 Y120.107 E0.01960
G1 X108.405 Y120.289 E0.00871
G1 X107.826 Y120.293 E0.01960
G1 X108.008 Y120.111 E0.00871
G1 X107.429 Y120.114 E0.01960
G1 X107.247 Y120.296 E0.00871
G1 X106.668 Y120.300 E0.01960
G1 X106.850 Y120.118 E0.00871
G1 X106.271 Y120.121 E0.01960
G1 X106.089 Y120.303 E0.00871
G1 X105.510 Y120.306 E0.01960
G1 X105.692 Y120.124 E0.00871
G1 X105.113 Y120.128 E0.01960
G1 X104.931 Y120.310 E0.00871
G1 X104.352 Y120.313 E0.01960
G1 X104.534 Y120.131 E0.00871
G1 X103.955 Y120.134 E0.01960
G1 X103.773 Y120.316 E0.00871
G1 X103.193 Y120.320 E0.01960
G1 X103.375 Y120.138 E0.00871
G1 X102.796 Y120.141 E0.01960
G1 X102.614 Y120.323 E0.00871
G1 X102.035 Y120.326 E0.01960
G1 X102.217 Y120.144 E0.00871
G1 X101.638 Y120.148 E0.01960
G1 X101.456 Y120.330 E0.00871
G1 X100.877 Y120.333 E0.01960
G1 X101.243 Y119.967 E0.01753
M204 S1000
G1 F8640.000
G1 X100.877 Y120.333 E-0.11960
G1 X101.456 Y120.330 E-0.13372
G1 X101.638 Y120.148 E-0.05943
G1 X102.217 Y120.144 E-0.13372
G1 X102.035 Y120.326 E-0.05943
G1 X102.614 Y120.323 E-0.13372
G1 X102.796 Y120.141 E-0.05943
G1 X103.060 Y120.140 E-0.06094
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X102.823 Y119.539
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X103.159 Y119.202 E0.01611
G1 X102.594 Y119.191 E0.01912
G1 X102.422 Y119.364 E0.00824
G1 X101.835 Y119.375 E0.01988
G1 X102.030 Y119.181 E0.00931
G1 X101.465 Y119.170 E0.01912
G1 X100.298 Y120.337 E0.05587
G1 X99.719 Y120.340 E0.01960
G1 X100.900 Y119.159 E0.05655
G1 X100.335 Y119.148 E0.01912
G1 X99.140 Y120.343 E0.05724
G1 X98.561 Y120.347 E0.01960
G1 X99.770 Y119.137 E0.05792
G1 X99.206 Y119.126 E0.01912
G1 X97.981 Y120.350 E0.05861
G1 X97.402 Y120.353 E0.01960
G1 X98.641 Y119.115 E0.05929
G1 X98.076 Y119.104 E0.01912
G1 X97.550 Y119.630 E0.02520
G1 X97.551 Y119.415 E0.00730
G1 X97.196 Y119.408 E0.01201
G1 X97.511 Y119.093 E0.01507
G1 X96.946 Y119.082 E0.01912
G1 X96.632 Y119.397 E0.01507
G1 X96.067 Y119.386 E0.01912
G1 X96.382 Y119.071 E0.01507
G1 X95.817 Y119.060 E0.01912
G1 X95.502 Y119.375 E0.01507
G1 X94.937 Y119.364 E0.01912
G1 X95.252 Y119.049 E0.01507
G1 X94.687 Y119.038 E0.01912
G1 X94.372 Y119.353 E0.01507
G1 X93.808 Y119.342 E0.01912
G1 X94.122 Y119.027 E0.01507
G1 X93.558 Y119.017 E0.01912
G1 X93.243 Y119.331 E0.01507
G1 X92.678 Y119.320 E0.01912
G1 X92.993 Y119.006 E0.01507
G1 X92.428 Y118.995 E0.01912
G1 X92.113 Y119.310 E0.01507
G1 X91.548 Y119.299 E0.01912
G1 X91.863 Y118.984 E0.01507
G1 X91.298 Y118.973 E0.01912
G1 X90.983 Y119.288 E0.01507
G1 X90.419 Y119.277 E0.01912
G1 X90.734 Y118.962 E0.01507
G1 X90.169 Y118.951 E0.01912
G1 X89.854 Y119.266 E0.01507
G1 X89.289 Y119.255 E0.01912
G1 X89.604 Y118.940 E0.01507
G1 X89.039 Y118.929 E0.01912
G1 X88.724 Y119.244 E0.01507
G1 X88.159 Y119.233 E0.01912
G1 X88.474 Y118.918 E0.01507
G1 X87.910 Y118.907 E0.01912
G1 X87.595 Y119.222 E0.01507
G1 X87.030 Y119.211 E0.01912
G1 X87.524 Y118.716 E0.02368
M204 S1000
G1 F8640.000
G1 X87.030 Y119.211 E-0.16151
G1 X87.595 Y119.222 E-0.13044
G1 X87.910 Y118.907 E-0.10282
G1 X88.474 Y118.918 E-0.13044
G1 X88.159 Y119.233 E-0.10282
G1 X88.724 Y119.244 E-0.13044
G1 X88.729 Y119.239 E-0.00153
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X88.435 Y119.462
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X88.077 Y119.820 E0.01711
G1 X90.973 Y119.803 E0.09800
G1 X91.079 Y119.697 E0.00508
G1 X93.902 Y119.751 E0.09560
G1 X93.684 Y119.970 E0.01048
M204 S1000
G1 F8640.000
G1 X93.902 Y119.751 E-0.07147
G1 X91.079 Y119.697 E-0.65215
G1 X90.973 Y119.803 E-0.03465
G1 X90.965 Y119.803 E-0.00173
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X96.639 Y120.541
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X97.005 Y120.175 E0.01753
G1 X96.426 Y120.178 E0.01960
G1 X96.244 Y120.360 E0.00871
G1 X95.665 Y120.364 E0.01960
G1 X95.847 Y120.181 E0.00871
G1 X95.268 Y120.185 E0.01960
G1 X95.086 Y120.367 E0.00871
G1 X94.507 Y120.370 E0.01960
G1 X94.689 Y120.188 E0.00871
G1 X94.110 Y120.192 E0.01960
G1 X93.928 Y120.374 E0.00871
G1 X93.349 Y120.377 E0.01960
G1 X93.531 Y120.195 E0.00871
G1 X92.951 Y120.198 E0.01960
G1 X92.769 Y120.380 E0.00871
G1 X92.190 Y120.384 E0.01960
G1 X92.372 Y120.202 E0.00871
G1 X91.793 Y120.205 E0.01960
G1 X91.611 Y120.387 E0.00871
G1 X91.032 Y120.390 E0.01960
G1 X91.214 Y120.208 E0.00871
G1 X90.635 Y120.212 E0.01960
G1 X90.453 Y120.394 E0.00871
G1 X89.874 Y120.397 E0.01960
G1 X90.056 Y120.215 E0.00871
G1 X89.477 Y120.219 E0.01960
G1 X89.295 Y120.401 E0.00871
G1 X88.716 Y120.404 E0.01960
G1 X88.898 Y120.222 E0.00871
G1 X88.319 Y120.225 E0.01960
G1 X88.137 Y120.407 E0.00871
G1 X87.558 Y120.411 E0.01960
G1 X87.740 Y120.229 E0.00871
G1 X87.160 Y120.232 E0.01960
G1 X86.794 Y120.598 E0.01753
M204 S1000
G1 F8640.000
G1 X87.160 Y120.232 E-0.11960
G1 X87.740 Y120.229 E-0.13372
G1 X87.558 Y120.411 E-0.05943
G1 X88.137 Y120.407 E-0.13372
G1 X88.319 Y120.225 E-0.05943
G1 X88.898 Y120.222 E-0.13372
G1 X88.716 Y120.404 E-0.05943
G1 X88.980 Y120.402 E-0.06094
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X105.265 Y119.903
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X105.912 Y119.256 E0.03098
G1 X108.736 Y119.310 E0.09560
G1 X108.344 Y119.702 E0.01874
G1 X111.240 Y119.685 E0.09800
G1 X111.560 Y119.365 E0.01532
G1 X114.384 Y119.420 E0.09560
G1 X114.135 Y119.668 E0.01189
G1 X117.030 Y119.651 E0.09800
G1 X117.207 Y119.474 E0.00847
G1 X120.031 Y119.529 E0.09560
G1 X119.741 Y119.819 E0.01387
M204 S1000
G1 F8640.000
G1 X120.031 Y119.529 E-0.09460
G1 X117.207 Y119.474 E-0.65215
G1 X117.167 Y119.515 E-0.01325
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X120.828 Y90.811
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X120.828 Y92.541 E0.05853
G1 X121.428 Y92.541 E0.02031
G1 X121.428 Y94.014 E0.04986
G1 X117.303 Y93.934 E0.13967
G1 X86.691 Y94.526 E1.03635
G1 X86.691 Y94.394 E0.00449
G1 X87.283 Y94.394 E0.02004
G1 X87.283 Y92.185 E0.07476
G1 X86.691 Y92.188 E0.02004
G1 X86.691 Y92.025 E0.00552
G1 X87.283 Y92.025 E0.02004
G1 X87.283 Y90.342 E0.05697
G1 X86.691 Y90.342 E0.02004
G1 X86.691 Y88.708 E0.05530
G1 X121.428 Y88.954 E1.17583
G1 X121.428 Y90.811 E0.06287
G1 X120.888 Y90.811 E0.01828
M204 S1000
G1 X121.235 Y91.219 F10800.000
M204 S800
G1 F1500.000
G1 X121.235 Y92.134 E0.03097
G1 X121.835 Y92.134 E0.02031
G1 X121.835 Y94.429 E0.07769
G1 X117.303 Y94.341 E0.15345
G1 X86.284 Y94.941 E1.05013
M73 Q66 S30
G1 X86.284 Y93.987 E0.03231
G1 X86.876 Y93.987 E0.02004
G1 X86.876 Y92.594 E0.04714
G1 X86.284 Y92.597 E0.02004
G1 X86.284 Y91.618 E0.03314
G1 X86.876 Y91.618 E0.02004
G1 X86.876 Y90.749 E0.02941
G1 X86.284 Y90.749 E0.02004
G1 X86.284 Y88.298 E0.08296
G1 X121.835 Y88.550 E1.20339
G1 X121.835 Y91.219 E0.09033
G1 X121.295 Y91.219 E0.01828
M204 S1000
G1 X120.875 Y91.392 F10800.000
G1 F8640.000
G1 X121.235 Y92.134 E-0.21173
G1 X121.835 Y92.134 E-0.13855
G1 X121.835 Y93.908 E-0.40972
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X120.410 Y89.662
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.817 Y89.255 E0.01961
G1 X120.242 Y89.251 E0.01959
G1 X120.017 Y89.476 E0.01085
G1 X119.442 Y89.472 E0.01959
G1 X119.667 Y89.247 E0.01085
G1 X119.092 Y89.243 E0.01959
G1 X118.866 Y89.468 E0.01085
G1 X118.291 Y89.464 E0.01959
G1 X118.516 Y89.239 E0.01085
G1 X117.941 Y89.235 E0.01959
G1 X117.716 Y89.460 E0.01085
G1 X117.141 Y89.456 E0.01959
G1 X117.366 Y89.231 E0.01085
G1 X116.791 Y89.227 E0.01959
G1 X116.565 Y89.452 E0.01085
G1 X115.990 Y89.448 E0.01959
G1 X116.216 Y89.223 E0.01085
G1 X115.640 Y89.218 E0.01959
G1 X115.415 Y89.444 E0.01085
G1 X114.840 Y89.440 E0.01959
G1 X115.065 Y89.214 E0.01085
G1 X114.490 Y89.210 E0.01959
G1 X114.265 Y89.436 E0.01085
G1 X113.689 Y89.432 E0.01959
G1 X113.915 Y89.206 E0.01085
G1 X113.339 Y89.202 E0.01959
G1 X113.114 Y89.427 E0.01085
G1 X112.539 Y89.423 E0.01959
G1 X112.764 Y89.198 E0.01085
G1 X112.189 Y89.194 E0.01959
G1 X111.964 Y89.419 E0.01085
G1 X111.388 Y89.415 E0.01959
G1 X111.614 Y89.190 E0.01085
G1 X111.038 Y89.186 E0.01959
G1 X110.813 Y89.411 E0.01085
G1 X110.238 Y89.407 E0.01959
G1 X110.463 Y89.182 E0.01085
G1 X109.888 Y89.178 E0.01959
G1 X109.663 Y89.403 E0.01085
G1 X109.087 Y89.399 E0.01959
G1 X109.313 Y89.174 E0.01085
G1 X108.737 Y89.170 E0.01959
G1 X108.512 Y89.395 E0.01085
G1 X107.937 Y89.391 E0.01959
G1 X108.162 Y89.165 E0.01085
G1 X107.587 Y89.161 E0.01959
G1 X107.362 Y89.387 E0.01085
G1 X106.786 Y89.383 E0.01959
G1 X107.012 Y89.157 E0.01085
G1 X106.437 Y89.153 E0.01959
G1 X106.211 Y89.379 E0.01085
G1 X105.636 Y89.374 E0.01959
G1 X105.861 Y89.149 E0.01085
G1 X105.286 Y89.145 E0.01959
G1 X105.061 Y89.370 E0.01085
G1 X104.486 Y89.366 E0.01959
G1 X104.711 Y89.141 E0.01085
G1 X104.136 Y89.137 E0.01959
G1 X103.910 Y89.362 E0.01085
G1 X103.335 Y89.358 E0.01959
G1 X103.560 Y89.133 E0.01085
G1 X102.985 Y89.129 E0.01959
G1 X102.760 Y89.354 E0.01085
G1 X102.185 Y89.350 E0.01959
G1 X102.410 Y89.125 E0.01085
G1 X101.835 Y89.121 E0.01959
G1 X101.609 Y89.346 E0.01085
G1 X101.034 Y89.342 E0.01959
G1 X101.259 Y89.117 E0.01085
G1 X100.684 Y89.112 E0.01959
G1 X100.459 Y89.338 E0.01085
G1 X99.884 Y89.334 E0.01959
G1 X100.109 Y89.108 E0.01085
G1 X99.534 Y89.104 E0.01959
G1 X99.308 Y89.330 E0.01085
G1 X98.733 Y89.326 E0.01959
G1 X98.958 Y89.100 E0.01085
G1 X98.383 Y89.096 E0.01959
G1 X98.158 Y89.321 E0.01085
G1 X97.583 Y89.317 E0.01959
G1 X97.808 Y89.092 E0.01085
G1 X97.233 Y89.088 E0.01959
G1 X97.007 Y89.313 E0.01085
G1 X96.432 Y89.309 E0.01959
G1 X96.658 Y89.084 E0.01085
G1 X96.082 Y89.080 E0.01959
G1 X95.857 Y89.305 E0.01085
G1 X95.282 Y89.301 E0.01959
G1 X95.507 Y89.076 E0.01085
G1 X94.932 Y89.072 E0.01959
G1 X94.707 Y89.297 E0.01085
G1 X94.389 Y89.295 E0.01082
G1 X94.350 Y89.463 E0.00588
G1 X93.964 Y89.460 E0.01317
G1 X94.357 Y89.068 E0.01891
G1 X93.781 Y89.064 E0.01959
G1 X93.389 Y89.456 E0.01891
G1 X92.813 Y89.452 E0.01959
G1 X93.206 Y89.059 E0.01891
G1 X92.631 Y89.055 E0.01959
G1 X92.238 Y89.448 E0.01891
G1 X91.663 Y89.444 E0.01959
G1 X92.056 Y89.051 E0.01891
G1 X91.480 Y89.047 E0.01959
G1 X91.088 Y89.440 E0.01891
G1 X90.512 Y89.436 E0.01959
G1 X90.905 Y89.043 E0.01891
G1 X90.330 Y89.039 E0.01959
G1 X89.937 Y89.432 E0.01891
G1 X89.362 Y89.428 E0.01959
G1 X89.755 Y89.035 E0.01891
G1 X89.179 Y89.031 E0.01959
G1 X88.787 Y89.424 E0.01891
G1 X88.212 Y89.420 E0.01959
G1 X88.604 Y89.027 E0.01891
G1 X88.029 Y89.023 E0.01959
G1 X87.636 Y89.415 E0.01891
G1 X87.183 Y89.412 E0.01544
G1 X87.183 Y89.869 E0.01555
G1 X87.015 Y90.036 E0.00807
G1 X86.997 Y90.036 E0.00064
G1 X86.997 Y89.476 E0.01909
G1 X87.636 Y88.837 E0.03078
M204 S1000
G1 F8640.000
G1 X86.997 Y89.476 E-0.20868
G1 X86.997 Y90.036 E-0.12944
G1 X87.015 Y90.036 E-0.00433
G1 X87.183 Y89.869 E-0.05473
G1 X87.183 Y89.412 E-0.10543
G1 X87.636 Y89.415 E-0.10470
G1 X88.029 Y89.023 E-0.12822
G1 X88.135 Y89.024 E-0.02448
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X87.408 Y90.541
G1 Z12.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X88.107 Y89.842 E0.05056
G1 X88.733 Y89.847 E0.03204
G1 X87.606 Y90.974 E0.08154
G1 X87.606 Y91.604 E0.03226
G1 X89.359 Y89.851 E0.12685
G1 X89.985 Y89.856 E0.03204
G1 X87.606 Y92.235 E0.17215
G1 X87.606 Y92.865 E0.03226
G1 X90.612 Y89.860 E0.21746
G1 X91.238 Y89.864 E0.03204
G1 X87.606 Y93.496 E0.26277
G1 X87.606 Y93.987 E0.02514
G1 X87.748 Y93.984 E0.00727
G1 X91.864 Y89.869 E0.29780
G1 X92.490 Y89.873 E0.03204
G1 X88.391 Y93.972 E0.29658
G1 X89.034 Y93.959 E0.03291
G1 X93.116 Y89.878 E0.29536
G1 X93.742 Y89.882 E0.03204
G1 X89.677 Y93.947 E0.29413
G1 X90.320 Y93.934 E0.03291
G1 X94.368 Y89.887 E0.29291
G1 X94.864 Y89.890 E0.02538
G1 X94.953 Y89.932 E0.00504
G1 X90.963 Y93.922 E0.28872
G1 X91.606 Y93.910 E0.03291
G1 X95.340 Y90.176 E0.27019
G1 X95.342 Y90.804 E0.03215
G1 X92.249 Y93.897 E0.22382
G1 X92.892 Y93.885 E0.03291
G1 X95.345 Y91.432 E0.17746
G1 X95.347 Y92.061 E0.03215
G1 X93.535 Y93.872 E0.13109
G1 X94.178 Y93.860 E0.03291
G1 X95.346 Y92.692 E0.08447
G1 X95.344 Y93.324 E0.03233
G1 X94.619 Y94.049 E0.05246
G1 F8640.000
G1 X95.344 Y93.324 E-0.23674
G1 X95.346 Y92.692 E-0.14589
G1 X94.190 Y93.848 E-0.37737
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X95.586 Y91.592
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X97.454 Y89.724 E0.08946
G1 X100.313 Y89.744 E0.09675
G1 X96.016 Y94.041 E0.20568
G1 X98.951 Y93.984 E0.09938
G1 X103.171 Y89.764 E0.20199
G1 X106.029 Y89.784 E0.09675
G1 X101.886 Y93.927 E0.19830
G1 X104.822 Y93.870 E0.09938
G1 X108.887 Y89.805 E0.19461
G1 X111.745 Y89.825 E0.09675
G1 X107.757 Y93.813 E0.19092
G1 X110.692 Y93.756 E0.09938
G1 X114.604 Y89.845 E0.18723
G1 X117.462 Y89.865 E0.09675
G1 X113.628 Y93.700 E0.18354
G1 X116.563 Y93.643 E0.09938
G1 X120.320 Y89.886 E0.17985
G1 X121.123 Y89.891 E0.02717
G1 X121.123 Y90.506 E0.02081
G1 X120.523 Y90.506 E0.02031
G1 X120.523 Y92.562 E0.06957
G1 X119.235 Y93.849 E0.06163
M204 S1000
G1 F8640.000
G1 X120.523 Y92.562 E-0.42041
G1 X120.523 Y91.091 E-0.33959
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X121.428 Y97.541
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.428 Y100.234 E0.09117
G1 X86.691 Y100.481 E1.17583
G1 X86.691 Y96.868 E0.12227
G1 X121.368 Y97.540 E1.17399
M204 S1000
G1 F8640.000
G1 X121.428 Y100.234 E-0.62238
G1 X120.832 Y100.239 E-0.13762
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X121.835 Y100.639
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.284 Y100.891 E1.20339
G1 X86.284 Y96.453 E0.15020
G1 X121.835 Y97.141 E1.20358
G1 X121.835 Y100.579 E0.11634
M204 S1000
G1 X121.435 Y100.625 F10800.000
G1 F8640.000
G1 X118.544 Y100.607 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X120.471 Y100.119
G1 Z12.400
G1 E0.80000 F2100.00000
M73 P66 R29
M204 S1250
G1 F4800.000
G1 X120.884 Y99.706 E0.01991
G1 X120.299 Y99.710 E0.01991
G1 X120.071 Y99.939 E0.01102
G1 X119.487 Y99.943 E0.01991
G1 X119.715 Y99.714 E0.01102
G1 X119.131 Y99.718 E0.01991
G1 X118.903 Y99.947 E0.01102
G1 X118.319 Y99.951 E0.01991
G1 X118.547 Y99.723 E0.01102
G1 X117.963 Y99.727 E0.01991
G1 X117.735 Y99.955 E0.01102
G1 X117.151 Y99.959 E0.01991
G1 X117.379 Y99.731 E0.01102
G1 X116.795 Y99.735 E0.01991
G1 X116.567 Y99.963 E0.01102
G1 X115.983 Y99.968 E0.01991
G1 X116.211 Y99.739 E0.01102
G1 X115.627 Y99.743 E0.01991
G1 X115.399 Y99.972 E0.01102
G1 X114.815 Y99.976 E0.01991
G1 X115.043 Y99.747 E0.01102
G1 X114.459 Y99.752 E0.01991
G1 X114.230 Y99.980 E0.01102
G1 X113.646 Y99.984 E0.01991
G1 X113.875 Y99.756 E0.01102
G1 X113.291 Y99.760 E0.01991
G1 X113.062 Y99.988 E0.01102
G1 X112.478 Y99.992 E0.01991
G1 X112.707 Y99.764 E0.01102
G1 X112.123 Y99.768 E0.01991
G1 X111.894 Y99.997 E0.01102
G1 X111.310 Y100.001 E0.01991
G1 X111.539 Y99.772 E0.01102
G1 X110.955 Y99.776 E0.01991
G1 X110.726 Y100.005 E0.01102
G1 X110.142 Y100.009 E0.01991
G1 X110.371 Y99.781 E0.01102
G1 X109.787 Y99.785 E0.01991
G1 X109.558 Y100.013 E0.01102
G1 X108.974 Y100.017 E0.01991
G1 X109.202 Y99.789 E0.01102
G1 X108.618 Y99.793 E0.01991
G1 X108.390 Y100.021 E0.01102
G1 X107.806 Y100.026 E0.01991
G1 X108.034 Y99.797 E0.01102
G1 X107.450 Y99.801 E0.01991
G1 X107.222 Y100.030 E0.01102
G1 X106.638 Y100.034 E0.01991
G1 X106.866 Y99.805 E0.01102
G1 X106.282 Y99.809 E0.01991
G1 X106.054 Y100.038 E0.01102
G1 X105.470 Y100.042 E0.01991
G1 X105.698 Y99.814 E0.01102
G1 X105.114 Y99.818 E0.01991
G1 X104.886 Y100.046 E0.01102
G1 X104.302 Y100.050 E0.01991
G1 X104.530 Y99.822 E0.01102
G1 X103.946 Y99.826 E0.01991
G1 X103.718 Y100.055 E0.01102
G1 X103.133 Y100.059 E0.01991
G1 X103.362 Y99.830 E0.01102
G1 X102.778 Y99.834 E0.01991
G1 X102.549 Y100.063 E0.01102
G1 X101.965 Y100.067 E0.01991
G1 X102.194 Y99.838 E0.01102
G1 X101.610 Y99.843 E0.01991
G1 X101.381 Y100.071 E0.01102
G1 X100.797 Y100.075 E0.01991
G1 X101.026 Y99.847 E0.01102
G1 X100.442 Y99.851 E0.01991
G1 X100.213 Y100.079 E0.01102
G1 X99.629 Y100.084 E0.01991
G1 X99.858 Y99.855 E0.01102
G1 X99.274 Y99.859 E0.01991
G1 X99.045 Y100.088 E0.01102
G1 X98.461 Y100.092 E0.01991
G1 X98.690 Y99.863 E0.01102
G1 X98.105 Y99.867 E0.01991
G1 X97.877 Y100.096 E0.01102
G1 X97.293 Y100.100 E0.01991
G1 X97.521 Y99.872 E0.01102
G1 X96.937 Y99.876 E0.01991
G1 X96.709 Y100.104 E0.01102
G1 X96.125 Y100.108 E0.01991
G1 X96.353 Y99.880 E0.01102
G1 X95.769 Y99.884 E0.01991
G1 X95.541 Y100.112 E0.01102
G1 X94.957 Y100.117 E0.01991
G1 X95.185 Y99.888 E0.01102
G1 X94.601 Y99.892 E0.01991
G1 X94.373 Y100.121 E0.01102
G1 X93.789 Y100.125 E0.01991
G1 X94.017 Y99.896 E0.01102
G1 X93.433 Y99.901 E0.01991
G1 X93.205 Y100.129 E0.01102
G1 X92.620 Y100.133 E0.01991
G1 X92.849 Y99.905 E0.01102
G1 X92.265 Y99.909 E0.01991
G1 X92.036 Y100.137 E0.01102
G1 X91.452 Y100.141 E0.01991
G1 X94.273 Y97.320 E0.13603
G1 X94.842 Y97.331 E0.01940
G1 X92.919 Y99.255 E0.09276
G1 X93.369 Y99.255 E0.01536
G1 X93.420 Y99.234 E0.00188
G1 X94.999 Y97.655 E0.07612
G1 X95.096 Y97.657 E0.00333
G1 X95.411 Y97.342 E0.01518
G1 X95.980 Y97.353 E0.01940
G1 X95.665 Y97.668 E0.01518
G1 X96.234 Y97.679 E0.01940
G1 X96.549 Y97.364 E0.01518
G1 X97.118 Y97.375 E0.01940
G1 X96.803 Y97.690 E0.01518
G1 X97.372 Y97.701 E0.01940
G1 X97.687 Y97.386 E0.01518
G1 X98.256 Y97.398 E0.01940
G1 X97.941 Y97.712 E0.01518
G1 X98.510 Y97.723 E0.01940
G1 X98.825 Y97.409 E0.01518
G1 X99.394 Y97.420 E0.01940
G1 X99.079 Y97.734 E0.01518
G1 X99.648 Y97.745 E0.01940
G1 X99.962 Y97.431 E0.01518
G1 X100.531 Y97.442 E0.01940
G1 X100.216 Y97.756 E0.01518
G1 X100.785 Y97.767 E0.01940
G1 X101.100 Y97.453 E0.01518
G1 X101.669 Y97.464 E0.01940
G1 X101.354 Y97.778 E0.01518
G1 X101.923 Y97.789 E0.01940
G1 X102.238 Y97.475 E0.01518
G1 X102.807 Y97.486 E0.01940
G1 X102.492 Y97.801 E0.01518
G1 X103.061 Y97.812 E0.01940
G1 X103.376 Y97.497 E0.01518
G1 X103.945 Y97.508 E0.01940
G1 X103.630 Y97.823 E0.01518
G1 X104.199 Y97.834 E0.01940
G1 X104.514 Y97.519 E0.01518
G1 X105.083 Y97.530 E0.01940
G1 X104.768 Y97.845 E0.01518
G1 X105.337 Y97.856 E0.01940
G1 X105.651 Y97.541 E0.01518
G1 X106.220 Y97.552 E0.01940
G1 X105.905 Y97.867 E0.01518
G1 X106.474 Y97.878 E0.01940
G1 X106.789 Y97.563 E0.01518
G1 X107.358 Y97.574 E0.01940
G1 X107.043 Y97.889 E0.01518
G1 X107.612 Y97.900 E0.01940
G1 X107.927 Y97.585 E0.01518
G1 X108.496 Y97.596 E0.01940
G1 X108.181 Y97.911 E0.01518
G1 X108.750 Y97.922 E0.01940
G1 X109.065 Y97.607 E0.01518
G1 X109.634 Y97.618 E0.01940
G1 X109.319 Y97.933 E0.01518
G1 X109.888 Y97.944 E0.01940
G1 X110.203 Y97.629 E0.01518
G1 X110.772 Y97.640 E0.01940
G1 X110.457 Y97.955 E0.01518
G1 X111.026 Y97.966 E0.01940
G1 X111.340 Y97.651 E0.01518
G1 X111.909 Y97.662 E0.01940
G1 X111.594 Y97.977 E0.01518
G1 X112.163 Y97.988 E0.01940
G1 X112.478 Y97.673 E0.01518
G1 X113.047 Y97.684 E0.01940
G1 X112.732 Y97.999 E0.01518
G1 X113.301 Y98.010 E0.01940
G1 X113.616 Y97.695 E0.01518
G1 X114.185 Y97.706 E0.01940
G1 X113.870 Y98.021 E0.01518
G1 X114.439 Y98.032 E0.01940
G1 X114.754 Y97.717 E0.01518
G1 X115.323 Y97.728 E0.01940
G1 X115.008 Y98.043 E0.01518
G1 X115.577 Y98.054 E0.01940
G1 X115.892 Y97.739 E0.01518
G1 X116.461 Y97.750 E0.01940
G1 X116.146 Y98.065 E0.01518
G1 X116.715 Y98.076 E0.01940
G1 X117.029 Y97.761 E0.01518
G1 X117.598 Y97.772 E0.01940
G1 X117.284 Y98.087 E0.01518
G1 X117.852 Y98.098 E0.01940
G1 X118.167 Y97.783 E0.01518
G1 X118.736 Y97.794 E0.01940
G1 X118.421 Y98.109 E0.01518
G1 X118.990 Y98.120 E0.01940
G1 X119.305 Y97.805 E0.01518
G1 X119.874 Y97.816 E0.01940
G1 X119.559 Y98.131 E0.01518
G1 X120.128 Y98.142 E0.01940
G1 X120.443 Y97.827 E0.01518
G1 X121.012 Y97.838 E0.01940
G1 X120.517 Y98.333 E0.02385
M204 S1000
G1 F8640.000
G1 X121.012 Y97.838 E-0.16151
G1 X120.443 Y97.827 E-0.13139
G1 X120.128 Y98.142 E-0.10282
G1 X119.559 Y98.131 E-0.13139
G1 X119.874 Y97.816 E-0.10282
G1 X119.311 Y97.805 E-0.13008
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X119.348 Y99.493
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.289 Y98.552 E0.04504
G1 X117.465 Y98.498 E0.09560
G1 X116.634 Y99.329 E0.03981
G1 X113.735 Y99.350 E0.09813
G1 X114.641 Y98.443 E0.04341
G1 X111.818 Y98.388 E0.09560
G1 X110.836 Y99.370 E0.04701
G1 X107.937 Y99.391 E0.09813
G1 X108.994 Y98.334 E0.05061
G1 X106.170 Y98.279 E0.09560
G1 X105.038 Y99.411 E0.05421
G1 X102.139 Y99.432 E0.09813
G1 X103.346 Y98.224 E0.05781
G1 X100.522 Y98.170 E0.09560
G1 X99.239 Y99.452 E0.06141
G1 X96.340 Y99.473 E0.09813
G1 X97.878 Y97.935 E0.07361
M204 S1000
G1 F8640.000
G1 X96.340 Y99.473 E-0.50215
G1 X97.457 Y99.465 E-0.25785
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X90.684 Y100.330
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X93.705 Y97.309 E0.14566
G1 X93.136 Y97.298 E0.01940
G1 X90.284 Y100.150 E0.13749
G1 X89.700 Y100.154 E0.01991
G1 X92.567 Y97.287 E0.13822
G1 X91.998 Y97.276 E0.01940
G1 X89.116 Y100.158 E0.13895
G1 X88.532 Y100.162 E0.01991
G1 X91.429 Y97.265 E0.13968
G1 X90.860 Y97.254 E0.01940
G1 X87.948 Y100.166 E0.14042
G1 X87.364 Y100.170 E0.01991
G1 X90.291 Y97.243 E0.14115
G1 X89.722 Y97.232 E0.01940
G1 X86.997 Y99.958 E0.13143
G1 X86.997 Y99.378 E0.01977
G1 X89.153 Y97.221 E0.10400
G1 X88.584 Y97.210 E0.01940
G1 X86.997 Y98.798 E0.07657
G1 X86.997 Y98.218 E0.01977
G1 X88.016 Y97.199 E0.04914
G1 X87.447 Y97.188 E0.01940
G1 X86.813 Y97.822 E0.03054
M204 S1000
G1 F8640.000
G1 X87.447 Y97.188 E-0.20679
G1 X88.016 Y97.199 E-0.13139
G1 X86.997 Y98.218 E-0.33274
G1 X86.997 Y98.604 E-0.08908
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X128.685 Y100.547
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X134.378 Y100.424 E0.19273
G1 X134.395 Y99.108 E0.04455
G1 X129.471 Y98.875 E0.16685
G1 X134.381 Y98.749 E0.16624
G1 X134.392 Y97.433 E0.04455
G1 X132.378 Y97.346 E0.06824
G1 X132.544 Y97.277 E0.00607
G1 X133.079 Y96.663 E0.02756
G1 X133.106 Y96.531 E0.00457
G1 X134.896 Y96.531 E0.06058
G1 X134.896 Y93.496 E0.10274
G1 X134.928 Y93.131 E0.01241
G1 X135.147 Y93.129 E0.00739
G1 X135.249 Y93.172 E0.00374
G1 X135.330 Y93.272 E0.00438
G1 X135.395 Y93.493 E0.00780
G1 X135.409 Y93.698 E0.00694
G1 X135.409 Y96.531 E0.09591
G1 X137.184 Y96.531 E0.06009
G1 X137.184 Y91.427 E0.17277
G1 X135.499 Y91.427 E0.05703
G1 X135.497 Y91.457 E0.00101
G1 X135.352 Y91.413 E0.00513
G1 X134.835 Y91.362 E0.01760
G1 X134.389 Y91.402 E0.01514
G1 X134.381 Y90.432 E0.03281
G1 X129.471 Y90.306 E0.16624
G1 X134.395 Y90.073 E0.16685
G1 X134.378 Y88.757 E0.04455
G1 X128.685 Y88.634 E0.19273
G1 X128.685 Y88.469 E0.00559
G1 X155.609 Y88.007 E0.91147
G1 X163.422 Y88.077 E0.26447
G1 X163.422 Y90.489 E0.08164
G1 X162.822 Y90.492 E0.02031
G1 X162.822 Y94.070 E0.12111
G1 X163.422 Y94.072 E0.02031
G1 X163.422 Y94.896 E0.02786
G1 X156.710 Y95.025 E0.22726
G1 X156.710 Y95.658 E0.02140
G1 F1800.000
G1 X156.710 Y95.729 E0.00355
G1 F2700.000
G1 X156.710 Y96.362 E0.02140
G1 X163.422 Y96.491 E0.22726
G1 X163.422 Y101.103 E0.15611
G1 X155.609 Y101.173 E0.26447
G1 X128.685 Y100.712 E0.91147
G1 X128.685 Y100.607 E0.00356
M204 S1000
G1 F8640.000
G1 X131.975 Y100.501 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X133.400 Y96.124
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X133.400 Y93.339 E0.09427
G1 X133.419 Y92.982 E0.01211
G1 X133.480 Y92.662 E0.01103
G1 X133.589 Y92.384 E0.01009
G1 X133.749 Y92.154 E0.00950
G1 X133.962 Y91.979 E0.00932
G1 X134.218 Y91.860 E0.00956
G1 X134.510 Y91.791 E0.01015
G1 X134.828 Y91.770 E0.01080
G1 X135.273 Y91.814 E0.01512
G1 X135.479 Y91.877 E0.00731
G1 X135.664 Y91.963 E0.00690
G1 X135.867 Y92.113 E0.00854
G1 X135.883 Y91.834 E0.00945
G1 X136.777 Y91.834 E0.03025
G1 X136.777 Y96.124 E0.14521
G1 X135.816 Y96.124 E0.03253
G1 X135.816 Y93.685 E0.08258
G1 X135.799 Y93.438 E0.00838
G1 X135.758 Y93.244 E0.00668
G1 X135.692 Y93.080 E0.00599
G1 X135.602 Y92.947 E0.00544
G1 X135.495 Y92.844 E0.00503
G1 X135.371 Y92.772 E0.00484
G1 X135.225 Y92.728 E0.00517
G1 X135.050 Y92.712 E0.00594
G1 X134.822 Y92.731 E0.00777
G1 X134.679 Y92.780 E0.00512
G1 X134.581 Y92.891 E0.00502
G1 X134.527 Y93.043 E0.00543
G1 X134.489 Y93.478 E0.01479
G1 X134.489 Y96.124 E0.08957
G1 X133.460 Y96.124 E0.03484
M204 S1000
G1 X133.030 Y96.278 F10800.000
G1 F8640.000
G1 X133.400 Y93.339 E-0.64323
G1 X133.419 Y92.982 E-0.08261
G1 X133.447 Y92.837 E-0.03416
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X133.174 Y92.328
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X133.115 Y92.234 E0.00376
G1 X132.797 Y91.927 E0.01494
G1 X132.629 Y91.824 E0.00667
G1 X133.558 Y91.784 E0.03147
G1 X133.448 Y91.875 E0.00483
G1 X133.227 Y92.191 E0.01305
G1 X133.195 Y92.272 E0.00294
M204 S1000
G1 F8640.000
G1 X133.115 Y92.234 E-0.02060
G1 X132.797 Y91.927 E-0.10193
G1 X132.629 Y91.824 E-0.04549
G1 X133.558 Y91.784 E-0.21468
G1 X133.448 Y91.875 E-0.03296
G1 X133.227 Y92.191 E-0.08904
G1 X133.195 Y92.272 E-0.02007
G1 E-0.27522 F2100.00000
G1 Z13.000 F10800.000
G1 X132.993 Y94.773
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X132.993 Y94.917 E0.00487
G1 X132.930 Y94.825 E0.00376
G1 X132.947 Y94.811 E0.00073
M204 S1000
G1 F8640.000
G1 X132.993 Y94.917 E-0.02658
G1 X132.930 Y94.825 E-0.02563
G1 X132.947 Y94.811 E-0.00498
G1 E-0.74281 F2100.00000
G1 Z13.000 F10800.000
G1 X128.817 Y91.834
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X131.069 Y91.834 E0.07623
G1 X131.498 Y91.859 E0.01453
G1 X131.890 Y91.935 E0.01354
G1 X132.241 Y92.064 E0.01266
G1 X132.547 Y92.251 E0.01212
G1 X132.796 Y92.492 E0.01174
G1 X132.977 Y92.780 E0.01152
G1 X133.084 Y93.109 E0.01170
G1 X133.118 Y93.470 E0.01226
G1 X133.095 Y93.751 E0.00955
G1 X133.023 Y94.012 E0.00916
G1 X132.901 Y94.250 E0.00904
G1 X132.732 Y94.461 E0.00915
G1 X132.520 Y94.637 E0.00933
G1 X132.307 Y94.754 E0.00822
G1 X132.529 Y94.960 E0.01026
G1 X132.661 Y95.153 E0.00791
G1 X132.755 Y95.367 E0.00791
G1 X132.811 Y95.599 E0.00806
G1 X132.830 Y95.860 E0.00887
G1 X132.702 Y96.476 E0.02130
G1 X132.300 Y96.937 E0.02071
G1 X131.672 Y97.196 E0.02297
G1 X130.862 Y97.276 E0.02758
G1 X128.817 Y97.276 E0.06921
G1 X128.817 Y91.894 E0.18217
M204 S1000
G1 X128.769 Y91.437 F10800.000
G1 F8640.000
G1 X131.069 Y91.834 E-0.52022
G1 X131.498 Y91.859 E-0.09912
G1 X131.890 Y91.935 E-0.09239
G1 X132.086 Y92.007 E-0.04826
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X133.976 Y100.026
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X133.983 Y99.496 E0.01792
G1 X128.278 Y99.226 E0.19330
G1 X128.278 Y98.498 E0.02463
G1 X133.977 Y98.352 E0.19296
G1 X133.982 Y97.822 E0.01792
G1 X128.278 Y97.576 E0.19323
G1 X128.278 Y91.605 E0.20211
G1 X133.982 Y91.358 E0.19323
G1 X133.977 Y90.829 E0.01792
G1 X128.278 Y90.683 E0.19296
G1 X128.278 Y89.955 E0.02463
G1 X133.983 Y89.685 E0.19330
G1 X133.976 Y89.155 E0.01792
G1 X128.278 Y89.033 E0.19290
G1 X128.278 Y88.069 E0.03263
G1 X155.607 Y87.600 E0.92519
G1 X163.829 Y87.674 E0.27831
G1 X163.829 Y90.894 E0.10901
G1 X163.229 Y90.897 E0.02031
G1 X163.229 Y91.449 E0.01868
G1 X163.229 Y91.978 E0.01790
G1 X163.829 Y91.970 E0.02031
G1 X163.829 Y92.554 E0.01977
G1 X163.229 Y92.545 E0.02031
G1 X163.229 Y93.665 E0.03790
G1 X163.829 Y93.667 E0.02031
G1 X163.829 Y95.295 E0.05510
G1 X157.117 Y95.425 E0.22726
G1 X157.117 Y95.650 E0.00762
G1 F1800.000
G1 X157.117 Y95.737 E0.00433
G1 F1500.000
G1 X157.117 Y95.962 E0.00762
G1 X163.829 Y96.092 E0.22726
G1 X163.829 Y101.507 E0.18328
G1 X155.607 Y101.581 E0.27831
G1 X128.278 Y101.112 E0.92519
G1 X128.278 Y100.148 E0.03263
G1 X133.916 Y100.027 E0.19087
M204 S1000
G1 X134.375 Y100.004 F10800.000
G1 F8640.000
G1 X133.983 Y99.496 E-0.12350
G1 X131.229 Y99.366 E-0.63649
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X134.512 Y97.445
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X134.942 Y97.015 E0.01842
G1 X134.798 Y97.015 E0.00436
G1 X134.798 Y96.812 E0.00616
G1 X134.631 Y96.812 E0.00506
G1 X134.294 Y97.148 E0.01440
G1 X133.801 Y97.127 E0.01495
G1 X134.116 Y96.812 E0.01348
G1 X133.601 Y96.812 E0.01559
G1 X133.153 Y97.259 E0.01917
M204 S1000
G1 X133.070 Y96.328 F10800.000
G1 F2400.000
G1 X133.092 Y96.109 E0.00419
G1 X133.115 Y95.890 E0.00359
G1 X133.104 Y95.561 E0.00446
G1 X133.071 Y95.273 E0.00392
G1 X133.039 Y95.116 E0.00345
G1 X133.050 Y94.428 F10800.000
G1 F2400.000
G1 X133.196 Y94.268 E0.00115
G1 F8640.000
G1 X133.050 Y94.428 E-0.04993
G1 E-0.75007 F2100.00000
G1 Z13.000 F10800.000
G1 X132.183 Y97.412
G1 Z12.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X131.462 Y97.466 E0.00787
G1 X131.195 Y97.473 E0.00199
G1 F8640.000
G1 X131.462 Y97.466 E-0.06156
G1 E-0.73844 F2100.00000
G1 Z13.000 F10800.000
G1 X129.268 Y98.873
G1 Z12.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X128.482 Y98.864 E0.02472
G1 F8640.000
G1 X129.268 Y98.873 E-0.18143
G1 E-0.61857 F2100.00000
G1 Z13.000 F10800.000
G1 X128.548 Y97.384
G1 Z12.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X128.548 Y91.797 E0.06104
G1 F8640.000
G1 X128.548 Y95.089 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X128.482 Y90.317
G1 Z12.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X129.268 Y90.308 E0.02472
G1 F8640.000
G1 X128.482 Y90.317 E-0.18143
G1 E-0.61857 F2100.00000
G1 Z13.000 F10800.000
G1 X131.779 Y91.681
G1 Z12.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X132.438 Y91.750 E0.00502
G1 X132.396 Y91.912 F10800.000
G1 F2400.000
G1 X132.268 Y91.636 E0.00329
G1 F8640.000
G1 X132.396 Y91.912 E-0.07030
G1 E-0.72970 F2100.00000
G1 Z13.000 F10800.000
G1 X133.890 Y91.566
G1 Z12.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X133.797 Y91.841 E0.00288
G1 X133.744 Y91.701 F10800.000
G1 F2400.000
G1 X134.130 Y91.613 E0.00377
G1 X134.188 Y91.655 E0.00068
G1 F8640.000
G1 X134.130 Y91.613 E-0.01644
G1 X133.744 Y91.701 E-0.09150
G1 E-0.69207 F2100.00000
G1 Z13.000 F10800.000
G1 X135.131 Y93.378
G1 Z12.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X135.140 Y93.434 E0.00032
G1 X135.146 Y93.528 E0.00073
G1 X135.152 Y96.735 E0.02812
G1 X135.821 Y96.651 F10800.000
M204 S1250
G1 F2400.000
G1 X134.669 Y97.803 E0.04931
G1 X134.665 Y98.322 E0.01572
G1 X136.175 Y96.812 E0.06467
G1 X136.690 Y96.812 E0.01559
G1 X134.661 Y98.840 E0.08685
G1 X134.679 Y98.841 E0.00052
G1 X134.672 Y99.344 E0.01524
G1 X144.483 Y89.534 E0.41998
G1 X144.828 Y89.703 E0.01165
G1 X134.665 Y99.866 E0.43506
G1 X134.659 Y100.388 E0.01579
G1 X145.142 Y89.905 E0.44877
G1 X145.434 Y90.127 E0.01112
G1 X135.021 Y100.540 E0.44578
G1 X135.527 Y100.549 E0.01532
G1 X145.697 Y90.379 E0.43538
G1 X145.960 Y90.630 E0.01102
G1 X136.033 Y100.558 E0.42498
G1 X136.539 Y100.566 E0.01532
G1 X146.155 Y90.951 E0.41162
G1 X146.310 Y91.311 E0.01185
G1 X137.046 Y100.575 E0.39661
G1 X137.552 Y100.584 E0.01532
G1 X146.465 Y91.670 E0.38159
G1 X146.509 Y91.771 E0.00332
G1 X146.512 Y92.138 E0.01113
G1 X146.168 Y92.483 E0.01474
G1 X145.651 Y92.493 E0.01563
G1 X143.833 Y94.347 E0.07862
G1 X143.833 Y94.817 E0.01425
G1 X138.058 Y100.592 E0.24722
G1 X138.564 Y100.601 E0.01532
G1 X143.833 Y95.332 E0.22555
G1 X143.833 Y95.847 E0.01559
G1 X139.070 Y100.610 E0.20388
G1 X139.576 Y100.618 E0.01532
G1 X143.833 Y96.362 E0.18221
G1 X143.833 Y96.877 E0.01559
G1 X140.083 Y100.627 E0.16054
G1 X140.589 Y100.636 E0.01532
G1 X144.007 Y97.218 E0.14632
G1 X144.262 Y97.478 E0.01102
G1 X141.095 Y100.644 E0.13557
G1 X141.601 Y100.653 E0.01532
G1 X144.517 Y97.737 E0.12481
G1 X144.772 Y97.997 E0.01102
G1 X144.245 Y98.524 E0.02254
G1 X143.804 Y98.658 E0.01396
G1 X143.553 Y98.714 E0.00779
G1 X143.546 Y99.223 E0.01540
G1 X142.107 Y100.662 E0.06160
G1 X142.613 Y100.670 E0.01532
G1 X143.539 Y99.744 E0.03964
G1 X143.533 Y100.266 E0.01579
G1 X142.962 Y100.837 E0.02445
M204 S1000
G1 F8640.000
G1 X143.533 Y100.266 E-0.18647
G1 X143.539 Y99.744 E-0.12045
G1 X142.613 Y100.670 E-0.30237
G1 X142.107 Y100.662 E-0.11689
G1 X142.211 Y100.558 E-0.03382
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X137.303 Y96.198
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X144.112 Y89.389 E0.29149
G1 X143.708 Y89.279 E0.01270
G1 X137.464 Y95.523 E0.26729
G1 X137.464 Y95.008 E0.01559
G1 X143.533 Y88.939 E0.25981
G1 X143.527 Y88.495 E0.01345
G1 X143.461 Y88.496 E0.00200
G1 X137.464 Y94.493 E0.25673
G1 X137.464 Y93.978 E0.01559
G1 X142.937 Y88.505 E0.23431
G1 X142.414 Y88.514 E0.01586
G1 X137.464 Y93.463 E0.21188
G1 X137.464 Y92.948 E0.01559
G1 X141.890 Y88.523 E0.18945
G1 X141.366 Y88.532 E0.01586
G1 X137.464 Y92.433 E0.16703
G1 X137.464 Y91.919 E0.01559
G1 X140.842 Y88.541 E0.14460
G1 X140.318 Y88.550 E0.01586
G1 X137.464 Y91.404 E0.12217
G1 X137.464 Y91.147 E0.00778
G1 X137.206 Y91.147 E0.00781
G1 X139.794 Y88.559 E0.11079
G1 X139.271 Y88.568 E0.01586
G1 X136.692 Y91.147 E0.11041
G1 X136.177 Y91.147 E0.01559
G1 X138.747 Y88.577 E0.11002
G1 X138.223 Y88.586 E0.01586
G1 X135.662 Y91.147 E0.10964
G1 X135.439 Y91.147 E0.00674
G1 X135.179 Y91.114 E0.00793
G1 X137.699 Y88.595 E0.10787
G1 X137.175 Y88.604 E0.01586
G1 X134.685 Y91.094 E0.10660
G1 X134.667 Y91.095 E0.00056
G1 X134.663 Y90.602 E0.01495
G1 X136.651 Y88.613 E0.08515
G1 X136.128 Y88.622 E0.01586
G1 X134.675 Y90.074 E0.06218
G1 X134.669 Y89.566 E0.01539
G1 X135.604 Y88.631 E0.04003
G1 X135.080 Y88.640 E0.01586
G1 X134.503 Y89.216 E0.02468
M204 S1000
G1 F8640.000
G1 X135.080 Y88.640 E-0.18827
G1 X135.604 Y88.631 E-0.12097
G1 X134.669 Y89.566 E-0.30537
G1 X134.675 Y90.074 E-0.11737
G1 X134.761 Y89.988 E-0.02802
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X143.792 Y89.094
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X144.381 Y88.505 E0.02840
G1 X144.972 Y88.495 E0.02013
G1 X144.387 Y89.080 E0.02821
G1 X144.792 Y89.254 E0.01505
G1 X145.562 Y88.485 E0.03711
G1 X146.152 Y88.475 E0.02013
G1 X145.165 Y89.461 E0.04757
G1 X145.509 Y89.697 E0.01423
G1 X146.742 Y88.465 E0.05943
G1 X147.332 Y88.455 E0.02013
G1 X145.819 Y89.967 E0.07294
G1 X146.116 Y90.251 E0.01399
G1 X147.922 Y88.444 E0.08710
G1 X148.512 Y88.434 E0.02013
G1 X146.397 Y90.549 E0.10200
G1 X146.572 Y90.954 E0.01504
G1 X149.102 Y88.424 E0.12201
G1 X149.692 Y88.414 E0.02013
G1 X146.747 Y91.359 E0.14203
G1 X146.890 Y91.690 E0.01229
G1 X146.891 Y91.795 E0.00359
G1 X150.282 Y88.404 E0.16355
G1 X150.873 Y88.394 E0.02013
G1 X146.896 Y92.371 E0.19178
G1 X146.896 Y92.444 E0.00248
G1 X147.413 Y92.434 E0.01762
G1 X151.463 Y88.384 E0.19530
G1 X152.053 Y88.374 E0.02013
G1 X148.004 Y92.422 E0.19524
G1 X148.596 Y92.411 E0.02017
G1 X152.643 Y88.364 E0.19518
G1 X153.233 Y88.353 E0.02013
G1 X149.187 Y92.399 E0.19511
G1 X149.779 Y92.388 E0.02017
G1 X153.823 Y88.343 E0.19505
M73 Q67 S29
G1 X154.413 Y88.333 E0.02013
G1 X150.370 Y92.376 E0.19498
G1 X150.962 Y92.365 E0.02017
G1 X155.003 Y88.323 E0.19492
G1 X155.593 Y88.313 E0.02013
G1 X151.553 Y92.353 E0.19485
G1 X152.144 Y92.342 E0.02017
G1 X156.169 Y88.318 E0.19407
G1 X156.744 Y88.323 E0.01960
G1 X152.736 Y92.330 E0.19327
G1 X153.327 Y92.319 E0.02017
G1 X157.318 Y88.328 E0.19247
G1 X157.893 Y88.333 E0.01960
G1 X153.919 Y92.308 E0.19167
G1 X154.510 Y92.296 E0.02017
G1 X158.468 Y88.338 E0.19087
G1 X159.043 Y88.343 E0.01960
G1 X155.102 Y92.285 E0.19007
G1 X155.693 Y92.273 E0.02017
G1 X159.618 Y88.349 E0.18927
G1 X160.193 Y88.354 E0.01960
G1 X156.284 Y92.262 E0.18847
G1 X156.876 Y92.250 E0.02017
G1 X160.767 Y88.359 E0.18767
G1 X161.342 Y88.364 E0.01960
G1 X157.467 Y92.239 E0.18687
G1 X157.891 Y92.231 E0.01444
G1 X157.974 Y92.312 E0.00398
G1 X161.917 Y88.369 E0.19016
G1 X162.492 Y88.374 E0.01960
G1 X158.267 Y92.600 E0.20376
G1 X158.559 Y92.887 E0.01399
G1 X163.067 Y88.379 E0.21737
G1 X163.117 Y88.380 E0.00171
G1 X163.117 Y88.909 E0.01805
G1 X158.723 Y93.303 E0.21191
M204 S1000
G1 X159.385 Y94.012 F10800.000
G1 F1800.000
G1 X159.385 Y94.652 E0.03269
G1 X158.939 Y94.661 E0.02278
G1 X158.939 Y93.852 E0.04130
G1 X158.494 Y93.415 E0.03190
G1 X158.494 Y94.669 E0.06408
G1 X158.048 Y94.678 E0.02278
G1 X158.048 Y92.978 E0.08686
G1 X157.721 Y92.658 E0.02341
G1 X157.602 Y92.660 E0.00606
G1 X157.602 Y94.686 E0.10357
G1 X157.157 Y94.695 E0.02278
G1 X157.157 Y92.668 E0.10357
G1 X156.711 Y92.677 E0.02278
G1 X156.711 Y94.704 E0.10357
G1 X156.388 Y94.710 E0.01653
G1 X156.388 Y96.677 E0.10053
G1 X156.711 Y96.683 E0.01653
G1 X156.711 Y98.710 E0.10357
G1 X157.157 Y98.719 E0.02278
G1 X157.157 Y96.692 E0.10357
G1 X157.602 Y96.701 E0.02278
G1 X157.602 Y98.727 E0.10357
G1 X157.721 Y98.729 E0.00606
G1 X158.048 Y98.409 E0.02341
G1 X158.048 Y96.709 E0.08686
G1 X158.494 Y96.718 E0.02278
G1 X158.494 Y97.972 E0.06408
G1 X158.939 Y97.535 E0.03190
G1 X158.939 Y96.726 E0.04130
G1 X159.385 Y96.735 E0.02278
G1 X159.385 Y97.375 E0.03269
G1 F8640.000
G1 X159.385 Y96.735 E-0.14771
G1 X158.939 Y96.726 E-0.10291
G1 X158.939 Y97.535 E-0.18660
G1 X158.494 Y97.972 E-0.14413
G1 X158.494 Y97.198 E-0.17865
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X156.266 Y98.899
G1 Z12.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X156.266 Y92.686 E0.31755
G1 X155.820 Y92.694 E0.02278
G1 X155.820 Y98.693 E0.30655
G1 X155.374 Y98.684 E0.02278
G1 X155.374 Y92.703 E0.30567
G1 X154.929 Y92.712 E0.02278
G1 X154.929 Y98.675 E0.30478
G1 X154.483 Y98.667 E0.02278
G1 X154.483 Y92.720 E0.30390
G1 X154.038 Y92.729 E0.02278
G1 X154.038 Y98.658 E0.30302
G1 X153.592 Y98.650 E0.02278
G1 X153.592 Y92.737 E0.30214
G1 X153.146 Y92.746 E0.02278
G1 X153.146 Y98.641 E0.30126
G1 X152.701 Y98.632 E0.02278
G1 X152.701 Y92.755 E0.30038
G1 X152.255 Y92.763 E0.02278
G1 X152.255 Y98.624 E0.29949
G1 X151.809 Y98.615 E0.02278
G1 X151.809 Y92.772 E0.29861
G1 X151.364 Y92.781 E0.02278
G1 X151.364 Y98.606 E0.29773
G1 X150.918 Y98.598 E0.02278
G1 X150.918 Y92.789 E0.29685
G1 X150.473 Y92.798 E0.02278
G1 X150.473 Y98.589 E0.29597
G1 X150.027 Y98.581 E0.02278
G1 X150.027 Y92.806 E0.29509
G1 X149.581 Y92.815 E0.02278
G1 X149.581 Y98.572 E0.29420
G1 X149.136 Y98.563 E0.02278
G1 X149.136 Y92.824 E0.29332
G1 X148.690 Y92.832 E0.02278
G1 X148.690 Y98.555 E0.29244
G1 X148.245 Y98.546 E0.02278
G1 X148.245 Y92.841 E0.29156
G1 X147.799 Y92.850 E0.02278
G1 X147.799 Y98.537 E0.29068
G1 X147.353 Y98.529 E0.02278
G1 X147.353 Y92.858 E0.28980
G1 X146.908 Y92.867 E0.02278
G1 X146.908 Y98.520 E0.28891
G1 X146.462 Y98.512 E0.02278
G1 X146.462 Y92.875 E0.28803
G1 X146.016 Y92.884 E0.02278
G1 X146.016 Y98.503 E0.28715
G1 X145.822 Y98.499 E0.00995
G1 X145.571 Y98.243 E0.01832
G1 X145.571 Y93.144 E0.26061
G1 X145.125 Y93.598 E0.03252
G1 X145.125 Y97.789 E0.21417
G1 X144.680 Y97.335 E0.03252
G1 X144.680 Y94.052 E0.16774
G1 X144.234 Y94.507 E0.03252
G1 X144.234 Y97.163 E0.13575
G1 F8640.000
G1 X144.234 Y94.507 E-0.61332
G1 X144.679 Y94.053 E-0.14668
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X145.230 Y98.239
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X143.924 Y99.544 E0.06378
G1 X143.916 Y100.140 E0.02056
G1 X145.391 Y98.665 E0.07204
G1 X145.641 Y98.919 E0.01231
G1 X145.723 Y98.921 E0.00283
G1 X143.975 Y100.669 E0.08538
G1 X144.552 Y100.679 E0.01995
G1 X146.299 Y98.932 E0.08532
G1 X146.875 Y98.943 E0.01991
G1 X145.130 Y100.688 E0.08526
G1 X145.707 Y100.698 E0.01995
G1 X147.452 Y98.954 E0.08520
G1 X148.028 Y98.965 E0.01991
G1 X146.285 Y100.708 E0.08513
G1 X146.862 Y100.718 E0.01995
G1 X148.604 Y98.977 E0.08507
G1 X149.180 Y98.988 E0.01991
G1 X147.440 Y100.728 E0.08501
G1 X148.018 Y100.738 E0.01995
G1 X149.757 Y98.999 E0.08495
G1 X150.333 Y99.010 E0.01991
G1 X148.595 Y100.748 E0.08489
G1 X149.173 Y100.758 E0.01995
G1 X150.909 Y99.021 E0.08483
G1 X151.486 Y99.032 E0.01991
G1 X149.750 Y100.768 E0.08477
G1 X150.328 Y100.778 E0.01995
G1 X152.062 Y99.043 E0.08471
G1 X152.638 Y99.055 E0.01991
G1 X150.905 Y100.787 E0.08464
G1 X151.483 Y100.797 E0.01995
G1 X153.214 Y99.066 E0.08458
G1 X153.791 Y99.077 E0.01991
G1 X152.060 Y100.807 E0.08452
G1 X152.638 Y100.817 E0.01995
G1 X154.367 Y99.088 E0.08446
G1 X154.943 Y99.099 E0.01991
G1 X153.215 Y100.827 E0.08440
G1 X153.793 Y100.837 E0.01995
G1 X155.520 Y99.110 E0.08434
G1 X156.096 Y99.122 E0.01991
G1 X154.371 Y100.847 E0.08428
G1 X154.948 Y100.857 E0.01995
G1 X156.672 Y99.133 E0.08422
G1 X157.248 Y99.144 E0.01991
G1 X155.526 Y100.867 E0.08415
G1 X156.116 Y100.864 E0.02040
G1 X160.245 Y96.735 E0.20165
G1 X160.821 Y96.746 E0.01991
G1 X156.709 Y100.858 E0.20085
G1 X157.302 Y100.853 E0.02047
G1 X161.397 Y96.758 E0.20004
G1 X161.973 Y96.769 E0.01991
G1 X157.894 Y100.848 E0.19924
G1 X158.487 Y100.842 E0.02047
G1 X162.550 Y96.780 E0.19844
G1 X163.117 Y96.791 E0.01959
G1 X159.080 Y100.837 E0.19741
G1 X159.673 Y100.832 E0.02047
G1 X163.117 Y97.388 E0.16823
G1 X163.117 Y97.975 E0.02029
G1 X160.266 Y100.826 E0.13928
G1 X160.858 Y100.821 E0.02047
G1 X163.117 Y98.563 E0.11032
G1 X163.117 Y99.150 E0.02029
G1 X161.451 Y100.816 E0.08137
G1 X162.044 Y100.811 E0.02047
G1 X163.117 Y99.737 E0.05241
G1 X163.117 Y100.325 E0.02029
G1 X162.452 Y100.990 E0.03249
M204 S1000
G1 F8640.000
G1 X163.117 Y100.325 E-0.21720
G1 X163.117 Y99.737 E-0.13564
G1 X162.044 Y100.811 E-0.35040
G1 X161.798 Y100.813 E-0.05676
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X162.454 Y94.792
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.870 Y94.376 E0.02009
G1 X162.517 Y94.374 E0.01206
G1 X162.517 Y94.149 E0.00767
G1 X162.049 Y94.617 E0.02255
G1 X161.458 Y94.628 E0.02017
G1 X162.517 Y93.569 E0.05107
G1 X162.517 Y92.989 E0.01978
G1 X160.866 Y94.640 E0.07959
G1 X160.275 Y94.651 E0.02017
G1 X162.517 Y92.409 E0.10811
G1 X162.517 Y91.829 E0.01978
G1 X159.811 Y94.535 E0.13048
G1 X159.811 Y94.115 E0.01433
G1 X159.731 Y94.035 E0.00385
G1 X162.517 Y91.249 E0.13437
G1 X162.517 Y90.669 E0.01978
G1 X159.438 Y93.748 E0.14849
G1 X159.145 Y93.461 E0.01399
G1 X163.117 Y89.489 E0.19154
G1 X163.117 Y90.069 E0.01978
G1 X162.816 Y90.370 E0.01450
M204 S1000
G1 F8640.000
G1 X163.117 Y90.069 E-0.09815
G1 X163.117 Y89.489 E-0.13392
G1 X161.500 Y91.106 E-0.52793
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X163.026 Y92.261
G1 Z12.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X163.626 Y92.262 E0.00842
G1 F8640.000
G1 X163.026 Y92.261 E-0.13854
G1 E-0.66146 F2100.00000
G1 Z13.000 F10800.000
G1 X131.574 Y93.488
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X131.545 Y93.632 E0.00498
G1 X131.513 Y93.670 E0.00169
G1 X131.354 Y93.739 E0.00586
G1 X130.942 Y93.781 E0.01402
G1 X130.349 Y93.781 E0.02007
G1 X130.349 Y93.236 E0.01846
G1 X131.194 Y93.242 E0.02861
G1 X131.408 Y93.273 E0.00732
G1 X131.525 Y93.324 E0.00431
G1 X131.569 Y93.428 E0.00381
M204 S1000
G1 X131.971 Y93.348 F10800.000
M204 S800
G1 F1500.000
G1 X131.984 Y93.511 E0.00554
G1 X131.924 Y93.813 E0.01042
G1 X131.764 Y94.006 E0.00849
G1 X131.458 Y94.137 E0.01126
G1 X130.963 Y94.188 E0.01685
G1 X129.942 Y94.188 E0.03456
G1 X129.942 Y92.826 E0.04612
G1 X131.226 Y92.835 E0.04346
G1 X131.507 Y92.877 E0.00963
G1 X131.667 Y92.933 E0.00575
G1 X131.784 Y93.007 E0.00468
G1 X131.869 Y93.096 E0.00416
G1 X131.955 Y93.290 E0.00719
M204 S1000
G1 X131.851 Y93.459 F10800.000
G1 F8640.000
G1 X131.984 Y93.511 E-0.05143
G1 X131.924 Y93.813 E-0.07105
G1 X131.764 Y94.006 E-0.05791
M73 P67 R28
G1 X131.458 Y94.137 E-0.07681
G1 X130.963 Y94.188 E-0.11492
G1 X129.942 Y94.188 E-0.23575
G1 X129.942 Y93.529 E-0.15213
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X130.553 Y93.509
G1 Z12.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X131.362 Y93.492 E0.00524
G1 F8640.000
G1 X130.553 Y93.509 E-0.18703
G1 E-0.61297 F2100.00000
G1 Z13.000 F10800.000
G1 X131.166 Y95.604
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X131.274 Y95.652 E0.00400
G1 X131.286 Y95.813 E0.00546
G1 X131.047 Y95.869 E0.00829
G1 X130.349 Y95.874 E0.02363
G1 X130.349 Y95.572 E0.01022
G1 X130.870 Y95.573 E0.01762
G1 X131.107 Y95.594 E0.00805
M204 S1000
G1 F8640.000
G1 X131.274 Y95.652 E-0.04086
G1 X131.286 Y95.813 E-0.03722
G1 X131.047 Y95.869 E-0.05655
G1 X130.349 Y95.874 E-0.16120
G1 X130.349 Y95.572 E-0.06972
G1 X130.870 Y95.573 E-0.12023
G1 X131.107 Y95.594 E-0.05494
G1 E-0.25928 F2100.00000
G1 Z13.000 F10800.000
G1 X129.942 Y96.284
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X129.942 Y95.164 E0.03791
G1 X130.880 Y95.166 E0.03176
G1 X131.267 Y95.208 E0.01318
G1 X131.413 Y95.258 E0.00522
G1 X131.520 Y95.321 E0.00418
G1 X131.596 Y95.396 E0.00361
G1 X131.650 Y95.489 E0.00365
G1 X131.686 Y95.610 E0.00427
G1 X131.699 Y95.763 E0.00522
G1 X131.686 Y95.905 E0.00481
G1 X131.652 Y96.009 E0.00372
G1 X131.601 Y96.086 E0.00311
G1 X131.525 Y96.148 E0.00332
G1 X131.414 Y96.203 E0.00422
G1 X131.079 Y96.275 E0.01157
G1 X130.002 Y96.284 E0.03647
M204 S1000
G1 X130.136 Y95.934 F10800.000
G1 F8640.000
G1 X129.942 Y95.164 E-0.25885
G1 X130.880 Y95.166 E-0.21664
G1 X131.267 Y95.208 E-0.08989
G1 X131.413 Y95.258 E-0.03562
G1 X131.520 Y95.321 E-0.02854
G1 X131.596 Y95.396 E-0.02460
G1 X131.650 Y95.489 E-0.02488
G1 X131.686 Y95.610 E-0.02913
G1 X131.699 Y95.763 E-0.03562
G1 X131.693 Y95.833 E-0.01623
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X129.711 Y117.177
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.426 Y117.830 E1.14142
G1 X163.426 Y121.436 E0.12208
G1 X135.087 Y121.662 E0.95929
G1 X128.689 Y121.558 E0.21657
G1 X128.689 Y116.525 E0.17038
G1 F1800.000
G1 X128.689 Y116.493 E0.00159
G1 F2700.000
G1 X128.689 Y115.229 E0.04278
G1 X129.282 Y115.229 E0.02004
G1 X129.282 Y114.523 E0.02391
G1 X129.282 Y113.291 E0.04169
G1 X128.689 Y113.294 E0.02004
G1 X128.689 Y112.860 E0.01468
G1 X129.282 Y112.860 E0.02004
G1 X129.282 Y111.177 E0.05697
G1 X128.689 Y111.177 E0.02004
G1 X128.689 Y109.253 E0.06512
G1 X135.087 Y109.150 E0.21657
G1 X163.426 Y109.375 E0.95929
G1 X163.426 Y110.860 E0.05025
G1 X162.826 Y110.860 E0.02031
G1 X162.826 Y112.589 E0.05853
G1 X163.426 Y112.589 E0.02030
G1 X163.426 Y113.198 E0.02061
G1 X162.826 Y113.197 E0.02031
G1 X162.826 Y114.936 E0.05887
G1 X163.426 Y114.936 E0.02031
G1 X163.426 Y115.188 E0.00853
G1 X129.711 Y115.841 E1.14142
G1 X129.711 Y116.473 E0.02140
G1 F1800.000
G1 X129.711 Y116.545 E0.00355
G1 F2700.000
G1 X129.711 Y117.117 E0.01937
M204 S1000
G1 F8640.000
G1 X133.002 Y117.187 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X128.874 Y114.822
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.874 Y113.700 E0.03798
G1 X128.282 Y113.703 E0.02004
G1 X128.282 Y112.453 E0.04230
G1 X128.874 Y112.453 E0.02004
G1 X128.874 Y111.584 E0.02941
G1 X128.282 Y111.584 E0.02004
G1 X128.282 Y108.853 E0.09245
G1 X135.085 Y108.743 E0.23029
G1 X163.833 Y108.971 E0.97312
G1 X163.833 Y111.267 E0.07770
G1 X163.233 Y111.267 E0.02031
G1 X163.233 Y112.182 E0.03097
G1 X163.833 Y112.182 E0.02031
G1 X163.833 Y113.606 E0.04820
G1 X163.233 Y113.605 E0.02031
G1 X163.233 Y114.529 E0.03129
G1 X163.833 Y114.529 E0.02031
G1 X163.833 Y115.588 E0.03582
G1 X130.118 Y116.240 E1.14142
G1 X130.118 Y116.465 E0.00762
G1 F1800.000
G1 X130.118 Y116.553 E0.00433
G1 F1500.000
G1 X130.118 Y116.778 E0.00762
G1 X163.833 Y117.430 E1.14142
G1 X163.833 Y121.840 E0.14927
G1 X135.085 Y122.069 E0.97312
G1 X128.282 Y121.959 E0.23029
G1 X128.282 Y116.517 E0.18421
G1 F1800.000
G1 X128.282 Y116.501 E0.00080
G1 F1500.000
G1 X128.282 Y114.822 E0.05683
G1 X128.814 Y114.822 E0.01801
M204 S1000
G1 X129.241 Y114.662 F10800.000
G1 F8640.000
G1 X128.874 Y113.700 E-0.25943
G1 X128.282 Y113.703 E-0.13670
G1 X128.282 Y112.453 E-0.28854
G1 X128.609 Y112.453 E-0.07533
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X129.984 Y115.712
G1 Z12.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X129.984 Y113.487 E0.13262
G1 X130.462 Y113.478 E0.02846
G1 X130.462 Y115.505 E0.12082
G1 X130.939 Y115.495 E0.02846
G1 X130.939 Y113.685 E0.10793
G1 X131.416 Y114.153 E0.03986
G1 X131.416 Y115.486 E0.07947
G1 X131.894 Y115.477 E0.02846
G1 X131.894 Y114.621 E0.05101
G1 X132.371 Y115.089 E0.03986
G1 X132.371 Y115.666 E0.03436
G1 F8640.000
G1 X132.371 Y115.089 E-0.13306
G1 X131.894 Y114.621 E-0.15437
G1 X131.894 Y115.477 E-0.19758
G1 X131.416 Y115.486 E-0.11023
G1 X131.416 Y114.773 E-0.16476
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X133.192 Y117.367
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X132.630 Y117.929 E0.02726
M204 S1000
G1 X132.371 Y118.206 F10800.000
G1 F1800.000
G1 X132.371 Y117.550 E0.03908
G1 X131.894 Y117.541 E0.02846
G1 X131.894 Y118.397 E0.05101
G1 X131.416 Y118.865 E0.03986
G1 X131.416 Y117.532 E0.07947
G1 X130.939 Y117.522 E0.02846
G1 X130.939 Y119.333 E0.10793
G1 X130.723 Y119.545 E0.01805
G1 X130.462 Y119.540 E0.01557
G1 X130.462 Y117.513 E0.12082
G1 X129.984 Y117.504 E0.02846
G1 X129.984 Y119.531 E0.12082
G1 X129.507 Y119.521 E0.02846
G1 X129.507 Y117.495 E0.12082
G1 X129.390 Y117.493 E0.00701
G1 X129.390 Y115.551 E0.11576
G1 X129.030 Y115.551 E0.02145
G1 X129.030 Y119.710 E0.24797
G1 X129.629 Y119.764 F10800.000
M204 S1250
G1 F4800.000
G1 X128.995 Y120.398 E0.03074
G1 X128.995 Y120.981 E0.01998
G1 X130.021 Y119.955 E0.04975
G1 X130.593 Y119.966 E0.01960
G1 X129.296 Y121.263 E0.06286
G1 X129.870 Y121.272 E0.01966
G1 X133.585 Y117.557 E0.18006
G1 X134.156 Y117.568 E0.01960
G1 X130.443 Y121.281 E0.17997
G1 X131.017 Y121.291 E0.01966
G1 X134.728 Y117.579 E0.17988
G1 X135.300 Y117.591 E0.01960
G1 X131.591 Y121.300 E0.17979
G1 X132.164 Y121.309 E0.01966
G1 X135.872 Y117.602 E0.17971
G1 X136.444 Y117.613 E0.01960
G1 X132.738 Y121.318 E0.17962
G1 X133.312 Y121.328 E0.01966
G1 X137.016 Y117.624 E0.17953
G1 X137.588 Y117.635 E0.01960
G1 X133.885 Y121.337 E0.17944
G1 X134.459 Y121.346 E0.01966
G1 X138.159 Y117.646 E0.17935
G1 X138.731 Y117.657 E0.01960
G1 X135.033 Y121.355 E0.17926
G1 X135.619 Y121.352 E0.02009
G1 X139.303 Y117.668 E0.17856
G1 X139.875 Y117.679 E0.01960
G1 X136.207 Y121.347 E0.17780
G1 X136.794 Y121.343 E0.02014
G1 X140.447 Y117.690 E0.17704
G1 X141.019 Y117.701 E0.01960
G1 X137.382 Y121.338 E0.17628
G1 X137.969 Y121.333 E0.02014
G1 X141.590 Y117.712 E0.17551
G1 X142.162 Y117.723 E0.01960
G1 X138.557 Y121.329 E0.17475
G1 X139.145 Y121.324 E0.02014
G1 X142.734 Y117.734 E0.17399
G1 X143.306 Y117.746 E0.01960
G1 X139.732 Y121.319 E0.17322
G1 X140.320 Y121.315 E0.02014
G1 X143.878 Y117.757 E0.17246
G1 X144.450 Y117.768 E0.01960
G1 X140.907 Y121.310 E0.17170
G1 X141.495 Y121.305 E0.02014
G1 X145.022 Y117.779 E0.17094
G1 X145.593 Y117.790 E0.01960
G1 X142.083 Y121.301 E0.17017
G1 X142.670 Y121.296 E0.02014
G1 X146.165 Y117.801 E0.16941
G1 X146.737 Y117.812 E0.01960
G1 X143.258 Y121.291 E0.16865
G1 X143.845 Y121.287 E0.02014
G1 X147.309 Y117.823 E0.16788
G1 X147.881 Y117.834 E0.01960
G1 X144.433 Y121.282 E0.16712
G1 X145.020 Y121.277 E0.02014
G1 X148.453 Y117.845 E0.16636
G1 X149.025 Y117.856 E0.01960
G1 X145.608 Y121.273 E0.16560
G1 X146.196 Y121.268 E0.02014
G1 X149.596 Y117.867 E0.16483
G1 X150.168 Y117.878 E0.01960
G1 X146.783 Y121.263 E0.16407
G1 X147.371 Y121.259 E0.02014
G1 X150.740 Y117.889 E0.16331
G1 X151.312 Y117.901 E0.01960
G1 X147.958 Y121.254 E0.16254
G1 X148.546 Y121.249 E0.02014
G1 X151.884 Y117.912 E0.16178
G1 X152.456 Y117.923 E0.01960
G1 X148.949 Y121.429 E0.16997
M204 S1000
G1 F8640.000
G1 X151.276 Y119.102 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X152.784 Y120.233
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X154.330 Y118.687 E0.07401
G1 X157.154 Y118.742 E0.09560
G1 X155.366 Y120.530 E0.08562
G1 X158.267 Y120.507 E0.09822
G1 X159.978 Y118.796 E0.08190
G1 X162.802 Y118.851 E0.09560
G1 X160.984 Y120.669 E0.08702
M204 S1000
G1 F8640.000
G1 X162.802 Y118.851 E-0.59364
G1 X162.082 Y118.837 E-0.16636
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X162.464 Y121.322
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.908 Y120.878 E0.02154
G1 X162.320 Y120.882 E0.02014
G1 X162.061 Y121.142 E0.01259
G1 X161.473 Y121.147 E0.02014
G1 X161.733 Y120.887 E0.01259
G1 X161.145 Y120.892 E0.02014
G1 X160.885 Y121.151 E0.01259
G1 X160.298 Y121.156 E0.02014
G1 X160.557 Y120.896 E0.01259
G1 X159.970 Y120.901 E0.02014
G1 X159.710 Y121.161 E0.01259
G1 X159.123 Y121.165 E0.02014
G1 X159.382 Y120.906 E0.01259
G1 X158.795 Y120.910 E0.02014
G1 X158.535 Y121.170 E0.01259
G1 X157.947 Y121.175 E0.02014
G1 X158.207 Y120.915 E0.01259
G1 X157.620 Y120.920 E0.02014
G1 X157.360 Y121.179 E0.01259
G1 X156.772 Y121.184 E0.02014
G1 X157.032 Y120.924 E0.01259
G1 X156.444 Y120.929 E0.02014
G1 X156.185 Y121.189 E0.01259
G1 X155.597 Y121.193 E0.02014
G1 X155.857 Y120.934 E0.01259
G1 X155.269 Y120.938 E0.02014
G1 X155.010 Y121.198 E0.01259
G1 X154.422 Y121.203 E0.02014
G1 X154.682 Y120.943 E0.01259
G1 X154.094 Y120.948 E0.02014
G1 X153.834 Y121.207 E0.01259
G1 X153.247 Y121.212 E0.02014
G1 X153.506 Y120.952 E0.01259
G1 X152.919 Y120.957 E0.02014
G1 X152.659 Y121.217 E0.01259
G1 X152.072 Y121.221 E0.02014
G1 X152.554 Y120.738 E0.02341
G1 X152.562 Y120.148 E0.02022
G1 X151.484 Y121.226 E0.05223
G1 X150.896 Y121.231 E0.02014
G1 X152.569 Y119.558 E0.08106
G1 X152.570 Y119.447 E0.00382
G1 X152.551 Y119.398 E0.00180
G1 X152.554 Y118.990 E0.01399
G1 X150.309 Y121.235 E0.10884
G1 X149.721 Y121.240 E0.02014
G1 X153.027 Y117.934 E0.16026
G1 X153.599 Y117.945 E0.01960
G1 X153.284 Y118.260 E0.01526
G1 X153.856 Y118.271 E0.01960
G1 X154.171 Y117.956 E0.01526
G1 X154.743 Y117.967 E0.01960
G1 X154.428 Y118.282 E0.01526
G1 X155.000 Y118.293 E0.01960
G1 X155.315 Y117.978 E0.01526
G1 X155.887 Y117.989 E0.01960
G1 X155.572 Y118.304 E0.01526
G1 X156.144 Y118.315 E0.01960
G1 X156.459 Y118.000 E0.01526
G1 X157.030 Y118.011 E0.01960
G1 X156.716 Y118.326 E0.01526
G1 X157.287 Y118.337 E0.01960
G1 X157.602 Y118.022 E0.01526
G1 X158.174 Y118.033 E0.01960
G1 X157.859 Y118.348 E0.01526
G1 X158.431 Y118.359 E0.01960
G1 X158.746 Y118.044 E0.01526
G1 X159.318 Y118.055 E0.01960
G1 X159.003 Y118.370 E0.01526
G1 X159.575 Y118.381 E0.01960
G1 X159.890 Y118.067 E0.01526
G1 X160.462 Y118.078 E0.01960
G1 X160.147 Y118.393 E0.01526
G1 X160.719 Y118.404 E0.01960
G1 X161.033 Y118.089 E0.01526
G1 X161.605 Y118.100 E0.01960
G1 X161.290 Y118.415 E0.01526
G1 X161.862 Y118.426 E0.01960
G1 X162.177 Y118.111 E0.01526
G1 X162.749 Y118.122 E0.01960
G1 X162.434 Y118.437 E0.01526
G1 X163.006 Y118.448 E0.01960
G1 X163.304 Y118.150 E0.01445
M204 S1000
G1 F8640.000
G1 X163.006 Y118.448 E-0.09736
G1 X162.434 Y118.437 E-0.13207
G1 X162.749 Y118.122 E-0.10282
G1 X162.177 Y118.111 E-0.13207
G1 X161.862 Y118.426 E-0.10282
G1 X161.290 Y118.415 E-0.13207
G1 X161.477 Y118.228 E-0.06080
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X163.223 Y112.893
G1 Z12.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X162.623 Y112.893 E0.01004
G1 F8640.000
G1 X163.223 Y112.893 E-0.13850
G1 E-0.66150 F2100.00000
G1 Z13.000 F10800.000
G1 X162.537 Y110.114
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.974 Y109.677 E0.02109
G1 X162.399 Y109.672 E0.01962
G1 X162.143 Y109.928 E0.01232
G1 X161.568 Y109.923 E0.01962
G1 X161.824 Y109.668 E0.01232
G1 X161.248 Y109.663 E0.01962
G1 X160.993 Y109.919 E0.01232
G1 X160.417 Y109.914 E0.01962
G1 X160.673 Y109.659 E0.01232
G1 X160.097 Y109.654 E0.01962
G1 X159.842 Y109.910 E0.01232
G1 X159.267 Y109.905 E0.01962
G1 X159.522 Y109.650 E0.01232
G1 X158.947 Y109.645 E0.01962
G1 X158.691 Y109.901 E0.01232
G1 X158.116 Y109.896 E0.01962
G1 X158.371 Y109.640 E0.01232
G1 X157.796 Y109.636 E0.01962
G1 X157.540 Y109.891 E0.01232
G1 X156.965 Y109.887 E0.01962
G1 X157.221 Y109.631 E0.01232
G1 X156.645 Y109.627 E0.01962
G1 X156.390 Y109.882 E0.01232
G1 X155.814 Y109.878 E0.01962
G1 X156.070 Y109.622 E0.01232
G1 X155.494 Y109.618 E0.01962
G1 X155.239 Y109.873 E0.01232
G1 X154.664 Y109.869 E0.01962
G1 X154.919 Y109.613 E0.01232
G1 X154.344 Y109.608 E0.01962
G1 X154.088 Y109.864 E0.01232
G1 X153.513 Y109.859 E0.01962
G1 X153.768 Y109.604 E0.01232
G1 X153.193 Y109.599 E0.01962
G1 X152.937 Y109.855 E0.01232
G1 X152.552 Y109.852 E0.01315
G1 X152.554 Y110.031 E0.00610
G1 X152.185 Y110.028 E0.01259
G1 X152.618 Y109.595 E0.02088
G1 X152.042 Y109.590 E0.01962
G1 X151.609 Y110.023 E0.02088
G1 X151.034 Y110.019 E0.01962
G1 X151.467 Y109.586 E0.02088
G1 X150.891 Y109.581 E0.01962
G1 X150.459 Y110.014 E0.02088
G1 X149.883 Y110.009 E0.01962
G1 X150.316 Y109.576 E0.02088
G1 X149.741 Y109.572 E0.01962
G1 X149.308 Y110.005 E0.02088
G1 X148.871 Y110.001 E0.01489
G1 X148.871 Y110.442 E0.01501
G1 X144.055 Y115.258 E0.23226
G1 X144.646 Y115.246 E0.02017
G1 X148.871 Y111.021 E0.20374
G1 X148.871 Y111.601 E0.01978
G1 X145.238 Y115.235 E0.17522
G1 X145.829 Y115.224 E0.02017
G1 X148.871 Y112.181 E0.14670
G1 X148.871 Y112.761 E0.01978
G1 X146.420 Y115.212 E0.11818
G1 X147.012 Y115.201 E0.02017
G1 X148.871 Y113.341 E0.08967
G1 X148.871 Y113.921 E0.01978
G1 X147.603 Y115.189 E0.06115
G1 X148.194 Y115.178 E0.02017
G1 X148.871 Y114.501 E0.03263
G1 X148.871 Y114.794 E0.00999
G1 X149.153 Y114.800 E0.00960
G1 X148.786 Y115.166 E0.01768
G1 X149.377 Y115.155 E0.02017
G1 X149.760 Y114.772 E0.01847
M204 S1000
G1 F8640.000
G1 X149.377 Y115.155 E-0.12506
G1 X148.786 Y115.166 E-0.13658
G1 X149.153 Y114.800 E-0.11975
G1 X148.871 Y114.794 E-0.06501
G1 X148.871 Y114.501 E-0.06766
G1 X148.194 Y115.178 E-0.22095
G1 X148.086 Y115.180 E-0.02499
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X149.097 Y111.167
G1 Z12.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X149.831 Y110.433 E0.05796
G1 X150.481 Y110.438 E0.03626
G1 X149.295 Y111.625 E0.09362
G1 X149.295 Y112.280 E0.03655
G1 X151.132 Y110.443 E0.14490
G1 X151.782 Y110.448 E0.03626
G1 X149.295 Y112.935 E0.19617
G1 X149.295 Y113.590 E0.03655
G1 X152.432 Y110.453 E0.24745
G1 X152.543 Y110.454 E0.00620
G1 X152.549 Y110.991 E0.02994
G1 X149.295 Y114.245 E0.25673
G1 X149.295 Y114.379 E0.00744
G1 X149.807 Y114.389 E0.02856
G1 X152.669 Y111.527 E0.22577
G1 X152.903 Y111.947 E0.02686
G1 X150.001 Y114.850 E0.22898
G1 X150.001 Y114.926 E0.00427
G1 X150.591 Y114.915 E0.03292
G1 X153.138 Y112.367 E0.20096
G1 X153.373 Y112.788 E0.02686
G1 X151.259 Y114.902 E0.16677
G1 X151.927 Y114.889 E0.03727
G1 X153.608 Y113.208 E0.13259
G1 X153.763 Y113.486 E0.01771
G1 X153.766 Y113.541 E0.00311
G1 X153.652 Y113.819 E0.01675
G1 X152.393 Y115.078 E0.09931
G1 F8640.000
G1 X153.652 Y113.819 E-0.41113
G1 X153.766 Y113.541 E-0.06935
G1 X153.763 Y113.486 E-0.01286
G1 X153.608 Y113.208 E-0.07333
G1 X153.016 Y113.800 E-0.19333
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X154.031 Y114.561
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X153.650 Y114.942 E0.01838
G1 X153.596 Y115.073 E0.00484
G1 X154.108 Y115.063 E0.01747
G1 X154.436 Y114.736 E0.01578
G1 X155.027 Y114.725 E0.02017
G1 X154.700 Y115.052 E0.01578
G1 X155.291 Y115.040 E0.02017
G1 X155.607 Y114.725 E0.01523
G1 X156.176 Y114.736 E0.01940
G1 X155.883 Y115.029 E0.01415
G1 X156.474 Y115.017 E0.02017
G1 X156.745 Y114.747 E0.01306
G1 X157.314 Y114.758 E0.01940
G1 X157.065 Y115.006 E0.01198
G1 X157.657 Y114.995 E0.02017
G1 X157.883 Y114.769 E0.01090
G1 X158.452 Y114.780 E0.01940
G1 X158.248 Y114.983 E0.00981
G1 X158.840 Y114.972 E0.02017
G1 X159.021 Y114.791 E0.00873
G1 X159.590 Y114.802 E0.01940
G1 X159.244 Y115.147 E0.01666
M204 S1000
G1 F8640.000
G1 X159.590 Y114.802 E-0.11280
G1 X159.021 Y114.791 E-0.13139
G1 X158.840 Y114.972 E-0.05912
G1 X158.248 Y114.983 E-0.13658
G1 X158.452 Y114.780 E-0.06646
G1 X157.883 Y114.769 E-0.13139
G1 X157.657 Y114.995 E-0.07379
G1 X157.447 Y114.999 E-0.04846
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X160.779 Y115.117
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.521 Y113.375 E0.08340
G1 X162.521 Y113.320 E0.00187
G1 X162.317 Y113.320 E0.00690
G1 X162.318 Y112.465 E0.02893
G1 X162.521 Y112.465 E0.00687
G1 X162.521 Y110.554 E0.06467
G1 X163.121 Y110.554 E0.02032
G1 X163.121 Y110.343 E0.00716
G1 X162.678 Y110.339 E0.01499
G1 X158.641 Y114.376 E0.19324
G1 X155.818 Y114.321 E0.09560
G1 X159.822 Y110.317 E0.19171
G1 X156.967 Y110.294 E0.09667
G1 X154.078 Y113.182 E0.13826
G1 X153.047 Y111.335 E0.07161
G1 X154.293 Y110.090 E0.05963
M204 S1000
G1 F8640.000
G1 X153.047 Y111.335 E-0.40676
G1 X153.793 Y112.671 E-0.35324
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X143.276 Y115.456
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X149.165 Y109.567 E0.28398
G1 X148.590 Y109.563 E0.01962
G1 X142.872 Y115.281 E0.27574
G1 X142.281 Y115.292 E0.02017
G1 X148.015 Y109.558 E0.27651
G1 X147.439 Y109.554 E0.01962
G1 X141.689 Y115.304 E0.27729
G1 X141.098 Y115.315 E0.02017
G1 X146.864 Y109.549 E0.27806
G1 X146.289 Y109.544 E0.01962
G1 X140.506 Y115.327 E0.27883
G1 X139.915 Y115.338 E0.02017
G1 X145.713 Y109.540 E0.27960
G1 X145.138 Y109.535 E0.01962
G1 X139.324 Y115.349 E0.28038
G1 X138.732 Y115.361 E0.02017
G1 X144.562 Y109.531 E0.28115
G1 X143.987 Y109.526 E0.01962
G1 X138.141 Y115.372 E0.28192
G1 X137.549 Y115.384 E0.02017
G1 X143.412 Y109.522 E0.28269
G1 X142.836 Y109.517 E0.01962
G1 X136.958 Y115.395 E0.28347
G1 X136.367 Y115.407 E0.02017
G1 X142.261 Y109.512 E0.28424
G1 X141.686 Y109.508 E0.01962
G1 X135.775 Y115.418 E0.28501
G1 X135.184 Y115.430 E0.02017
G1 X141.110 Y109.503 E0.28578
G1 X140.535 Y109.499 E0.01962
G1 X134.592 Y115.441 E0.28656
G1 X134.001 Y115.453 E0.02017
G1 X139.959 Y109.494 E0.28733
G1 X139.384 Y109.490 E0.01962
G1 X133.410 Y115.464 E0.28810
G1 X132.818 Y115.475 E0.02017
G1 X138.809 Y109.485 E0.28887
G1 X138.233 Y109.480 E0.01962
G1 X132.798 Y114.915 E0.26209
G1 X132.506 Y114.628 E0.01398
G1 X137.658 Y109.476 E0.24846
G1 X137.083 Y109.471 E0.01962
G1 X132.213 Y114.341 E0.23483
G1 X131.920 Y114.054 E0.01398
G1 X136.507 Y109.467 E0.22121
G1 X135.932 Y109.462 E0.01962
G1 X131.627 Y113.767 E0.20758
G1 X131.334 Y113.480 E0.01398
G1 X135.356 Y109.458 E0.19395
G1 X134.774 Y109.461 E0.01988
G1 X131.042 Y113.192 E0.17996
G1 X130.892 Y113.046 E0.00712
G1 X130.602 Y113.052 E0.00990
G1 X134.184 Y109.470 E0.17272
G1 X133.595 Y109.480 E0.02010
G1 X130.011 Y113.063 E0.17282
G1 X129.587 Y113.071 E0.01446
G1 X129.587 Y112.907 E0.00559
G1 X133.005 Y109.489 E0.16484
G1 X132.416 Y109.499 E0.02010
G1 X129.587 Y112.327 E0.13642
G1 X129.587 Y111.748 E0.01978
G1 X131.826 Y109.508 E0.10799
G1 X131.237 Y109.518 E0.02010
G1 X129.587 Y111.168 E0.07957
G1 X129.587 Y110.872 E0.01009
G1 X129.303 Y110.872 E0.00968
G1 X130.647 Y109.527 E0.06484
G1 X130.058 Y109.537 E0.02010
G1 X128.995 Y110.600 E0.05127
G1 X128.995 Y110.020 E0.01978
G1 X129.655 Y109.360 E0.03182
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;12.6


G1 F8640.000
G1 X128.995 Y110.020 E-0.21550
G1 X128.995 Y110.600 E-0.13391
G1 X130.058 Y109.537 E-0.34718
G1 X130.333 Y109.532 E-0.06341
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
;AFTER_LAYER_CHANGE
;12.6
G1 X121.331 Y110.151
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.331 Y111.928 E0.06014
G1 X120.731 Y111.931 E0.02031
G1 X120.730 Y112.761 E0.02810
G1 X120.731 Y113.908 E0.03881
G1 X121.331 Y113.910 E0.02031
G1 X121.331 Y115.522 E0.05454
G1 X87.186 Y114.861 E1.15598
M73 Q68 S28
G1 X87.186 Y111.119 E0.12665
G1 X86.594 Y111.119 E0.02004
G1 X86.594 Y109.949 E0.03961
G1 X121.271 Y110.150 E1.17379
M204 S1000
G1 F8640.000
G1 X121.331 Y111.928 E-0.41058
G1 X120.731 Y111.931 E-0.13855
G1 X120.730 Y112.761 E-0.19171
G1 X120.730 Y112.844 E-0.01916
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X121.138 Y112.336
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.138 Y113.502 E0.03949
G1 X121.738 Y113.505 E0.02031
G1 X121.738 Y115.937 E0.08230
G1 X86.187 Y115.249 E1.20359
G1 X86.187 Y114.764 E0.01640
G1 X86.779 Y114.764 E0.02004
G1 X86.779 Y113.631 E0.03835
G1 X86.779 Y113.057 E0.01945
G1 X86.187 Y113.059 E0.02004
G1 X86.187 Y112.395 E0.02248
G1 X86.779 Y112.395 E0.02004
G1 X86.779 Y111.962 E0.01466
G1 X86.779 Y111.526 E0.01476
G1 X86.187 Y111.526 E0.02004
G1 X86.187 Y109.539 E0.06725
G1 X121.738 Y109.746 E1.20338
G1 X121.738 Y112.333 E0.08755
G1 X121.198 Y112.335 E0.01828
M204 S1000
G1 X120.777 Y112.509 F10800.000
G1 X121.208 Y111.660
M204 S1250
G1 F4800.000
G1 X120.832 Y111.284 E0.02160
M204 S1000
G1 X120.927 Y110.818 F10800.000
M204 S1250
G1 F4800.000
G1 X120.561 Y110.452 E0.01762
G1 X119.979 Y110.448 E0.01980
G1 X120.161 Y110.630 E0.00876
G1 X119.579 Y110.627 E0.01980
G1 X119.397 Y110.445 E0.00876
G1 X118.814 Y110.441 E0.01980
G1 X118.997 Y110.623 E0.00876
G1 X118.414 Y110.620 E0.01980
G1 X118.232 Y110.438 E0.00876
G1 X117.650 Y110.435 E0.01980
G1 X117.832 Y110.617 E0.00876
G1 X117.250 Y110.613 E0.01980
G1 X117.068 Y110.431 E0.00876
G1 X116.486 Y110.428 E0.01980
G1 X116.668 Y110.610 E0.00876
G1 X116.086 Y110.607 E0.01980
G1 X115.904 Y110.425 E0.00876
G1 X115.322 Y110.421 E0.01980
G1 X115.504 Y110.603 E0.00876
G1 X114.922 Y110.600 E0.01980
G1 X114.740 Y110.418 E0.00876
G1 X114.158 Y110.414 E0.01980
G1 X114.340 Y110.596 E0.00876
G1 X113.758 Y110.593 E0.01980
G1 X113.576 Y110.411 E0.00876
G1 X112.994 Y110.408 E0.01980
G1 X113.176 Y110.590 E0.00876
G1 X112.594 Y110.586 E0.01980
G1 X112.412 Y110.404 E0.00876
G1 X111.830 Y110.401 E0.01980
G1 X112.012 Y110.583 E0.00876
G1 X111.430 Y110.579 E0.01980
G1 X111.248 Y110.397 E0.00876
G1 X110.666 Y110.394 E0.01980
G1 X110.848 Y110.576 E0.00876
G1 X110.266 Y110.573 E0.01980
G1 X110.084 Y110.391 E0.00876
G1 X109.502 Y110.387 E0.01980
G1 X109.684 Y110.569 E0.00876
G1 X109.102 Y110.566 E0.01980
G1 X108.920 Y110.384 E0.00876
G1 X108.338 Y110.381 E0.01980
G1 X108.520 Y110.563 E0.00876
G1 X107.938 Y110.559 E0.01980
G1 X107.756 Y110.377 E0.00876
G1 X107.174 Y110.374 E0.01980
G1 X107.356 Y110.556 E0.00876
G1 X106.773 Y110.552 E0.01980
G1 X106.591 Y110.370 E0.00876
G1 X106.009 Y110.367 E0.01980
G1 X106.191 Y110.549 E0.00876
G1 X105.609 Y110.546 E0.01980
G1 X105.427 Y110.364 E0.00876
G1 X104.845 Y110.360 E0.01980
G1 X105.027 Y110.542 E0.00876
G1 X104.445 Y110.539 E0.01980
G1 X104.263 Y110.357 E0.00876
G1 X103.681 Y110.353 E0.01980
G1 X103.863 Y110.535 E0.00876
G1 X103.281 Y110.532 E0.01980
G1 X103.099 Y110.350 E0.00876
G1 X102.517 Y110.347 E0.01980
G1 X102.699 Y110.529 E0.00876
G1 X102.117 Y110.525 E0.01980
G1 X101.935 Y110.343 E0.00876
G1 X101.353 Y110.340 E0.01980
G1 X101.535 Y110.522 E0.00876
G1 X100.953 Y110.519 E0.01980
G1 X100.771 Y110.337 E0.00876
G1 X100.189 Y110.333 E0.01980
G1 X100.371 Y110.515 E0.00876
G1 X99.789 Y110.512 E0.01980
G1 X99.607 Y110.330 E0.00876
G1 X99.025 Y110.326 E0.01980
G1 X99.207 Y110.508 E0.00876
G1 X98.625 Y110.505 E0.01980
G1 X98.443 Y110.323 E0.00876
G1 X97.861 Y110.320 E0.01980
G1 X98.043 Y110.502 E0.00876
G1 X97.461 Y110.498 E0.01980
G1 X97.279 Y110.316 E0.00876
G1 X96.697 Y110.313 E0.01980
G1 X96.879 Y110.495 E0.00876
G1 X96.297 Y110.492 E0.01980
G1 X96.115 Y110.309 E0.00876
G1 X95.533 Y110.306 E0.01980
G1 X95.715 Y110.488 E0.00876
G1 X95.133 Y110.485 E0.01980
G1 X94.951 Y110.303 E0.00876
G1 X94.368 Y110.299 E0.01980
G1 X94.550 Y110.481 E0.00876
G1 X93.968 Y110.478 E0.01980
G1 X93.786 Y110.296 E0.00876
G1 X93.204 Y110.293 E0.01980
G1 X93.386 Y110.475 E0.00876
G1 X92.804 Y110.471 E0.01980
G1 X92.622 Y110.289 E0.00876
G1 X92.040 Y110.286 E0.01980
G1 X92.222 Y110.468 E0.00876
G1 X91.640 Y110.464 E0.01980
G1 X91.458 Y110.282 E0.00876
G1 X90.876 Y110.279 E0.01980
G1 X91.058 Y110.461 E0.00876
G1 X90.476 Y110.458 E0.01980
G1 X90.294 Y110.276 E0.00876
G1 X89.712 Y110.272 E0.01980
G1 X89.894 Y110.454 E0.00876
G1 X89.312 Y110.451 E0.01980
G1 X89.130 Y110.269 E0.00876
G1 X88.548 Y110.266 E0.01980
G1 X88.730 Y110.448 E0.00876
G1 X88.148 Y110.444 E0.01980
G1 X87.966 Y110.262 E0.00876
G1 X87.384 Y110.259 E0.01980
G1 X87.566 Y110.441 E0.00876
G1 X87.421 Y110.440 E0.00492
G1 X87.420 Y110.814 E0.01272
G1 X87.360 Y110.814 E0.00204
G1 X86.716 Y110.170 E0.03099
M204 S1000
G1 F8640.000
G1 X87.360 Y110.814 E-0.21032
G1 X87.420 Y110.814 E-0.01383
G1 X87.421 Y110.440 E-0.08633
G1 X87.566 Y110.441 E-0.03340
G1 X87.384 Y110.259 E-0.05943
G1 X87.966 Y110.262 E-0.13440
G1 X88.148 Y110.444 E-0.05943
G1 X88.730 Y110.448 E-0.13440
G1 X88.643 Y110.360 E-0.02846
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X86.983 Y115.014
G1 Z12.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X86.391 Y115.008 E0.00452
G1 F8640.000
G1 X86.983 Y115.014 E-0.13670
G1 E-0.66330 F2100.00000
G1 Z13.200 F10800.000
G1 X86.391 Y112.727
G1 Z12.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X86.983 Y112.726 E0.01258
G1 X87.308 Y113.114 F10800.000
M204 S1250
G1 F4800.000
G1 X88.781 Y114.586 E0.07050
G1 X91.716 Y114.643 E0.09938
G1 X87.923 Y110.850 E0.18158
G1 X90.818 Y110.867 E0.09800
G1 X94.652 Y114.700 E0.18349
G1 X97.587 Y114.757 E0.09938
G1 X93.714 Y110.884 E0.18541
G1 X96.609 Y110.900 E0.09800
G1 X100.522 Y114.814 E0.18732
G1 X103.457 Y114.870 E0.09938
G1 X99.504 Y110.917 E0.18923
G1 X102.400 Y110.934 E0.09800
G1 X106.393 Y114.927 E0.19115
G1 X107.527 Y114.949 E0.03840
G1 X107.527 Y114.414 E0.01810
G1 X108.735 Y114.391 E0.04090
G1 X105.295 Y110.951 E0.16468
G1 X108.190 Y110.968 E0.09800
G1 X111.559 Y114.336 E0.16126
G1 X112.531 Y114.318 E0.03290
G1 X114.456 Y114.355 E0.06518
G1 X111.086 Y110.985 E0.16135
G1 X113.981 Y111.001 E0.09800
G1 X117.391 Y114.412 E0.16326
G1 X120.086 Y114.371 E0.09122
G1 X120.152 Y114.294 E0.00344
G1 X116.876 Y111.018 E0.15680
G1 X119.772 Y111.035 E0.09800
G1 X120.484 Y111.748 E0.03413
M204 S1000
G1 F8640.000
G1 X119.772 Y111.035 E-0.23280
G1 X117.488 Y111.022 E-0.52720
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X121.209 Y114.870
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.699 Y114.360 E0.02484
G1 X120.699 Y114.441 E0.00280
G1 X120.575 Y114.443 E0.00426
G1 X120.495 Y114.525 E0.00395
G1 X120.498 Y114.745 E0.00757
G1 X120.962 Y115.209 E0.02261
G1 X120.365 Y115.198 E0.02057
G1 X119.948 Y114.781 E0.02028
G1 X119.374 Y114.792 E0.01979
G1 X119.767 Y115.186 E0.01918
G1 X119.170 Y115.175 E0.02057
G1 X118.799 Y114.803 E0.01807
G1 X118.224 Y114.815 E0.01979
G1 X118.573 Y115.163 E0.01697
G1 X117.976 Y115.151 E0.02057
G1 X117.648 Y114.824 E0.01594
G1 X117.051 Y114.812 E0.02057
G1 X117.378 Y115.140 E0.01594
G1 X116.781 Y115.128 E0.02057
G1 X116.454 Y114.801 E0.01594
G1 X115.856 Y114.789 E0.02057
G1 X116.184 Y115.117 E0.01594
G1 X115.586 Y115.105 E0.02057
G1 X115.259 Y114.778 E0.01594
G1 X114.662 Y114.766 E0.02057
G1 X114.989 Y115.094 E0.01594
G1 X114.392 Y115.082 E0.02057
G1 X114.065 Y114.755 E0.01594
G1 X113.467 Y114.743 E0.02057
G1 X113.795 Y115.070 E0.01594
G1 X113.197 Y115.059 E0.02057
G1 X112.870 Y114.732 E0.01594
G1 X112.282 Y114.730 E0.02024
G1 X112.600 Y115.047 E0.01547
G1 X112.003 Y115.036 E0.02057
G1 X111.708 Y114.741 E0.01437
G1 X111.133 Y114.752 E0.01979
G1 X111.405 Y115.024 E0.01326
G1 X110.808 Y115.013 E0.02057
G1 X110.558 Y114.763 E0.01216
G1 X109.984 Y114.774 E0.01979
G1 X110.211 Y115.001 E0.01105
G1 X109.614 Y114.990 E0.02057
G1 X109.409 Y114.785 E0.00995
G1 X108.835 Y114.796 E0.01979
G1 X109.016 Y114.978 E0.00885
G1 X108.419 Y114.966 E0.02057
G1 X108.080 Y114.628 E0.01649
M204 S1000
G1 F8640.000
G1 X108.419 Y114.966 E-0.11059
G1 X109.016 Y114.978 E-0.13794
G1 X108.835 Y114.796 E-0.05930
G1 X109.409 Y114.785 E-0.13270
G1 X109.614 Y114.990 E-0.06671
G1 X110.211 Y115.001 E-0.13794
G1 X109.984 Y114.774 E-0.07412
G1 X110.160 Y114.771 E-0.04069
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X121.331 Y119.049
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.331 Y120.673 E0.05497
G1 X86.594 Y120.875 E1.17582
G1 X86.594 Y118.376 E0.08457
G1 X121.271 Y119.048 E1.17400
M204 S1000
G1 F8640.000
G1 X121.331 Y120.673 E-0.37552
G1 X119.666 Y120.683 E-0.38448
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X121.738 Y121.078
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.187 Y121.284 E1.20338
G1 X86.187 Y117.961 E0.11248
G1 X121.738 Y118.650 E1.20359
M73 P68 R27
G1 X121.738 Y121.018 E0.08016
M204 S1000
G1 X121.338 Y121.068 F10800.000
G1 X120.859 Y120.554
M204 S1250
G1 F4800.000
G1 X120.497 Y120.191 E0.01740
G1 X119.922 Y120.195 E0.01952
G1 X120.102 Y120.375 E0.00864
G1 X119.528 Y120.378 E0.01952
G1 X119.348 Y120.198 E0.00864
G1 X118.773 Y120.201 E0.01952
G1 X118.953 Y120.381 E0.00864
G1 X118.379 Y120.385 E0.01952
G1 X118.199 Y120.205 E0.00864
G1 X117.624 Y120.208 E0.01952
G1 X117.804 Y120.388 E0.00864
G1 X117.230 Y120.391 E0.01952
G1 X117.050 Y120.212 E0.00864
G1 X116.475 Y120.215 E0.01952
G1 X116.655 Y120.395 E0.00864
G1 X116.081 Y120.398 E0.01952
G1 X115.901 Y120.218 E0.00864
G1 X115.326 Y120.222 E0.01952
G1 X115.506 Y120.401 E0.00864
G1 X114.932 Y120.405 E0.01952
G1 X114.752 Y120.225 E0.00864
G1 X114.177 Y120.228 E0.01952
G1 X114.357 Y120.408 E0.00864
G1 X113.783 Y120.411 E0.01952
G1 X113.603 Y120.232 E0.00864
G1 X113.028 Y120.235 E0.01952
G1 X113.208 Y120.415 E0.00864
G1 X112.634 Y120.418 E0.01952
G1 X112.454 Y120.238 E0.00864
G1 X111.879 Y120.242 E0.01952
G1 X112.059 Y120.421 E0.00864
G1 X111.484 Y120.425 E0.01952
G1 X111.305 Y120.245 E0.00864
G1 X110.730 Y120.248 E0.01952
G1 X110.910 Y120.428 E0.00864
G1 X110.335 Y120.431 E0.01952
G1 X110.156 Y120.252 E0.00864
G1 X109.581 Y120.255 E0.01952
G1 X109.761 Y120.435 E0.00864
G1 X109.186 Y120.438 E0.01952
G1 X109.007 Y120.258 E0.00864
G1 X108.432 Y120.262 E0.01952
G1 X108.612 Y120.442 E0.00864
G1 X108.037 Y120.445 E0.01952
G1 X107.858 Y120.265 E0.00864
G1 X107.283 Y120.268 E0.01952
G1 X107.463 Y120.448 E0.00864
G1 X106.888 Y120.452 E0.01952
G1 X106.709 Y120.272 E0.00864
G1 X106.134 Y120.275 E0.01952
G1 X106.314 Y120.455 E0.00864
G1 X105.739 Y120.458 E0.01952
G1 X105.560 Y120.278 E0.00864
G1 X104.985 Y120.282 E0.01952
G1 X105.165 Y120.462 E0.00864
G1 X104.590 Y120.465 E0.01952
G1 X104.411 Y120.285 E0.00864
G1 X103.836 Y120.288 E0.01952
G1 X104.016 Y120.468 E0.00864
G1 X103.441 Y120.472 E0.01952
G1 X103.262 Y120.292 E0.00864
G1 X102.687 Y120.295 E0.01952
G1 X102.867 Y120.475 E0.00864
G1 X102.292 Y120.478 E0.01952
G1 X102.112 Y120.298 E0.00864
G1 X101.538 Y120.302 E0.01952
G1 X101.718 Y120.482 E0.00864
G1 X101.143 Y120.485 E0.01952
G1 X100.963 Y120.305 E0.00864
G1 X100.389 Y120.308 E0.01952
G1 X100.569 Y120.488 E0.00864
G1 X99.994 Y120.492 E0.01952
G1 X99.814 Y120.312 E0.00864
G1 X99.240 Y120.315 E0.01952
G1 X99.420 Y120.495 E0.00864
G1 X98.845 Y120.498 E0.01952
G1 X98.665 Y120.318 E0.00864
G1 X98.091 Y120.322 E0.01952
G1 X98.271 Y120.502 E0.00864
G1 X97.696 Y120.505 E0.01952
G1 X97.516 Y120.325 E0.00864
G1 X96.942 Y120.328 E0.01952
G1 X97.122 Y120.508 E0.00864
G1 X96.547 Y120.512 E0.01952
G1 X96.367 Y120.332 E0.00864
G1 X95.793 Y120.335 E0.01952
G1 X95.973 Y120.515 E0.00864
G1 X95.398 Y120.518 E0.01952
G1 X95.218 Y120.338 E0.00864
G1 X94.644 Y120.342 E0.01952
G1 X94.824 Y120.522 E0.00864
G1 X94.249 Y120.525 E0.01952
G1 X94.069 Y120.345 E0.00864
G1 X93.495 Y120.348 E0.01952
G1 X93.675 Y120.528 E0.00864
G1 X93.100 Y120.532 E0.01952
G1 X92.920 Y120.352 E0.00864
G1 X92.346 Y120.355 E0.01952
G1 X92.526 Y120.535 E0.00864
G1 X91.951 Y120.538 E0.01952
G1 X91.771 Y120.358 E0.00864
G1 X91.197 Y120.362 E0.01952
G1 X91.377 Y120.542 E0.00864
G1 X90.802 Y120.545 E0.01952
G1 X90.622 Y120.365 E0.00864
G1 X90.048 Y120.368 E0.01952
G1 X90.228 Y120.548 E0.00864
G1 X89.653 Y120.552 E0.01952
G1 X89.473 Y120.372 E0.00864
G1 X88.899 Y120.375 E0.01952
G1 X89.079 Y120.555 E0.00864
G1 X88.504 Y120.558 E0.01952
G1 X88.324 Y120.378 E0.00864
G1 X87.750 Y120.382 E0.01952
G1 X87.930 Y120.562 E0.00864
G1 X87.355 Y120.565 E0.01952
G1 X86.993 Y120.203 E0.01739
M204 S1000
G1 F8640.000
G1 X87.355 Y120.565 E-0.11822
G1 X87.930 Y120.562 E-0.13266
G1 X87.750 Y120.382 E-0.05875
G1 X88.324 Y120.378 E-0.13266
G1 X88.504 Y120.558 E-0.05875
G1 X89.079 Y120.555 E-0.13266
G1 X88.899 Y120.375 E-0.05875
G1 X89.191 Y120.373 E-0.06757
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X88.591 Y120.153
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.872 Y119.435 E0.03439
G1 X90.808 Y119.491 E0.09938
G1 X91.270 Y119.954 E0.02216
G1 X94.132 Y119.938 E0.09687
G1 X93.743 Y119.548 E0.01864
G1 X96.678 Y119.605 E0.09938
G1 X96.994 Y119.921 E0.01512
G1 X99.856 Y119.904 E0.09687
G1 X99.614 Y119.662 E0.01161
G1 X102.549 Y119.719 E0.09938
G1 X102.718 Y119.888 E0.00809
G1 X105.580 Y119.871 E0.09687
G1 X105.484 Y119.776 E0.00457
G1 X108.419 Y119.832 E0.09938
G1 X108.442 Y119.854 E0.00106
G1 X111.303 Y119.838 E0.09687
G1 X111.265 Y119.799 E0.00184
G1 X113.990 Y119.747 E0.09224
G1 X113.990 Y119.645 E0.00343
G1 X114.165 Y119.821 E0.00841
G1 X117.027 Y119.805 E0.09687
G1 X116.483 Y119.260 E0.02605
G1 X119.418 Y119.317 E0.09938
G1 X120.071 Y119.970 E0.03125
M204 S1000
G1 F8640.000
G1 X119.418 Y119.317 E-0.21320
G1 X117.051 Y119.271 E-0.54680
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X113.446 Y119.533
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X113.107 Y119.195 E0.01630
G1 X112.517 Y119.184 E0.02013
G1 X112.698 Y119.365 E0.00872
G1 X112.129 Y119.376 E0.01936
G1 X111.926 Y119.172 E0.00980
G1 X111.335 Y119.161 E0.02013
G1 X111.561 Y119.387 E0.01088
G1 X110.993 Y119.398 E0.01936
G1 X110.744 Y119.149 E0.01196
G1 X110.154 Y119.138 E0.02013
G1 X110.424 Y119.409 E0.01304
G1 X109.856 Y119.420 E0.01936
G1 X109.563 Y119.126 E0.01412
G1 X108.972 Y119.115 E0.02013
G1 X109.288 Y119.431 E0.01520
G1 X108.991 Y119.436 E0.01012
G1 X108.709 Y119.431 E0.00961
G1 X108.381 Y119.104 E0.01577
G1 X107.791 Y119.092 E0.02013
G1 X108.118 Y119.419 E0.01577
G1 X107.527 Y119.408 E0.02013
G1 X107.200 Y119.081 E0.01577
G1 X106.609 Y119.069 E0.02013
G1 X106.936 Y119.397 E0.01577
G1 X106.346 Y119.385 E0.02013
G1 X106.018 Y119.058 E0.01577
G1 X105.428 Y119.046 E0.02013
G1 X105.755 Y119.374 E0.01577
G1 X105.164 Y119.362 E0.02013
G1 X104.837 Y119.035 E0.01577
G1 X104.246 Y119.023 E0.02013
G1 X104.573 Y119.351 E0.01577
G1 X103.983 Y119.339 E0.02013
G1 X103.655 Y119.012 E0.01577
G1 X103.065 Y119.001 E0.02013
G1 X103.392 Y119.328 E0.01577
G1 X102.801 Y119.316 E0.02013
G1 X102.474 Y118.989 E0.01577
G1 X101.883 Y118.978 E0.02013
G1 X102.210 Y119.305 E0.01577
G1 X101.620 Y119.294 E0.02013
G1 X101.292 Y118.966 E0.01577
G1 X100.702 Y118.955 E0.02013
G1 X101.029 Y119.282 E0.01577
G1 X100.438 Y119.271 E0.02013
G1 X100.111 Y118.943 E0.01577
G1 X99.520 Y118.932 E0.02013
G1 X99.847 Y119.259 E0.01577
G1 X99.257 Y119.248 E0.02013
G1 X98.929 Y118.921 E0.01577
G1 X98.339 Y118.909 E0.02013
G1 X98.666 Y119.236 E0.01577
G1 X98.075 Y119.225 E0.02013
G1 X97.748 Y118.898 E0.01577
G1 X97.157 Y118.886 E0.02013
G1 X97.484 Y119.214 E0.01577
G1 X96.894 Y119.202 E0.02013
G1 X96.566 Y118.875 E0.01577
G1 X95.976 Y118.863 E0.02013
G1 X96.303 Y119.191 E0.01577
G1 X95.712 Y119.179 E0.02013
G1 X95.385 Y118.852 E0.01577
G1 X94.794 Y118.840 E0.02013
G1 X95.122 Y119.168 E0.01577
G1 X94.531 Y119.156 E0.02013
G1 X94.203 Y118.829 E0.01577
G1 X93.613 Y118.818 E0.02013
G1 X93.940 Y119.145 E0.01577
G1 X93.349 Y119.133 E0.02013
G1 X93.022 Y118.806 E0.01577
G1 X92.431 Y118.795 E0.02013
G1 X92.759 Y119.122 E0.01577
G1 X92.168 Y119.111 E0.02013
G1 X91.840 Y118.783 E0.01577
G1 X91.250 Y118.772 E0.02013
G1 X91.577 Y119.099 E0.01577
G1 X90.986 Y119.088 E0.02013
G1 X90.659 Y118.760 E0.01577
G1 X90.068 Y118.749 E0.02013
G1 X90.396 Y119.076 E0.01577
G1 X89.805 Y119.065 E0.02013
G1 X89.477 Y118.738 E0.01577
G1 X88.887 Y118.726 E0.02013
G1 X89.214 Y119.053 E0.01577
G1 X88.623 Y119.042 E0.02013
G1 X88.296 Y118.715 E0.01577
G1 X87.705 Y118.703 E0.02013
G1 X88.033 Y119.031 E0.01577
G1 X87.442 Y119.019 E0.02013
G1 X86.928 Y118.505 E0.02477
M204 S1000
G1 F8640.000
G1 X87.442 Y119.019 E-0.16789
G1 X88.033 Y119.031 E-0.13643
G1 X87.705 Y118.703 E-0.10688
G1 X88.296 Y118.715 E-0.13643
G1 X88.623 Y119.042 E-0.10688
G1 X89.080 Y119.051 E-0.10549
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X120.827 Y90.811
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X120.827 Y92.541 E0.05853
G1 X121.427 Y92.541 E0.02031
G1 X121.427 Y94.054 E0.05122
G1 X86.690 Y94.726 E1.17602
G1 X86.690 Y94.394 E0.01125
G1 X87.282 Y94.394 E0.02004
G1 X87.282 Y92.311 E0.07052
G1 X86.690 Y92.313 E0.02004
G1 X86.690 Y92.025 E0.00976
G1 X87.282 Y92.025 E0.02004
G1 X87.282 Y90.342 E0.05697
G1 X86.690 Y90.342 E0.02004
G1 X86.690 Y88.539 E0.06101
G1 X121.427 Y88.786 E1.17583
G1 X121.427 Y90.811 E0.06857
G1 X120.887 Y90.811 E0.01828
M204 S1000
G1 X121.234 Y91.219 F10800.000
M204 S800
G1 F1500.000
G1 X121.234 Y92.134 E0.03097
G1 X121.834 Y92.134 E0.02031
G1 X121.834 Y94.453 E0.07852
G1 X86.283 Y95.141 E1.20358
G1 X86.283 Y93.987 E0.03908
G1 X86.875 Y93.987 E0.02004
G1 X86.875 Y92.719 E0.04290
G1 X86.283 Y92.722 E0.02004
G1 X86.283 Y91.618 E0.03737
G1 X86.875 Y91.618 E0.02004
G1 X86.875 Y90.749 E0.02941
G1 X86.283 Y90.749 E0.02004
G1 X86.283 Y88.129 E0.08866
G1 X121.834 Y88.381 E1.20339
G1 X121.834 Y91.219 E0.09603
G1 X121.294 Y91.219 E0.01828
M204 S1000
G1 X120.874 Y91.394 F10800.000
G1 X120.704 Y91.052
M204 S1250
G1 F4800.000
G1 X119.363 Y89.710 E0.06422
G1 X116.464 Y89.690 E0.09813
G1 X120.540 Y93.766 E0.19512
G1 X117.716 Y93.820 E0.09560
G1 X113.565 Y89.669 E0.19872
G1 X110.666 Y89.649 E0.09813
G1 X114.892 Y93.875 E0.20232
G1 X112.068 Y93.930 E0.09560
G1 X107.767 Y89.628 E0.20592
G1 X104.868 Y89.608 E0.09813
G1 X109.245 Y93.984 E0.20952
G1 X106.421 Y94.039 E0.09560
G1 X101.969 Y89.587 E0.21312
G1 X101.458 Y89.583 E0.01728
G1 X102.419 Y90.620 E0.04786
G1 X102.495 Y90.836 E0.00771
G1 X102.376 Y92.398 E0.05303
G1 X102.369 Y92.866 E0.01585
G1 X103.777 Y94.273 E0.06738
M204 S1000
G1 F8640.000
G1 X102.369 Y92.866 E-0.45963
G1 X102.376 Y92.398 E-0.10810
G1 X102.439 Y91.568 E-0.19228
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X102.257 Y90.979
G1 Z12.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X101.044 Y89.765 E0.09153
G1 X100.397 Y89.761 E0.03452
G1 X102.028 Y91.391 E0.12300
G1 X101.982 Y91.988 E0.03194
G1 X99.750 Y89.756 E0.16838
G1 X99.103 Y89.752 E0.03452
G1 X101.947 Y92.595 E0.21456
G1 X101.946 Y93.236 E0.03419
G1 X98.457 Y89.747 E0.26326
G1 X97.810 Y89.742 E0.03452
G1 X101.946 Y93.879 E0.31207
G1 X101.946 Y93.909 E0.00164
G1 X101.346 Y93.921 E0.03202
G1 X97.163 Y89.738 E0.31561
G1 X96.516 Y89.733 E0.03452
G1 X100.716 Y93.933 E0.31687
G1 X100.085 Y93.945 E0.03363
G1 X95.869 Y89.729 E0.31814
G1 X95.778 Y89.728 E0.00482
G1 X95.780 Y90.283 E0.02959
G1 X99.455 Y93.958 E0.27726
G1 X98.825 Y93.970 E0.03363
G1 X95.783 Y90.927 E0.22955
G1 X95.785 Y91.572 E0.03439
G1 X98.195 Y93.982 E0.18183
G1 X97.565 Y93.994 E0.03363
G1 X95.787 Y92.217 E0.13411
G1 X95.786 Y92.858 E0.03420
G1 X96.935 Y94.006 E0.08666
G1 X96.305 Y94.019 E0.03363
G1 X95.590 Y93.304 E0.05389
G1 F8640.000
G1 X96.305 Y94.019 E-0.23325
G1 X96.935 Y94.006 E-0.14553
G1 X95.786 Y92.858 E-0.37508
G1 X95.786 Y92.831 E-0.00614
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X88.222 Y94.575
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.587 Y93.940 E0.03079
G1 X87.587 Y93.356 E0.02001
G1 X88.615 Y94.384 E0.04983
G1 X89.187 Y94.373 E0.01963
G1 X87.587 Y92.773 E0.07759
G1 X87.587 Y92.190 E0.02001
G1 X89.759 Y94.362 E0.10534
G1 X90.331 Y94.351 E0.01963
G1 X87.587 Y91.606 E0.13310
G1 X87.587 Y91.023 E0.02001
G1 X90.904 Y94.339 E0.16085
G1 X91.476 Y94.328 E0.01963
G1 X87.587 Y90.440 E0.18861
G1 X87.587 Y90.036 E0.01384
G1 X87.184 Y90.036 E0.01384
G1 X86.995 Y89.848 E0.00915
G1 X86.995 Y89.265 E0.02001
G1 X92.048 Y94.317 E0.24508
G1 X92.620 Y94.306 E0.01963
G1 X87.162 Y88.848 E0.26474
G1 X87.750 Y88.852 E0.02015
G1 X93.192 Y94.295 E0.26400
G1 X93.765 Y94.284 E0.01963
G1 X88.337 Y88.856 E0.26326
G1 X88.925 Y88.861 E0.02015
G1 X94.337 Y94.273 E0.26252
G1 X94.909 Y94.262 E0.01963
G1 X89.512 Y88.865 E0.26178
G1 X90.099 Y88.869 E0.02015
G1 X95.371 Y94.140 E0.25568
G1 X95.367 Y93.553 E0.02015
G1 X90.687 Y88.873 E0.22697
G1 X91.274 Y88.877 E0.02015
G1 X95.362 Y92.965 E0.19827
G1 X95.364 Y92.384 E0.01993
G1 X91.862 Y88.881 E0.16988
G1 X92.449 Y88.886 E0.02015
G1 X95.362 Y91.798 E0.14129
G1 X95.360 Y91.213 E0.02008
G1 X93.037 Y88.890 E0.11269
G1 X93.624 Y88.894 E0.02015
G1 X95.358 Y90.628 E0.08410
G1 X95.356 Y90.042 E0.02008
G1 X94.212 Y88.898 E0.05550
G1 X94.799 Y88.902 E0.02015
G1 X95.354 Y89.457 E0.02690
G1 X95.353 Y89.302 E0.00533
G1 X95.785 Y89.305 E0.01480
G1 X95.387 Y88.906 E0.01932
G1 X95.974 Y88.911 E0.02015
G1 X96.373 Y89.309 E0.01932
G1 X96.960 Y89.313 E0.02015
G1 X96.562 Y88.915 E0.01932
G1 X97.149 Y88.919 E0.02015
G1 X97.548 Y89.317 E0.01932
G1 X98.135 Y89.321 E0.02015
G1 X97.737 Y88.923 E0.01932
G1 X98.324 Y88.927 E0.02015
G1 X98.722 Y89.325 E0.01932
G1 X99.310 Y89.330 E0.02015
G1 X98.912 Y88.931 E0.01932
G1 X99.499 Y88.936 E0.02015
G1 X99.897 Y89.334 E0.01932
G1 X100.485 Y89.338 E0.02015
G1 X100.087 Y88.940 E0.01932
G1 X100.674 Y88.944 E0.02015
G1 X100.903 Y89.172 E0.01108
G1 X101.490 Y89.176 E0.02015
G1 X101.262 Y88.948 E0.01108
G1 X101.849 Y88.952 E0.02015
G1 X102.078 Y89.181 E0.01108
G1 X102.665 Y89.185 E0.02015
G1 X102.437 Y88.956 E0.01108
G1 X103.024 Y88.960 E0.02015
G1 X103.253 Y89.189 E0.01108
G1 X103.840 Y89.193 E0.02015
G1 X103.612 Y88.965 E0.01108
G1 X104.199 Y88.969 E0.02015
G1 X104.428 Y89.197 E0.01108
G1 X105.015 Y89.201 E0.02015
G1 X104.787 Y88.973 E0.01108
G1 X105.374 Y88.977 E0.02015
G1 X105.602 Y89.206 E0.01108
G1 X106.190 Y89.210 E0.02015
G1 X105.961 Y88.981 E0.01108
G1 X106.549 Y88.985 E0.02015
G1 X106.777 Y89.214 E0.01108
G1 X107.365 Y89.218 E0.02015
G1 X107.136 Y88.990 E0.01108
G1 X107.724 Y88.994 E0.02015
G1 X107.952 Y89.222 E0.01108
G1 X108.540 Y89.226 E0.02015
G1 X108.311 Y88.998 E0.01108
G1 X108.899 Y89.002 E0.02015
G1 X109.127 Y89.231 E0.01108
G1 X109.715 Y89.235 E0.02015
G1 X109.486 Y89.006 E0.01108
G1 X110.074 Y89.010 E0.02015
G1 X110.302 Y89.239 E0.01108
G1 X110.890 Y89.243 E0.02015
G1 X110.661 Y89.015 E0.01108
G1 X111.249 Y89.019 E0.02015
G1 X111.477 Y89.247 E0.01108
G1 X112.065 Y89.251 E0.02015
G1 X111.836 Y89.023 E0.01108
G1 X112.424 Y89.027 E0.02015
G1 X112.652 Y89.256 E0.01108
G1 X113.240 Y89.260 E0.02015
G1 X113.011 Y89.031 E0.01108
G1 X113.599 Y89.035 E0.02015
G1 X113.827 Y89.264 E0.01108
G1 X114.415 Y89.268 E0.02015
G1 X114.186 Y89.040 E0.01108
G1 X114.774 Y89.044 E0.02015
G1 X115.002 Y89.272 E0.01108
G1 X115.590 Y89.276 E0.02015
G1 X115.361 Y89.048 E0.01108
G1 X115.949 Y89.052 E0.02015
G1 X116.177 Y89.281 E0.01108
G1 X116.765 Y89.285 E0.02015
G1 X116.536 Y89.056 E0.01108
G1 X117.124 Y89.060 E0.02015
G1 X117.352 Y89.289 E0.01108
G1 X117.940 Y89.293 E0.02015
G1 X117.711 Y89.065 E0.01108
G1 X118.299 Y89.069 E0.02015
G1 X118.527 Y89.297 E0.01108
G1 X119.115 Y89.301 E0.02015
G1 X118.886 Y89.073 E0.01108
G1 X119.474 Y89.077 E0.02015
G1 X119.702 Y89.306 E0.01108
G1 X120.290 Y89.310 E0.02015
G1 X120.061 Y89.081 E0.01108
G1 X120.649 Y89.085 E0.02015
G1 X121.061 Y89.498 E0.02003
M204 S1000
G1 F8640.000
G1 X120.649 Y89.085 E-0.13486
G1 X120.061 Y89.081 E-0.13565
G1 X120.290 Y89.310 E-0.07461
G1 X119.702 Y89.306 E-0.13565
G1 X119.474 Y89.077 E-0.07461
G1 X118.886 Y89.073 E-0.13565
G1 X119.097 Y89.284 E-0.06896
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X121.427 Y97.341
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.427 Y100.403 E0.10365
G1 X86.690 Y100.649 E1.17583
G1 X86.690 Y96.668 E0.13475
G1 X121.367 Y97.340 E1.17399
M204 S1000
G1 F8640.000
G1 X121.427 Y100.403 E-0.70747
G1 X121.199 Y100.405 E-0.05253
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X121.834 Y100.807
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.283 Y101.059 E1.20339
G1 X86.283 Y96.253 E0.16267
G1 X121.834 Y96.941 E1.20358
G1 X121.834 Y100.747 E0.12882
M204 S1000
G1 X121.434 Y100.792 F10800.000
G1 X120.983 Y100.284
M204 S1250
G1 F4800.000
G1 X120.576 Y99.877 E0.01960
G1 X120.001 Y99.881 E0.01958
G1 X120.226 Y100.106 E0.01085
G1 X119.651 Y100.110 E0.01958
G1 X119.426 Y99.885 E0.01085
G1 X118.851 Y99.889 E0.01958
G1 X119.076 Y100.114 E0.01085
G1 X118.501 Y100.118 E0.01958
G1 X118.276 Y99.893 E0.01085
G1 X117.701 Y99.897 E0.01958
G1 X117.926 Y100.122 E0.01085
G1 X117.351 Y100.126 E0.01958
G1 X117.126 Y99.901 E0.01085
G1 X116.551 Y99.905 E0.01958
G1 X116.776 Y100.131 E0.01085
G1 X116.201 Y100.135 E0.01958
G1 X115.976 Y99.909 E0.01085
G1 X115.401 Y99.913 E0.01958
G1 X115.626 Y100.139 E0.01085
G1 X115.051 Y100.143 E0.01958
G1 X114.826 Y99.918 E0.01085
G1 X114.251 Y99.922 E0.01958
G1 X114.476 Y100.147 E0.01085
G1 X113.901 Y100.151 E0.01958
G1 X113.676 Y99.926 E0.01085
G1 X113.101 Y99.930 E0.01958
G1 X113.327 Y100.155 E0.01085
G1 X112.752 Y100.159 E0.01958
G1 X112.526 Y99.934 E0.01085
G1 X111.951 Y99.938 E0.01958
G1 X112.177 Y100.163 E0.01085
G1 X111.602 Y100.167 E0.01958
G1 X111.376 Y99.942 E0.01085
G1 X110.801 Y99.946 E0.01958
G1 X111.027 Y100.171 E0.01085
G1 X110.452 Y100.175 E0.01958
G1 X110.226 Y99.950 E0.01085
G1 X109.651 Y99.954 E0.01958
G1 X109.877 Y100.179 E0.01085
G1 X109.302 Y100.184 E0.01958
G1 X109.076 Y99.958 E0.01085
G1 X108.501 Y99.962 E0.01958
G1 X108.727 Y100.188 E0.01085
G1 X108.152 Y100.192 E0.01958
G1 X107.926 Y99.966 E0.01085
G1 X107.351 Y99.970 E0.01958
G1 X107.577 Y100.196 E0.01085
G1 X107.002 Y100.200 E0.01958
G1 X106.776 Y99.975 E0.01085
G1 X106.201 Y99.979 E0.01958
G1 X106.427 Y100.204 E0.01085
G1 X105.852 Y100.208 E0.01958
G1 X105.626 Y99.983 E0.01085
G1 X105.051 Y99.987 E0.01958
G1 X105.277 Y100.212 E0.01085
G1 X104.702 Y100.216 E0.01958
G1 X104.476 Y99.991 E0.01085
G1 X103.901 Y99.995 E0.01958
G1 X104.127 Y100.220 E0.01085
G1 X103.552 Y100.224 E0.01958
G1 X103.326 Y99.999 E0.01085
G1 X102.751 Y100.003 E0.01958
G1 X102.977 Y100.228 E0.01085
G1 X102.402 Y100.232 E0.01958
G1 X102.176 Y100.007 E0.01085
G1 X101.601 Y100.011 E0.01958
G1 X101.827 Y100.237 E0.01085
G1 X101.252 Y100.241 E0.01958
G1 X98.208 Y97.197 E0.14657
G1 X97.617 Y97.185 E0.02011
G1 X100.677 Y100.245 E0.14731
G1 X100.102 Y100.249 E0.01958
G1 X97.027 Y97.174 E0.14806
G1 X96.436 Y97.162 E0.02011
G1 X99.527 Y100.253 E0.14881
G1 X98.952 Y100.257 E0.01958
G1 X95.846 Y97.151 E0.14955
G1 X95.255 Y97.139 E0.02011
G1 X98.377 Y100.261 E0.15030
G1 X97.802 Y100.265 E0.01958
G1 X94.665 Y97.128 E0.15105
G1 X94.074 Y97.117 E0.02011
G1 X97.227 Y100.269 E0.15179
G1 X96.652 Y100.273 E0.01958
G1 X93.484 Y97.105 E0.15254
G1 X92.893 Y97.094 E0.02011
G1 X96.077 Y100.277 E0.15329
G1 X95.502 Y100.281 E0.01958
G1 X92.303 Y97.082 E0.15403
G1 X91.712 Y97.071 E0.02011
G1 X94.927 Y100.285 E0.15478
G1 X94.352 Y100.289 E0.01958
G1 X91.122 Y97.059 E0.15553
G1 X90.531 Y97.048 E0.02011
G1 X93.777 Y100.294 E0.15627
G1 X93.202 Y100.298 E0.01958
G1 X89.941 Y97.037 E0.15702
G1 X89.350 Y97.025 E0.02011
G1 X92.627 Y100.302 E0.15777
G1 X92.052 Y100.306 E0.01958
G1 X88.760 Y97.014 E0.15851
G1 X88.169 Y97.002 E0.02011
G1 X91.477 Y100.310 E0.15926
G1 X90.902 Y100.314 E0.01958
G1 X87.579 Y96.991 E0.16000
G1 X86.995 Y96.980 E0.01988
G1 X90.327 Y100.318 E0.16058
G1 X89.752 Y100.322 E0.01958
G1 X86.995 Y97.565 E0.13274
G1 X86.995 Y98.144 E0.01972
G1 X89.177 Y100.326 E0.10505
G1 X88.602 Y100.330 E0.01958
G1 X86.995 Y98.723 E0.07737
G1 X86.995 Y99.303 E0.01972
G1 X88.027 Y100.334 E0.04968
G1 X87.452 Y100.338 E0.01958
G1 X86.812 Y99.698 E0.03081
M204 S1000
G1 F8640.000
G1 X87.452 Y100.338 E-0.20898
G1 X88.027 Y100.334 E-0.13277
G1 X86.995 Y99.303 E-0.33693
G1 X86.995 Y98.950 E-0.08132
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X120.669 Y99.652
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X119.351 Y98.334 E0.06310
G1 X116.416 Y98.277 E0.09938
G1 X117.629 Y99.491 E0.05808
G1 X114.771 Y99.511 E0.09675
G1 X113.481 Y98.220 E0.06177
G1 X110.545 Y98.164 E0.09938
G1 X111.913 Y99.531 E0.06546
G1 X109.055 Y99.551 E0.09675
G1 X107.610 Y98.107 E0.06915
G1 X104.675 Y98.050 E0.09938
G1 X106.196 Y99.572 E0.07284
G1 X103.338 Y99.592 E0.09675
G1 X102.186 Y98.440 E0.05515
M204 S1000
G1 F8640.000
G1 X103.338 Y99.592 E-0.37623
G1 X105.000 Y99.580 E-0.38377
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X101.255 Y99.665
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X98.798 Y97.208 E0.11831
G1 X99.389 Y97.219 E0.02011
G1 X101.415 Y99.246 E0.09758
G1 X101.705 Y98.957 E0.01394
G1 X99.979 Y97.231 E0.08309
G1 X100.570 Y97.242 E0.02011
G1 X101.962 Y98.635 E0.06704
G1 X101.962 Y98.056 E0.01972
G1 X101.160 Y97.254 E0.03861
G1 X101.751 Y97.265 E0.02011
G1 X102.078 Y97.593 E0.01576
G1 X102.669 Y97.604 E0.02011
G1 X102.341 Y97.277 E0.01576
G1 X102.932 Y97.288 E0.02011
G1 X103.259 Y97.615 E0.01576
G1 X103.850 Y97.627 E0.02011
G1 X103.522 Y97.300 E0.01576
G1 X104.113 Y97.311 E0.02011
G1 X104.440 Y97.638 E0.01576
G1 X105.031 Y97.650 E0.02011
G1 X104.703 Y97.322 E0.01576
G1 X105.294 Y97.334 E0.02011
G1 X105.621 Y97.661 E0.01576
G1 X106.211 Y97.673 E0.02011
G1 X105.884 Y97.345 E0.01576
G1 X106.475 Y97.357 E0.02011
G1 X106.802 Y97.684 E0.01576
G1 X107.392 Y97.695 E0.02011
G1 X107.065 Y97.368 E0.01576
G1 X107.656 Y97.380 E0.02011
G1 X107.983 Y97.707 E0.01576
G1 X108.573 Y97.718 E0.02011
G1 X108.246 Y97.391 E0.01576
G1 X108.837 Y97.402 E0.02011
G1 X109.164 Y97.730 E0.01576
G1 X109.754 Y97.741 E0.02011
G1 X109.427 Y97.414 E0.01576
G1 X110.018 Y97.425 E0.02011
G1 X110.345 Y97.753 E0.01576
G1 X110.935 Y97.764 E0.02011
G1 X110.608 Y97.437 E0.01576
G1 X111.199 Y97.448 E0.02011
G1 X111.526 Y97.775 E0.01576
G1 X112.116 Y97.787 E0.02011
G1 X111.789 Y97.460 E0.01576
G1 X112.380 Y97.471 E0.02011
G1 X112.707 Y97.798 E0.01576
G1 X113.297 Y97.810 E0.02011
G1 X112.970 Y97.482 E0.01576
G1 X113.561 Y97.494 E0.02011
G1 X113.888 Y97.821 E0.01576
G1 X114.478 Y97.833 E0.02011
G1 X114.151 Y97.505 E0.01576
G1 X114.742 Y97.517 E0.02011
G1 X115.069 Y97.844 E0.01576
M73 Q69 S27
G1 X115.659 Y97.855 E0.02011
G1 X115.332 Y97.528 E0.01576
G1 X115.923 Y97.540 E0.02011
G1 X116.250 Y97.867 E0.01576
G1 X116.840 Y97.878 E0.02011
G1 X116.513 Y97.551 E0.01576
G1 X117.104 Y97.562 E0.02011
G1 X117.431 Y97.890 E0.01576
G1 X118.021 Y97.901 E0.02011
G1 X117.694 Y97.574 E0.01576
G1 X118.285 Y97.585 E0.02011
G1 X118.612 Y97.913 E0.01576
G1 X119.202 Y97.924 E0.02011
G1 X118.875 Y97.597 E0.01576
G1 X119.466 Y97.608 E0.02011
G1 X119.793 Y97.935 E0.01576
G1 X120.383 Y97.947 E0.02011
G1 X120.056 Y97.620 E0.01576
G1 X120.647 Y97.631 E0.02011
G1 X121.161 Y98.145 E0.02476
M204 S1000
G1 F8640.000
G1 X120.647 Y97.631 E-0.16789
G1 X120.056 Y97.620 E-0.13637
G1 X120.383 Y97.947 E-0.10688
G1 X119.793 Y97.935 E-0.13637
G1 X119.466 Y97.608 E-0.10688
G1 X119.008 Y97.599 E-0.10561
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X142.688 Y94.721
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.645 Y94.553 E0.00589
G1 X142.613 Y94.303 E0.00850
G1 X142.602 Y93.982 E0.01088
G1 X142.613 Y93.660 E0.01091
G1 X142.644 Y93.411 E0.00848
G1 X142.687 Y93.246 E0.00578
G1 X142.738 Y93.148 E0.00374
G1 X142.871 Y93.121 E0.00458
G1 X142.992 Y93.132 E0.00412
G1 X143.091 Y93.175 E0.00365
G1 X143.813 Y94.020 E0.03760
G1 X143.104 Y94.805 E0.03582
G1 X143.002 Y94.847 E0.00373
G1 X142.880 Y94.858 E0.00415
G1 X142.756 Y94.837 E0.00426
G1 X142.712 Y94.776 E0.00254
M204 S1000
G1 F8640.000
G1 X142.645 Y94.553 E-0.05391
G1 X142.613 Y94.303 E-0.05801
G1 X142.602 Y93.982 E-0.07424
G1 X142.613 Y93.660 E-0.07442
G1 X142.644 Y93.411 E-0.05783
G1 X142.687 Y93.246 E-0.03941
G1 X142.738 Y93.148 E-0.02552
G1 X142.871 Y93.121 E-0.03123
G1 X142.992 Y93.132 E-0.02814
G1 X143.091 Y93.175 E-0.02488
G1 X143.813 Y94.020 E-0.25649
G1 X143.708 Y94.135 E-0.03590
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X143.916 Y93.514
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X143.363 Y92.867 E0.02879
G1 X143.237 Y92.784 E0.00510
G1 X143.075 Y92.731 E0.00577
G1 X142.870 Y92.712 E0.00699
G1 X142.696 Y92.729 E0.00591
G1 X142.562 Y92.775 E0.00480
G1 X142.458 Y92.847 E0.00427
G1 X142.374 Y92.952 E0.00455
G1 X142.301 Y93.110 E0.00588
G1 X142.244 Y93.335 E0.00788
G1 X142.207 Y93.627 E0.00996
G1 X142.194 Y93.982 E0.01202
G1 X142.207 Y94.336 E0.01199
G1 X142.244 Y94.629 E0.00998
G1 X142.302 Y94.857 E0.00797
G1 X142.376 Y95.019 E0.00602
G1 X142.462 Y95.128 E0.00471
G1 X142.567 Y95.202 E0.00436
G1 X142.702 Y95.250 E0.00484
G1 X142.878 Y95.267 E0.00597
G1 X143.081 Y95.249 E0.00693
G1 X143.243 Y95.199 E0.00573
G1 X143.368 Y95.120 E0.00500
G1 X143.918 Y94.510 E0.02780
G1 X143.917 Y95.697 E0.04015
G1 X143.708 Y95.890 E0.00965
G1 X143.540 Y96.002 E0.00683
G1 X143.348 Y96.088 E0.00711
G1 X142.945 Y96.177 E0.01397
G1 X142.690 Y96.189 E0.00865
G1 X141.991 Y96.047 E0.02416
G1 X141.467 Y95.599 E0.02333
G1 X141.169 Y94.893 E0.02593
G1 X141.076 Y93.967 E0.03150
G1 X141.099 Y93.475 E0.01669
G1 X141.167 Y93.045 E0.01473
G1 X141.285 Y92.671 E0.01329
G1 X141.457 Y92.352 E0.01226
G1 X141.691 Y92.096 E0.01174
G1 X141.984 Y91.911 E0.01171
G1 X142.325 Y91.804 E0.01211
G1 X142.692 Y91.771 E0.01249
G1 X143.153 Y91.814 E0.01568
G1 X143.532 Y91.952 E0.01365
G1 X143.709 Y92.071 E0.00722
G1 X143.916 Y92.268 E0.00969
G1 X143.916 Y93.454 E0.04013
M204 S1000
G1 X143.714 Y93.859 F10800.000
G1 F8640.000
G1 X143.363 Y92.867 E-0.18612
G1 X143.237 Y92.784 E-0.03480
G1 X143.075 Y92.731 E-0.03936
G1 X142.870 Y92.712 E-0.04765
G1 X142.696 Y92.729 E-0.04035
G1 X142.562 Y92.775 E-0.03271
G1 X142.458 Y92.847 E-0.02913
G1 X142.374 Y92.952 E-0.03106
G1 X142.301 Y93.110 E-0.04010
G1 X142.244 Y93.335 E-0.05379
G1 X142.207 Y93.627 E-0.06795
G1 X142.194 Y93.982 E-0.08199
G1 X142.206 Y94.307 E-0.07500
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X139.808 Y91.834
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X140.862 Y91.834 E0.03568
G1 X140.835 Y92.851 E0.03444
G1 X140.835 Y97.532 E0.15845
G1 X139.748 Y97.532 E0.03680
G1 X139.753 Y95.911 E0.05489
G1 X139.608 Y96.006 E0.00588
G1 X139.232 Y96.144 E0.01358
G1 X138.771 Y96.190 E0.01565
G1 X138.066 Y96.047 E0.02436
G1 X137.542 Y95.599 E0.02333
G1 X137.245 Y94.893 E0.02593
G1 X137.152 Y93.967 E0.03150
G1 X137.175 Y93.475 E0.01669
G1 X137.243 Y93.045 E0.01473
G1 X137.361 Y92.671 E0.01329
G1 X137.533 Y92.352 E0.01226
G1 X137.766 Y92.096 E0.01174
G1 X138.059 Y91.911 E0.01171
G1 X138.400 Y91.804 E0.01211
G1 X138.696 Y91.777 E0.01005
G1 X139.009 Y91.780 E0.01058
G1 X139.236 Y91.816 E0.00779
G1 X139.608 Y91.952 E0.01341
G1 X139.795 Y92.080 E0.00765
G1 X139.804 Y91.894 E0.00629
M204 S1000
G1 X139.943 Y91.458 F10800.000
G1 F8640.000
G1 X140.862 Y91.834 E-0.24453
G1 X140.835 Y92.851 E-0.23491
G1 X140.835 Y94.066 E-0.28056
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X137.433 Y91.857
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X137.328 Y91.972 E0.00528
G1 X137.332 Y91.861 E0.00376
G1 X137.373 Y91.859 E0.00139
M204 S1000
G1 F8640.000
G1 X137.328 Y91.972 E-0.02804
G1 X137.332 Y91.861 E-0.02564
G1 X137.373 Y91.859 E-0.00945
G1 E-0.73687 F2100.00000
G1 Z13.200 F10800.000
G1 X135.403 Y96.531
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X137.303 Y96.531 E0.06432
G1 X137.303 Y95.931 E0.02033
G1 X137.882 Y96.425 E0.02575
G1 X138.751 Y96.602 E0.03001
G1 X139.344 Y96.537 E0.02020
G1 X139.341 Y97.407 E0.02944
G1 X132.676 Y97.119 E0.22580
G1 X133.073 Y96.663 E0.02044
G1 X133.101 Y96.531 E0.00457
G1 X134.890 Y96.531 E0.06058
G1 X134.890 Y93.496 E0.10274
G1 X134.923 Y93.131 E0.01241
G1 X135.141 Y93.129 E0.00739
G1 X135.243 Y93.172 E0.00374
G1 X135.325 Y93.272 E0.00438
G1 X135.391 Y93.498 E0.00796
G1 X135.403 Y96.471 E0.10063
M204 S1000
G1 X135.810 Y96.124 F10800.000
M204 S800
G1 F1500.000
G1 X135.810 Y93.684 E0.08259
G1 X135.795 Y93.443 E0.00818
G1 X135.753 Y93.244 E0.00687
G1 X135.686 Y93.080 E0.00599
G1 X135.597 Y92.947 E0.00544
G1 X135.489 Y92.844 E0.00503
G1 X135.366 Y92.772 E0.00484
G1 X135.220 Y92.728 E0.00517
G1 X135.045 Y92.712 E0.00594
G1 X134.816 Y92.731 E0.00777
G1 X134.676 Y92.779 E0.00502
G1 X134.575 Y92.890 E0.00508
G1 X134.522 Y93.043 E0.00546
G1 X134.483 Y93.478 E0.01479
G1 X134.483 Y96.124 E0.08957
G1 X133.394 Y96.124 E0.03687
G1 X133.394 Y93.339 E0.09427
G1 X133.413 Y92.982 E0.01211
G1 X133.475 Y92.662 E0.01103
G1 X133.583 Y92.384 E0.01009
G1 X133.744 Y92.154 E0.00950
G1 X133.956 Y91.979 E0.00932
G1 X134.212 Y91.860 E0.00956
G1 X134.504 Y91.791 E0.01015
G1 X135.056 Y91.781 E0.01870
G1 X135.274 Y91.817 E0.00746
G1 X135.474 Y91.877 E0.00707
G1 X135.658 Y91.963 E0.00690
G1 X135.862 Y92.113 E0.00854
G1 X135.878 Y91.834 E0.00945
G1 X136.926 Y91.834 E0.03549
G1 X136.898 Y92.581 E0.02529
G1 X136.896 Y96.124 E0.11994
G1 X135.870 Y96.124 E0.03474
M204 S1000
G1 X135.446 Y96.289 F10800.000
G1 F8640.000
G1 X135.810 Y93.684 E-0.56356
G1 X135.795 Y93.443 E-0.05581
G1 X135.753 Y93.244 E-0.04686
G1 X135.686 Y93.080 E-0.04086
G1 X135.597 Y92.947 E-0.03711
G1 X135.547 Y92.900 E-0.01579
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X133.168 Y92.328
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X133.109 Y92.234 E0.00376
G1 X132.921 Y92.052 E0.00887
G1 X133.331 Y92.034 E0.01390
G1 X133.221 Y92.191 E0.00648
G1 X133.190 Y92.272 E0.00294
M204 S1000
G1 F8640.000
G1 X133.109 Y92.234 E-0.02061
G1 X132.921 Y92.052 E-0.06051
G1 X133.331 Y92.034 E-0.09481
G1 X133.221 Y92.191 E-0.04420
G1 X133.190 Y92.272 E-0.02005
G1 E-0.55982 F2100.00000
G1 Z13.200 F10800.000
G1 X132.987 Y94.773
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X132.987 Y94.917 E0.00487
G1 X132.924 Y94.825 E0.00376
G1 X132.941 Y94.811 E0.00073
M204 S1000
G1 F8640.000
G1 X132.987 Y94.917 E-0.02657
G1 X132.924 Y94.825 E-0.02562
G1 X132.941 Y94.811 E-0.00498
G1 E-0.74283 F2100.00000
G1 Z13.200 F10800.000
G1 X128.811 Y97.276
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.811 Y91.834 E0.18420
G1 X131.063 Y91.834 E0.07623
G1 X131.492 Y91.859 E0.01453
G1 X131.885 Y91.935 E0.01354
G1 X132.236 Y92.064 E0.01266
G1 X132.541 Y92.251 E0.01212
G1 X132.790 Y92.492 E0.01174
G1 X132.971 Y92.780 E0.01152
G1 X133.078 Y93.109 E0.01170
G1 X133.113 Y93.470 E0.01226
G1 X133.089 Y93.751 E0.00955
G1 X133.017 Y94.012 E0.00916
G1 X132.895 Y94.250 E0.00904
G1 X132.726 Y94.461 E0.00915
G1 X132.511 Y94.640 E0.00948
G1 X132.294 Y94.748 E0.00822
G1 X132.524 Y94.960 E0.01059
G1 X132.656 Y95.153 E0.00791
G1 X132.750 Y95.367 E0.00791
G1 X132.805 Y95.599 E0.00806
G1 X132.824 Y95.860 E0.00887
G1 X132.696 Y96.476 E0.02130
G1 X132.294 Y96.937 E0.02071
G1 X131.667 Y97.196 E0.02297
G1 X130.856 Y97.276 E0.02758
G1 X128.871 Y97.276 E0.06718
M204 S1000
G1 X128.411 Y97.280 F10800.000
G1 F8640.000
G1 X128.835 Y93.985 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X130.617 Y100.745
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X141.340 Y100.514 E0.36304
G1 X141.357 Y99.198 E0.04455
G1 X136.034 Y98.946 E0.18038
G1 X141.343 Y98.810 E0.17976
G1 X141.354 Y97.494 E0.04455
G1 X141.242 Y97.489 E0.00381
G1 X141.242 Y95.942 E0.05234
G1 X141.806 Y96.425 E0.02513
G1 X142.659 Y96.598 E0.02945
G1 X142.999 Y96.582 E0.01153
G1 X143.477 Y96.477 E0.01658
G1 X143.737 Y96.359 E0.00965
G1 X143.960 Y96.212 E0.00905
G1 X144.324 Y95.875 E0.01679
G1 X144.326 Y93.451 E0.08203
G1 X144.322 Y92.093 E0.04597
G1 X143.965 Y91.752 E0.01671
G1 X143.718 Y91.587 E0.01007
G1 X143.244 Y91.413 E0.01709
G1 X142.693 Y91.362 E0.01873
G1 X142.244 Y91.402 E0.01524
G1 X141.811 Y91.539 E0.01537
G1 X141.427 Y91.780 E0.01536
G1 X141.266 Y91.958 E0.00811
G1 X141.273 Y91.691 E0.00903
G1 X141.354 Y91.687 E0.00276
G1 X141.343 Y90.371 E0.04455
G1 X136.034 Y90.235 E0.17976
G1 X141.357 Y89.982 E0.18038
G1 X141.340 Y88.666 E0.04455
G1 X130.617 Y88.436 E0.36304
G1 X162.928 Y87.882 E1.09385
G1 X163.421 Y87.886 E0.01668
G1 X163.421 Y90.687 E0.09481
G1 X162.821 Y90.695 E0.02031
G1 X162.821 Y93.871 E0.10752
G1 X163.421 Y93.877 E0.02031
G1 X163.421 Y101.295 E0.25108
G1 X162.928 Y101.299 E0.01668
G1 X130.677 Y100.746 E1.09182
M204 S1000
G1 F8640.000
G1 X133.968 Y100.675 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X163.228 Y91.097
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.228 Y93.468 E0.08026
G1 X163.828 Y93.474 E0.02031
G1 X163.828 Y101.698 E0.27838
G1 X162.926 Y101.706 E0.03052
G1 X128.277 Y101.112 E1.17301
G1 X128.277 Y100.388 E0.02450
G1 X140.938 Y100.116 E0.42866
G1 X140.945 Y99.586 E0.01792
G1 X128.277 Y98.986 E0.42927
G1 X128.277 Y98.738 E0.00838
G1 X140.939 Y98.413 E0.42874
G1 X140.944 Y97.883 E0.01792
G1 X128.277 Y97.336 E0.42916
G1 X128.277 Y91.845 E0.18586
G1 X140.944 Y91.297 E0.42916
G1 X140.939 Y90.768 E0.01792
G1 X128.277 Y90.443 E0.42874
G1 X128.277 Y90.195 E0.00838
G1 X140.945 Y89.594 E0.42927
M73 P70 R26
G1 X140.938 Y89.065 E0.01792
G1 X128.277 Y88.793 E0.42866
G1 X128.277 Y88.069 E0.02450
G1 X162.926 Y87.475 E1.17301
G1 X163.828 Y87.483 E0.03052
G1 X163.828 Y91.089 E0.12208
G1 X163.288 Y91.096 E0.01828
M204 S1000
G1 X162.871 Y91.278 F10800.000
G1 F8640.000
G1 X163.228 Y93.468 E-0.54786
G1 X163.828 Y93.474 E-0.13855
G1 X163.828 Y93.792 E-0.07359
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X162.697 Y92.766
G1 Z12.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X156.152 Y92.888 E0.34407
G1 X155.829 Y93.218 E0.02428
G1 X162.499 Y93.218 E0.35061
G1 X162.499 Y93.669 E0.02372
G1 X155.386 Y93.669 E0.37388
G1 X154.944 Y94.120 E0.03322
G1 X162.499 Y94.120 E0.39714
G1 X162.499 Y94.190 E0.00367
G1 X163.099 Y94.196 E0.03154
G1 X163.099 Y94.571 E0.01975
G1 X154.562 Y94.571 E0.44876
G1 X154.562 Y95.023 E0.02372
G1 X163.099 Y95.023 E0.44876
G1 X163.099 Y95.474 E0.02372
G1 X154.562 Y95.474 E0.44876
G1 X154.562 Y95.925 E0.02372
G1 X163.099 Y95.925 E0.44876
G1 X163.099 Y96.376 E0.02372
G1 X154.562 Y96.376 E0.44876
G1 X154.562 Y96.827 E0.02372
G1 X163.099 Y96.827 E0.44876
G1 X163.099 Y97.279 E0.02372
G1 X154.955 Y97.279 E0.42807
G1 X155.398 Y97.730 E0.03322
G1 X163.099 Y97.730 E0.40481
G1 X163.099 Y98.181 E0.02372
G1 X155.840 Y98.181 E0.38155
G1 X156.152 Y98.499 E0.02342
G1 X163.297 Y98.632 E0.37562
G1 X163.299 Y99.336 F10800.000
M204 S1250
G1 F4800.000
G1 X163.018 Y99.056 E0.01360
G1 X162.424 Y99.044 E0.02039
G1 X163.115 Y99.736 E0.03354
G1 X163.115 Y100.319 E0.01999
G1 X161.829 Y99.033 E0.06237
G1 X161.234 Y99.021 E0.02039
G1 X163.115 Y100.902 E0.09119
G1 X163.115 Y100.992 E0.00308
G1 X162.619 Y100.988 E0.01703
G1 X160.640 Y99.010 E0.09593
G1 X160.045 Y98.998 E0.02039
G1 X162.025 Y100.978 E0.09600
G1 X161.432 Y100.968 E0.02034
G1 X159.451 Y98.987 E0.09606
G1 X158.856 Y98.975 E0.02039
G1 X160.839 Y100.958 E0.09613
G1 X160.246 Y100.948 E0.02034
G1 X158.262 Y98.964 E0.09619
G1 X157.667 Y98.952 E0.02039
G1 X159.653 Y100.937 E0.09625
G1 X159.059 Y100.927 E0.02034
G1 X157.073 Y98.941 E0.09632
G1 X156.478 Y98.929 E0.02039
G1 X158.466 Y100.917 E0.09638
G1 X157.873 Y100.907 E0.02034
G1 X153.043 Y96.077 E0.23416
G1 X152.847 Y96.464 E0.01488
G1 X157.280 Y100.897 E0.21488
G1 X156.687 Y100.887 E0.02034
G1 X152.652 Y96.852 E0.19561
G1 X152.456 Y97.239 E0.01488
G1 X156.093 Y100.876 E0.17633
G1 X155.500 Y100.866 E0.02034
G1 X152.190 Y97.556 E0.16050
G1 X151.915 Y97.864 E0.01416
G1 X154.907 Y100.856 E0.14507
G1 X154.314 Y100.846 E0.02034
G1 X151.574 Y98.106 E0.13281
G1 X151.234 Y98.349 E0.01433
G1 X153.721 Y100.836 E0.12055
G1 X153.127 Y100.826 E0.02034
G1 X150.894 Y98.592 E0.10829
G1 X150.879 Y98.616 E0.00098
G1 X150.899 Y98.638 E0.00103
G1 X150.892 Y99.173 E0.01836
G1 X152.534 Y100.815 E0.07960
G1 X151.941 Y100.805 E0.02034
G1 X150.885 Y99.749 E0.05121
G1 X150.877 Y100.325 E0.01973
G1 X151.534 Y100.982 E0.03185
M204 S1000
G1 F8640.000
G1 X150.877 Y100.325 E-0.21452
G1 X150.885 Y99.749 E-0.13291
G1 X151.941 Y100.805 E-0.34492
G1 X152.234 Y100.810 E-0.06765
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X150.657 Y98.609
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X144.604 Y92.555 E0.25592
G1 X144.605 Y93.065 E0.01524
G1 X150.513 Y98.973 E0.24974
G1 X150.506 Y99.475 E0.01501
G1 X144.606 Y93.575 E0.24942
G1 X144.606 Y94.083 E0.01519
G1 X150.500 Y99.976 E0.24916
G1 X150.493 Y100.478 E0.01501
G1 X144.606 Y94.591 E0.24890
G1 X144.605 Y95.099 E0.01519
G1 X150.309 Y100.802 E0.24112
G1 X149.791 Y100.793 E0.01547
G1 X144.605 Y95.607 E0.21926
G1 X144.604 Y95.997 E0.01166
G1 X144.543 Y96.054 E0.00250
G1 X149.274 Y100.785 E0.20000
G1 X148.757 Y100.776 E0.01547
G1 X144.279 Y96.298 E0.18929
G1 X144.134 Y96.433 E0.00592
G1 X143.996 Y96.524 E0.00493
G1 X148.239 Y100.767 E0.17938
G1 X147.722 Y100.758 E0.01547
G1 X143.664 Y96.700 E0.17155
G1 X143.566 Y96.744 E0.00321
G1 X143.266 Y96.810 E0.00919
G1 X147.205 Y100.749 E0.16652
G1 X146.687 Y100.740 E0.01547
G1 X142.819 Y96.871 E0.16356
G1 X142.637 Y96.880 E0.00543
G1 X142.237 Y96.799 E0.01219
G1 X146.170 Y100.731 E0.16626
G1 X145.653 Y100.722 E0.01547
G1 X141.522 Y96.592 E0.17463
G1 X141.522 Y97.100 E0.01520
G1 X145.136 Y100.714 E0.15276
G1 X144.618 Y100.705 E0.01547
G1 X141.633 Y97.719 E0.12622
G1 X141.628 Y98.223 E0.01507
G1 X144.101 Y100.696 E0.10454
G1 X143.584 Y100.687 E0.01547
G1 X141.624 Y98.727 E0.08286
G1 X141.637 Y99.248 E0.01559
G1 X143.066 Y100.678 E0.06045
G1 X142.549 Y100.669 E0.01547
G1 X141.630 Y99.750 E0.03885
G1 X141.624 Y100.252 E0.01501
G1 X142.195 Y100.824 E0.02417
M204 S1000
G1 F8640.000
G1 X141.624 Y100.252 E-0.18670
G1 X141.630 Y99.750 E-0.11591
G1 X142.549 Y100.669 E-0.30011
G1 X143.066 Y100.678 E-0.11946
G1 X142.951 Y100.562 E-0.03782
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X138.953 Y97.270
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X138.480 Y96.797 E0.02382
M204 S1000
G1 X138.007 Y97.227 F10800.000
M204 S1250
G1 F4800.000
G1 X137.630 Y96.850 E0.02161
M204 S1000
G1 X137.507 Y96.929 F10800.000
G1 F2400.000
G1 X136.353 Y96.904 E0.03650
G1 X135.199 Y96.879 E0.03211
G1 X135.147 Y96.873 E0.00131
G1 F8640.000
G1 X135.199 Y96.879 E-0.01225
G1 E-0.78775 F2100.00000
G1 Z13.200 F10800.000
G1 X135.830 Y98.944
G1 Z12.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X135.165 Y98.937 E0.02093
G1 X134.500 Y98.929 E0.01836
G1 X133.835 Y98.922 E0.01580
G1 X133.170 Y98.915 E0.01324
G1 X132.505 Y98.908 E0.01067
G1 X131.840 Y98.901 E0.00811
G1 X131.175 Y98.893 E0.00555
G1 F8640.000
G1 X131.840 Y98.901 E-0.15358
G1 E-0.64642 F2100.00000
G1 Z13.200 F10800.000
G1 X130.413 Y100.746
G1 Z12.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X129.447 Y100.748 E0.03147
G1 X128.481 Y100.750 E0.02903
G1 F8640.000
G1 X129.447 Y100.748 E-0.22315
G1 E-0.57685 F2100.00000
G1 Z13.200 F10800.000
G1 X128.544 Y97.144
G1 Z12.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X128.544 Y92.037 E0.05400
G1 F8640.000
G1 X128.544 Y95.329 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X128.481 Y88.431
G1 Z12.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X129.447 Y88.433 E0.02903
G1 X130.413 Y88.435 E0.03147
G1 F8640.000
G1 X129.447 Y88.433 E-0.22315
G1 E-0.57685 F2100.00000
G1 Z13.200 F10800.000
G1 X131.175 Y90.287
G1 Z12.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X131.840 Y90.280 E0.00555
G1 X132.505 Y90.273 E0.00811
G1 X133.170 Y90.266 E0.01067
G1 X133.835 Y90.259 E0.01324
G1 X134.500 Y90.251 E0.01580
G1 X135.165 Y90.244 E0.01836
G1 X135.830 Y90.237 E0.02093
G1 F8640.000
G1 X135.165 Y90.244 E-0.15358
G1 E-0.64642 F2100.00000
G1 Z13.200 F10800.000
G1 X132.378 Y91.891
G1 Z12.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X132.493 Y91.955 E0.00073
G1 F8640.000
G1 X132.378 Y91.891 E-0.03033
G1 E-0.76967 F2100.00000
G1 Z13.200 F10800.000
G1 X133.191 Y94.268
G1 Z12.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X133.045 Y94.428 E0.00115
G1 X133.033 Y95.116 F10800.000
G1 F2400.000
G1 X133.065 Y95.273 E0.00345
G1 X133.099 Y95.561 E0.00392
G1 X133.109 Y95.890 E0.00446
G1 X133.087 Y96.109 E0.00358
G1 X133.064 Y96.328 E0.00419
G1 X133.273 Y96.735 F10800.000
G1 F2400.000
G1 X133.292 Y96.767 E0.00029
G1 X133.311 Y96.800 E0.00041
G1 X133.320 Y96.819 E0.00030
G1 X133.328 Y96.839 E0.00037
G1 X134.211 Y96.858 E0.01808
G1 X135.094 Y96.877 E0.02088
G1 X135.147 Y96.873 E0.00130
G1 X135.147 Y96.839 E0.00085
G1 X135.147 Y96.804 E0.00072
G1 X135.147 Y96.769 E0.00058
G1 X135.147 Y96.735 E0.00044
G1 X135.141 Y93.532 E0.02808
G1 X135.134 Y93.434 E0.00077
G1 X135.126 Y93.378 E0.00032
G1 F8640.000
G1 X135.134 Y93.434 E-0.01303
G1 E-0.78697 F2100.00000
G1 Z13.200 F10800.000
G1 X137.124 Y92.668
G1 Z12.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X137.139 Y92.573 E0.00060
G1 X137.252 Y92.393 E0.00161
G1 X137.768 Y91.827 F10800.000
G1 F2400.000
G1 X137.853 Y91.756 E0.00074
G1 X137.938 Y91.684 E0.00089
G1 X138.147 Y91.646 E0.00172
G1 F8640.000
G1 X137.938 Y91.684 E-0.04917
G1 X137.853 Y91.756 E-0.02559
G1 E-0.72523 F2100.00000
G1 Z13.200 F10800.000
G1 X139.485 Y91.691
G1 Z12.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X139.549 Y91.627 E0.00077
G1 X139.615 Y91.595 E0.00062
G1 X140.344 Y91.579 E0.00618
G1 X141.073 Y91.563 E0.00800
G1 X141.467 Y90.944 F10800.000
M204 S1250
G1 F2400.000
G1 X141.778 Y91.255 E0.01315
G1 X142.165 Y91.133 E0.01212
G1 X141.625 Y90.593 E0.02283
G1 X141.622 Y90.250 E0.01026
G1 X141.641 Y90.250 E0.00056
G1 X141.639 Y90.099 E0.00451
G1 X142.626 Y91.086 E0.04175
G1 X143.173 Y91.125 E0.01640
G1 X141.632 Y89.584 E0.06516
G1 X141.625 Y89.069 E0.01540
G1 X150.769 Y98.212 E0.38653
G1 X151.065 Y98.000 E0.01090
G1 X141.619 Y88.554 E0.39936
G1 X141.618 Y88.527 E0.00078
G1 X142.093 Y88.519 E0.01419
G1 X151.362 Y97.788 E0.39186
G1 X151.659 Y97.577 E0.01090
G1 X142.593 Y88.511 E0.38328
G1 X143.093 Y88.502 E0.01494
G1 X151.899 Y97.308 E0.37228
G1 X152.132 Y97.033 E0.01078
G1 X143.593 Y88.494 E0.36102
G1 X144.092 Y88.485 E0.01494
G1 X152.303 Y96.695 E0.34710
G1 X152.473 Y96.358 E0.01131
G1 X144.592 Y88.477 E0.33318
G1 X145.092 Y88.468 E0.01494
G1 X152.644 Y96.020 E0.31926
G1 X152.710 Y95.889 E0.00439
G1 X152.782 Y95.650 E0.00746
G1 X145.592 Y88.459 E0.30398
G1 X146.092 Y88.451 E0.01494
G1 X152.875 Y95.234 E0.28675
G1 X152.929 Y94.780 E0.01367
G1 X146.592 Y88.442 E0.26792
G1 X147.092 Y88.434 E0.01494
G1 X152.984 Y94.326 E0.24910
G1 X153.007 Y93.841 E0.01451
G1 X147.591 Y88.425 E0.22897
G1 X148.091 Y88.417 E0.01494
G1 X153.007 Y93.333 E0.20783
G1 X153.007 Y93.224 E0.00325
G1 X153.124 Y92.940 E0.00916
G1 X148.591 Y88.408 E0.19161
G1 X149.091 Y88.399 E0.01494
G1 X152.939 Y92.247 E0.16266
G1 X152.295 Y91.095 E0.03943
G1 X151.058 Y89.858 E0.05232
G1 X150.772 Y89.686 E0.00996
G1 X150.504 Y89.581 E0.00860
G1 X150.501 Y89.301 E0.00838
G1 X149.591 Y88.391 E0.03847
G1 X150.091 Y88.382 E0.01494
G1 X150.657 Y88.948 E0.02394
M204 S1000
G1 X150.697 Y89.066 F10800.000
M204 S1250
G1 F4800.000
G1 X155.044 Y93.413 E0.21074
G1 X155.332 Y93.119 E0.01413
G1 X150.875 Y88.661 E0.21611
G1 X150.871 Y88.394 E0.00917
G1 X151.185 Y88.389 E0.01076
G1 X155.621 Y92.825 E0.21506
G1 X155.910 Y92.530 E0.01413
G1 X151.758 Y88.379 E0.20127
G1 X152.331 Y88.369 E0.01965
G1 X156.422 Y92.459 E0.19829
G1 X156.994 Y92.448 E0.01961
G1 X152.905 Y88.359 E0.19823
G1 X153.478 Y88.349 E0.01965
G1 X157.566 Y92.437 E0.19817
G1 X158.138 Y92.426 E0.01961
G1 X154.051 Y88.339 E0.19811
G1 X154.624 Y88.330 E0.01965
G1 X158.709 Y92.415 E0.19805
G1 X159.281 Y92.404 E0.01961
G1 X155.197 Y88.320 E0.19799
G1 X155.771 Y88.310 E0.01965
G1 X159.853 Y92.393 E0.19793
G1 X160.425 Y92.382 E0.01961
G1 X156.344 Y88.300 E0.19787
G1 X156.917 Y88.290 E0.01965
G1 X160.997 Y92.371 E0.19781
G1 X161.569 Y92.359 E0.01961
G1 X157.490 Y88.280 E0.19775
G1 X158.064 Y88.271 E0.01965
G1 X162.141 Y92.348 E0.19769
G1 X162.515 Y92.341 E0.01283
G1 X162.515 Y92.139 E0.00691
G1 X158.637 Y88.261 E0.18804
G1 X159.210 Y88.251 E0.01965
G1 X162.515 Y91.556 E0.16025
G1 X162.515 Y90.973 E0.01999
G1 X159.783 Y88.241 E0.13246
G1 X160.356 Y88.231 E0.01965
G1 X162.518 Y90.393 E0.10481
G1 X163.094 Y90.386 E0.01974
G1 X160.930 Y88.221 E0.10494
G1 X161.503 Y88.212 E0.01965
G1 X163.115 Y89.824 E0.07818
G1 X163.115 Y89.241 E0.01999
G1 X162.076 Y88.202 E0.05039
G1 X162.649 Y88.192 E0.01965
G1 X163.299 Y88.841 E0.03148
M204 S1000
G1 F8640.000
G1 X162.649 Y88.192 E-0.21207
G1 X162.076 Y88.202 E-0.13238
G1 X163.115 Y89.241 E-0.33943
G1 X163.115 Y89.571 E-0.07613
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X154.885 Y93.837
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X153.480 Y92.433 E0.06809
G1 X153.632 Y92.706 E0.01073
G1 X153.498 Y93.034 E0.01215
G1 X154.466 Y94.002 E0.04694
G1 X154.178 Y94.296 E0.01413
G1 X153.390 Y93.508 E0.03821
G1 X153.388 Y94.089 E0.01992
G1 X154.138 Y94.840 E0.03639
G1 X154.138 Y95.423 E0.01999
G1 X153.333 Y94.618 E0.03901
G1 X153.271 Y95.139 E0.01797
G1 X154.138 Y96.006 E0.04204
G1 X154.138 Y96.589 E0.01999
G1 X153.039 Y95.489 E0.05330
M204 S1000
G1 F8640.000
G1 X154.138 Y96.589 E-0.35903
G1 X154.138 Y96.006 E-0.13463
G1 X153.322 Y95.190 E-0.26634
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X143.581 Y94.098
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X142.928 Y93.444 E0.03101
G1 X142.893 Y93.683 E0.00809
G1 X142.882 Y93.969 E0.00963
G1 X143.311 Y94.398 E0.02032
M204 S1000
G1 F8640.000
G1 X142.882 Y93.969 E-0.13981
G1 X142.893 Y93.683 E-0.06628
G1 X142.928 Y93.444 E-0.05563
G1 X143.581 Y94.098 E-0.21333
G1 E-0.32496 F2100.00000
G1 Z13.200 F10800.000
G1 X141.046 Y92.577
G1 Z12.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X141.177 Y92.393 E0.00159
G1 F8640.000
G1 X141.046 Y92.577 E-0.05234
G1 E-0.74766 F2100.00000
G1 Z13.200 F10800.000
G1 X139.199 Y93.213
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X139.293 Y93.473 E0.00936
G1 X139.328 Y93.715 E0.00828
G1 X139.341 Y94.025 E0.01049
G1 X139.328 Y94.319 E0.00997
G1 X139.294 Y94.545 E0.00772
G1 X139.249 Y94.696 E0.00534
G1 X139.179 Y94.805 E0.00439
G1 X139.077 Y94.847 E0.00373
G1 X138.867 Y94.849 E0.00713
G1 X138.820 Y94.829 E0.00170
G1 X138.763 Y94.721 E0.00413
G1 X138.720 Y94.553 E0.00590
G1 X138.689 Y94.303 E0.00851
G1 X138.677 Y93.982 E0.01088
G1 X138.689 Y93.660 E0.01091
G1 X138.720 Y93.411 E0.00848
G1 X138.762 Y93.246 E0.00578
G1 X138.824 Y93.142 E0.00410
G1 X138.967 Y93.123 E0.00490
G1 X139.068 Y93.132 E0.00343
G1 X139.158 Y93.170 E0.00329
M204 S1000
G1 X139.439 Y92.867 F10800.000
M204 S800
G1 F1500.000
G1 X139.540 Y92.986 E0.00530
G1 X139.626 Y93.157 E0.00645
G1 X139.692 Y93.387 E0.00811
G1 X139.734 Y93.677 E0.00993
G1 X139.748 Y94.025 E0.01178
G1 X139.734 Y94.358 E0.01129
G1 X139.692 Y94.634 E0.00945
G1 X139.627 Y94.851 E0.00767
G1 X139.543 Y95.009 E0.00606
G1 X139.444 Y95.120 E0.00505
G1 X139.319 Y95.199 E0.00499
G1 X139.157 Y95.249 E0.00573
G1 X138.953 Y95.267 E0.00692
G1 X138.778 Y95.250 E0.00597
G1 X138.643 Y95.202 E0.00484
G1 X138.538 Y95.128 E0.00436
G1 X138.451 Y95.019 E0.00471
G1 X138.378 Y94.857 E0.00602
G1 X138.319 Y94.629 E0.00797
G1 X138.283 Y94.336 E0.00998
G1 X138.270 Y93.982 E0.01199
G1 X138.282 Y93.627 E0.01202
G1 X138.319 Y93.335 E0.00996
G1 X138.377 Y93.110 E0.00788
G1 X138.449 Y92.952 E0.00588
G1 X138.534 Y92.847 E0.00455
G1 X138.638 Y92.775 E0.00427
G1 X138.769 Y92.730 E0.00472
G1 X138.970 Y92.714 E0.00682
G1 X139.151 Y92.731 E0.00614
G1 X139.313 Y92.784 E0.00577
G1 X139.389 Y92.834 E0.00307
M204 S1000
G1 X139.408 Y93.021 F10800.000
G1 X139.001 Y93.331
G1 F2400.000
G1 X139.008 Y94.384 E0.01975
G1 X139.007 Y94.480 E0.00165
G1 X138.993 Y94.651 E0.00256
G1 F8640.000
G1 X139.007 Y94.480 E-0.03952
G1 E-0.76048 F2100.00000
G1 Z13.200 F10800.000
G1 X131.568 Y93.488
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X131.540 Y93.632 E0.00498
G1 X131.508 Y93.670 E0.00169
G1 X131.349 Y93.739 E0.00586
G1 X130.937 Y93.781 E0.01402
G1 X130.344 Y93.781 E0.02008
G1 X130.344 Y93.234 E0.01852
G1 X131.239 Y93.243 E0.03031
G1 X131.483 Y93.302 E0.00852
G1 X131.533 Y93.339 E0.00208
G1 X131.563 Y93.428 E0.00319
M204 S1000
G1 X131.965 Y93.348 F10800.000
M204 S800
G1 F1500.000
G1 X131.979 Y93.511 E0.00554
G1 X131.919 Y93.813 E0.01042
G1 X131.758 Y94.006 E0.00849
G1 X131.453 Y94.137 E0.01126
G1 X130.957 Y94.188 E0.01685
G1 X129.936 Y94.188 E0.03456
G1 X129.936 Y92.825 E0.04614
G1 X131.133 Y92.830 E0.04049
G1 X131.499 Y92.875 E0.01248
G1 X131.662 Y92.933 E0.00586
G1 X131.779 Y93.007 E0.00468
G1 X131.863 Y93.096 E0.00416
G1 X131.949 Y93.290 E0.00719
M204 S1000
G1 X131.845 Y93.459 F10800.000
G1 F8640.000
G1 X131.979 Y93.511 E-0.05143
G1 X131.919 Y93.813 E-0.07105
G1 X131.758 Y94.006 E-0.05791
G1 X131.453 Y94.137 E-0.07681
G1 X130.957 Y94.188 E-0.11492
G1 X129.936 Y94.188 E-0.23575
G1 X129.936 Y93.529 E-0.15213
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X130.547 Y93.508
G1 Z12.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X131.360 Y93.491 E0.00552
G1 F8640.000
G1 X130.547 Y93.508 E-0.18777
G1 E-0.61223 F2100.00000
G1 Z13.200 F10800.000
G1 X131.177 Y95.609
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X131.268 Y95.652 E0.00342
G1 X131.285 Y95.762 E0.00376
G1 X131.280 Y95.813 E0.00173
G1 X131.259 Y95.823 E0.00079
G1 X131.042 Y95.869 E0.00753
G1 X130.344 Y95.874 E0.02363
G1 X130.344 Y95.573 E0.01018
G1 X130.885 Y95.575 E0.01834
G1 X131.117 Y95.602 E0.00789
M204 S1000
G1 F8640.000
G1 X131.268 Y95.652 E-0.03678
G1 X131.285 Y95.762 E-0.02565
G1 X131.280 Y95.813 E-0.01180
G1 X131.259 Y95.823 E-0.00537
G1 X131.042 Y95.869 E-0.05134
G1 X130.344 Y95.874 E-0.16120
G1 X130.344 Y95.573 E-0.06947
G1 X130.885 Y95.575 E-0.12513
G1 X131.117 Y95.602 E-0.05384
G1 E-0.25943 F2100.00000
G1 Z13.200 F10800.000
G1 X129.936 Y96.284
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X129.936 Y95.165 E0.03789
G1 X130.910 Y95.168 E0.03296
G1 X131.267 Y95.210 E0.01218
G1 X131.408 Y95.258 E0.00502
G1 X131.514 Y95.321 E0.00418
G1 X131.590 Y95.396 E0.00361
G1 X131.645 Y95.489 E0.00365
G1 X131.680 Y95.610 E0.00427
G1 X131.693 Y95.763 E0.00522
G1 X131.680 Y95.905 E0.00481
G1 X131.646 Y96.009 E0.00372
G1 X131.595 Y96.086 E0.00311
G1 X131.520 Y96.148 E0.00332
G1 X131.408 Y96.203 E0.00422
G1 X131.074 Y96.275 E0.01157
G1 X129.996 Y96.284 E0.03647
M204 S1000
G1 X130.130 Y95.934 F10800.000
G1 F8640.000
G1 X129.936 Y95.165 E-0.25876
G1 X130.910 Y95.168 E-0.22482
G1 X131.267 Y95.210 E-0.08308
G1 X131.408 Y95.258 E-0.03422
G1 X131.514 Y95.321 E-0.02855
G1 X131.590 Y95.396 E-0.02459
G1 X131.645 Y95.489 E-0.02488
G1 X131.680 Y95.610 E-0.02913
G1 X131.693 Y95.763 E-0.03562
G1 X131.687 Y95.834 E-0.01635
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X140.040 Y117.177
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.425 Y117.630 E0.79169
G1 X163.425 Y121.615 E0.13491
G1 X142.517 Y121.781 E0.70771
G1 X128.688 Y121.558 E0.46817
G1 X128.688 Y115.229 E0.21424
G1 X129.280 Y115.229 E0.02004
G1 X129.280 Y113.416 E0.06136
G1 X128.688 Y113.419 E0.02004
G1 X128.688 Y112.860 E0.01892
G1 X129.280 Y112.860 E0.02004
G1 X129.280 Y111.177 E0.05697
G1 X128.688 Y111.177 E0.02004
G1 X128.688 Y109.253 E0.06512
G1 X142.517 Y109.030 E0.46817
G1 X163.425 Y109.196 E0.70771
G1 X163.425 Y110.860 E0.05630
G1 X162.825 Y110.860 E0.02031
G1 X162.825 Y112.589 E0.05853
G1 X163.425 Y112.589 E0.02030
G1 X163.425 Y113.108 E0.01756
G1 X162.825 Y113.105 E0.02031
G1 X162.825 Y114.886 E0.06029
G1 X163.425 Y114.888 E0.02031
G1 X163.425 Y115.388 E0.01695
G1 X140.040 Y115.841 E0.79169
G1 X140.040 Y116.473 E0.02140
G1 F1800.000
G1 X140.040 Y116.545 E0.00355
G1 F2700.000
G1 X140.040 Y117.117 E0.01937
M204 S1000
G1 F8640.000
G1 X143.331 Y117.189 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X128.873 Y114.822
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.873 Y113.825 E0.03374
G1 X128.281 Y113.828 E0.02004
G1 X128.281 Y112.453 E0.04654
G1 X128.873 Y112.453 E0.02004
G1 X128.873 Y111.584 E0.02941
G1 X128.281 Y111.584 E0.02004
G1 X128.281 Y108.853 E0.09245
G1 X142.516 Y108.623 E0.48189
M73 Q70 S26
G1 X163.832 Y108.793 E0.72155
G1 X163.832 Y111.267 E0.08375
G1 X163.232 Y111.267 E0.02031
G1 X163.232 Y112.182 E0.03097
G1 X163.832 Y112.182 E0.02031
G1 X163.832 Y113.517 E0.04518
G1 X163.232 Y113.514 E0.02031
G1 X163.232 Y113.906 E0.01328
G1 X163.232 Y114.480 E0.01942
G1 X163.832 Y114.481 E0.02031
G1 X163.832 Y115.788 E0.04421
G1 X140.447 Y116.240 E0.79169
G1 X140.447 Y116.465 E0.00762
G1 F1800.000
G1 X140.447 Y116.553 E0.00433
G1 F1500.000
G1 X140.447 Y116.778 E0.00762
G1 X163.832 Y117.230 E0.79169
G1 X163.832 Y122.019 E0.16209
G1 X142.516 Y122.188 E0.72155
G1 X128.281 Y121.959 E0.48189
G1 X128.281 Y114.822 E0.24158
G1 X128.813 Y114.822 E0.01801
M204 S1000
G1 X129.225 Y114.632 F10800.000
G1 X129.011 Y115.353
G1 F1800.000
G1 X129.011 Y119.169 E0.19160
G1 X129.154 Y119.315 E0.01027
G1 X129.453 Y119.320 E0.01502
G1 X129.453 Y115.551 E0.18928
G1 X129.602 Y115.551 E0.00747
G1 X129.602 Y113.695 E0.09320
G1 X129.895 Y113.689 E0.01473
G1 X129.895 Y119.329 E0.28319
G1 X130.337 Y119.337 E0.02221
G1 X130.337 Y113.680 E0.28405
G1 X130.779 Y113.672 E0.02221
G1 X130.779 Y119.346 E0.28491
G1 X131.222 Y119.355 E0.02221
G1 X131.222 Y113.663 E0.28577
G1 X131.664 Y113.655 E0.02221
G1 X131.664 Y119.363 E0.28663
G1 X132.106 Y119.372 E0.02221
G1 X132.106 Y113.646 E0.28749
G1 X132.548 Y113.638 E0.02221
G1 X132.548 Y119.380 E0.28835
G1 X132.990 Y119.389 E0.02221
G1 X132.990 Y113.629 E0.28921
G1 X133.432 Y113.621 E0.02221
G1 X133.432 Y119.397 E0.29007
G1 X133.874 Y119.406 E0.02221
G1 X133.874 Y113.612 E0.29093
G1 X134.317 Y113.603 E0.02221
G1 X134.317 Y119.415 E0.29179
G1 X134.759 Y119.423 E0.02221
G1 X134.759 Y113.595 E0.29265
G1 X135.201 Y113.586 E0.02221
G1 X135.201 Y119.432 E0.29351
G1 X135.643 Y119.440 E0.02221
G1 X135.643 Y113.578 E0.29437
G1 X136.085 Y113.569 E0.02221
G1 X136.085 Y119.449 E0.29523
G1 X136.527 Y119.457 E0.02221
G1 X136.527 Y113.561 E0.29609
G1 X136.969 Y113.552 E0.02221
G1 X136.969 Y119.466 E0.29695
G1 X137.412 Y119.474 E0.02221
G1 X137.412 Y113.543 E0.29781
G1 X137.854 Y113.535 E0.02221
G1 X137.854 Y119.483 E0.29867
G1 X138.296 Y119.492 E0.02221
G1 X138.296 Y113.526 E0.29953
G1 X138.738 Y113.518 E0.02221
G1 X138.738 Y119.500 E0.30039
G1 X139.180 Y119.509 E0.02221
G1 X139.180 Y113.509 E0.30125
G1 X139.622 Y113.501 E0.02221
G1 X139.622 Y119.715 E0.31205
G1 F8640.000
G1 X139.622 Y116.424 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X142.717 Y118.189
G1 Z12.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X142.717 Y117.551 E0.03203
G1 X142.275 Y117.542 E0.02221
G1 X142.275 Y118.345 E0.04032
G1 X141.833 Y118.779 E0.03110
G1 X141.833 Y117.533 E0.06252
G1 X141.391 Y117.525 E0.02221
G1 X141.391 Y119.212 E0.08473
G1 X141.052 Y119.545 E0.02385
G1 X140.949 Y119.543 E0.00517
G1 X140.949 Y117.516 E0.10176
G1 X140.507 Y117.508 E0.02221
G1 X140.507 Y119.534 E0.10176
G1 X140.064 Y119.526 E0.02221
G1 X140.064 Y117.499 E0.10176
G1 X139.718 Y117.493 E0.01737
G1 X139.718 Y115.525 E0.09877
G1 X140.064 Y115.519 E0.01737
G1 X140.064 Y113.492 E0.10176
G1 X140.507 Y113.484 E0.02221
G1 X140.507 Y115.510 E0.10176
G1 X140.949 Y115.502 E0.02221
G1 X140.949 Y113.475 E0.10176
G1 X141.052 Y113.473 E0.00517
G1 X141.391 Y113.806 E0.02385
G1 X141.391 Y115.493 E0.08473
G1 X141.833 Y115.484 E0.02221
G1 X141.833 Y114.239 E0.06252
G1 X142.275 Y114.673 E0.03110
G1 X142.275 Y115.476 E0.04032
G1 X142.717 Y115.467 E0.02221
G1 X142.717 Y114.829 E0.03203
G1 F8640.000
G1 X142.717 Y115.467 E-0.14731
G1 X142.275 Y115.476 E-0.10211
G1 X142.275 Y114.673 E-0.18540
G1 X141.833 Y114.239 E-0.14300
G1 X141.833 Y115.028 E-0.18219
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X143.635 Y115.649
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X137.404 Y109.418 E0.30319
G1 X137.979 Y109.409 E0.01982
G1 X144.029 Y115.458 E0.29435
G1 X144.603 Y115.447 E0.01975
G1 X138.555 Y109.400 E0.29426
G1 X139.131 Y109.390 E0.01982
G1 X145.177 Y115.436 E0.29417
G1 X145.751 Y115.425 E0.01975
G1 X139.707 Y109.381 E0.29409
G1 X140.283 Y109.372 E0.01982
G1 X146.325 Y115.414 E0.29400
G1 X146.899 Y115.403 E0.01975
G1 X140.859 Y109.362 E0.29391
G1 X141.435 Y109.353 E0.01982
G1 X147.473 Y115.392 E0.29382
G1 X148.047 Y115.381 E0.01975
G1 X142.011 Y109.344 E0.29373
G1 X142.588 Y109.336 E0.01987
G1 X148.621 Y115.369 E0.29356
G1 X149.195 Y115.358 E0.01975
G1 X143.178 Y109.341 E0.29279
G1 X143.768 Y109.346 E0.02030
G1 X149.770 Y115.347 E0.29202
G1 X150.344 Y115.336 E0.01975
G1 X144.358 Y109.350 E0.29125
G1 X144.948 Y109.355 E0.02030
G1 X150.918 Y115.325 E0.29048
G1 X151.492 Y115.314 E0.01975
G1 X145.537 Y109.360 E0.28972
G1 X146.127 Y109.364 E0.02030
G1 X152.066 Y115.303 E0.28895
G1 X152.640 Y115.292 E0.01975
G1 X146.717 Y109.369 E0.28818
G1 X147.307 Y109.374 E0.02030
G1 X153.214 Y115.281 E0.28741
G1 X153.788 Y115.269 E0.01975
G1 X147.897 Y109.378 E0.28664
G1 X148.487 Y109.383 E0.02030
G1 X154.542 Y115.438 E0.29462
M204 S1000
G1 F8640.000
G1 X152.214 Y113.111 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X154.966 Y114.500
G1 Z12.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X154.219 Y113.754 E0.05570
G1 X154.196 Y113.359 E0.02089
G1 X153.857 Y112.752 E0.03669
G1 X155.402 Y114.297 E0.11535
G1 X156.054 Y114.310 E0.03442
G1 X153.048 Y111.304 E0.22435
G1 X152.474 Y110.275 E0.06224
G1 X152.660 Y110.276 E0.00983
G1 X156.706 Y114.322 E0.30204
G1 X157.358 Y114.335 E0.03442
G1 X153.304 Y110.281 E0.30260
G1 X153.949 Y110.286 E0.03402
G1 X158.010 Y114.347 E0.30316
G1 X158.662 Y114.360 E0.03442
G1 X154.593 Y110.292 E0.30372
G1 X155.237 Y110.297 E0.03402
G1 X159.515 Y114.575 E0.31935
G1 X159.573 Y114.618 F10800.000
M204 S1250
G1 F4800.000
G1 X159.907 Y114.952 E0.01623
G1 X159.907 Y115.151 E0.00686
G1 X159.529 Y115.158 E0.01302
G1 X159.164 Y114.793 E0.01776
G1 X158.567 Y114.782 E0.02053
G1 X158.954 Y115.169 E0.01886
G1 X158.380 Y115.181 E0.01975
G1 X157.970 Y114.770 E0.01996
G1 X157.373 Y114.759 E0.02053
G1 X157.806 Y115.192 E0.02106
G1 X157.232 Y115.203 E0.01975
G1 X156.777 Y114.747 E0.02217
G1 X156.180 Y114.736 E0.02053
G1 X156.658 Y115.214 E0.02327
G1 X156.084 Y115.225 E0.01975
G1 X155.583 Y114.724 E0.02437
G1 X154.999 Y114.725 E0.02010
G1 X155.510 Y115.236 E0.02486
G1 X154.936 Y115.247 E0.01975
G1 X154.425 Y114.736 E0.02486
G1 X153.855 Y114.747 E0.01961
G1 X153.818 Y114.129 E0.02131
G1 X149.077 Y109.388 E0.23070
G1 X149.666 Y109.392 E0.02030
M73 P71 R25
G1 X153.780 Y113.506 E0.20017
G1 X153.069 Y112.210 E0.05087
G1 X150.256 Y109.397 E0.13686
G1 X150.846 Y109.402 E0.02030
G1 X152.329 Y110.885 E0.07216
G1 X151.749 Y109.845 E0.04096
G1 X151.876 Y109.846 E0.00438
G1 X151.436 Y109.407 E0.02141
G1 X152.026 Y109.411 E0.02030
G1 X152.466 Y109.851 E0.02141
G1 X153.056 Y109.856 E0.02030
G1 X152.616 Y109.416 E0.02141
G1 X153.206 Y109.421 E0.02030
G1 X153.646 Y109.861 E0.02141
G1 X154.235 Y109.865 E0.02030
G1 X153.795 Y109.425 E0.02141
G1 X154.385 Y109.430 E0.02030
G1 X154.825 Y109.870 E0.02141
G1 X155.415 Y109.875 E0.02030
G1 X154.975 Y109.435 E0.02141
G1 X155.565 Y109.439 E0.02030
G1 X156.005 Y109.879 E0.02141
G1 X156.595 Y109.884 E0.02030
G1 X156.155 Y109.444 E0.02141
G1 X156.745 Y109.449 E0.02030
G1 X157.185 Y109.889 E0.02141
G1 X157.775 Y109.893 E0.02030
G1 X157.335 Y109.453 E0.02141
G1 X157.924 Y109.458 E0.02030
G1 X158.364 Y109.898 E0.02141
G1 X158.954 Y109.903 E0.02030
G1 X158.514 Y109.463 E0.02141
G1 X159.104 Y109.467 E0.02030
G1 X159.544 Y109.907 E0.02141
G1 X160.134 Y109.912 E0.02030
G1 X159.694 Y109.472 E0.02141
G1 X160.284 Y109.477 E0.02030
G1 X160.724 Y109.917 E0.02140
G1 X161.281 Y109.921 E0.01916
G1 X161.100 Y109.741 E0.00879
G1 X161.133 Y109.741 E0.00116
G1 X160.874 Y109.482 E0.01263
G1 X161.464 Y109.486 E0.02030
G1 X161.723 Y109.746 E0.01263
G1 X162.313 Y109.751 E0.02030
G1 X162.054 Y109.491 E0.01263
G1 X162.643 Y109.496 E0.02030
G1 X163.088 Y109.940 E0.02162
M204 S1000
G1 F8640.000
G1 X162.643 Y109.496 E-0.14509
G1 X162.054 Y109.491 E-0.13620
G1 X162.313 Y109.751 E-0.08479
G1 X161.723 Y109.746 E-0.13620
G1 X161.464 Y109.486 E-0.08479
G1 X160.874 Y109.482 E-0.13620
G1 X160.986 Y109.594 E-0.03672
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X162.701 Y111.367
G1 Z12.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X161.682 Y110.348 E0.07609
G1 X161.037 Y110.343 E0.03402
G1 X162.503 Y111.809 E0.10942
G1 X162.503 Y112.448 E0.03375
G1 X160.393 Y110.338 E0.15753
G1 X159.748 Y110.332 E0.03402
G1 X162.300 Y112.884 E0.19045
G1 X162.308 Y113.531 E0.03418
G1 X159.104 Y110.327 E0.23916
G1 X158.460 Y110.322 E0.03402
G1 X162.319 Y114.181 E0.28808
G1 X162.328 Y114.749 E0.02999
G1 X162.296 Y114.750 E0.00168
G1 X162.297 Y114.799 E0.00259
G1 X157.815 Y110.317 E0.33454
G1 X157.171 Y110.312 E0.03402
G1 X161.757 Y114.899 E0.34240
G1 X161.130 Y114.911 E0.03311
G1 X156.526 Y110.307 E0.34369
G1 X155.882 Y110.302 E0.03402
G1 X160.697 Y115.117 E0.35948
G1 F8640.000
G1 X158.370 Y112.790 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X162.621 Y115.145
G1 Z12.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X163.221 Y115.140 E0.00547
G1 F8640.000
G1 X162.621 Y115.145 E-0.13853
G1 E-0.66147 F2100.00000
G1 Z13.200 F10800.000
G1 X163.221 Y112.848
G1 Z12.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X162.621 Y112.847 E0.00552
G1 F8640.000
G1 X163.221 Y112.848 E-0.13851
G1 E-0.66149 F2100.00000
G1 Z13.200 F10800.000
G1 X163.158 Y118.434
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.644 Y117.920 E0.02478
G1 X162.053 Y117.908 E0.02015
G1 X162.442 Y118.298 E0.01879
G1 X162.161 Y118.597 E0.01398
G1 X161.461 Y117.897 E0.03373
G1 X160.870 Y117.886 E0.02015
G1 X161.880 Y118.895 E0.04868
G1 X161.599 Y119.194 E0.01398
G1 X160.279 Y117.874 E0.06362
G1 X159.688 Y117.863 E0.02015
G1 X161.318 Y119.492 E0.07856
G1 X161.036 Y119.791 E0.01398
G1 X159.097 Y117.851 E0.09350
G1 X158.506 Y117.840 E0.02015
G1 X160.603 Y119.937 E0.10108
G1 X160.057 Y119.971 E0.01863
G1 X157.914 Y117.828 E0.10329
G1 X157.323 Y117.817 E0.02015
G1 X159.648 Y120.142 E0.11207
G1 X159.641 Y120.715 E0.01953
G1 X156.732 Y117.805 E0.14023
G1 X156.141 Y117.794 E0.02015
G1 X159.686 Y121.340 E0.17091
G1 X160.262 Y121.335 E0.01961
G1 X160.006 Y121.080 E0.01232
G1 X160.581 Y121.075 E0.01961
G1 X160.837 Y121.331 E0.01232
G1 X161.412 Y121.326 E0.01961
G1 X161.156 Y121.070 E0.01232
G1 X161.732 Y121.066 E0.01961
G1 X161.987 Y121.321 E0.01232
G1 X162.562 Y121.317 E0.01961
G1 X162.307 Y121.061 E0.01232
G1 X162.882 Y121.057 E0.01961
G1 X163.303 Y121.477 E0.02029
M204 S1000
G1 X163.037 Y120.832 F10800.000
M204 S1250
G1 F4800.000
G1 X161.661 Y119.455 E0.06590
M204 S1000
G1 F8640.000
G1 X163.037 Y120.832 E-0.44954
G1 E-0.35046 F2100.00000
G1 Z13.200 F10800.000
G1 X159.293 Y121.526
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X155.550 Y117.783 E0.18045
G1 X154.959 Y117.771 E0.02015
G1 X158.536 Y121.349 E0.17246
G1 X157.961 Y121.353 E0.01961
G1 X154.367 Y117.760 E0.17323
G1 X153.776 Y117.748 E0.02015
G1 X157.386 Y121.358 E0.17400
G1 X156.811 Y121.362 E0.01961
G1 X153.185 Y117.737 E0.17477
G1 X152.594 Y117.725 E0.02015
G1 X156.236 Y121.367 E0.17555
G1 X155.660 Y121.372 E0.01961
G1 X152.003 Y117.714 E0.17632
G1 X151.412 Y117.702 E0.02015
G1 X155.085 Y121.376 E0.17709
G1 X154.510 Y121.381 E0.01961
G1 X150.820 Y117.691 E0.17786
G1 X150.229 Y117.680 E0.02015
G1 X153.935 Y121.385 E0.17863
G1 X153.360 Y121.390 E0.01961
G1 X149.638 Y117.668 E0.17941
G1 X149.047 Y117.657 E0.02015
G1 X152.785 Y121.394 E0.18018
G1 X152.209 Y121.399 E0.01961
G1 X148.456 Y117.645 E0.18095
G1 X147.864 Y117.634 E0.02015
G1 X151.634 Y121.404 E0.18172
G1 X151.059 Y121.408 E0.01961
G1 X147.273 Y117.622 E0.18249
G1 X146.682 Y117.611 E0.02015
G1 X150.484 Y121.413 E0.18327
G1 X149.909 Y121.417 E0.01961
G1 X146.091 Y117.599 E0.18404
G1 X145.500 Y117.588 E0.02015
G1 X149.334 Y121.422 E0.18481
G1 X148.759 Y121.426 E0.01961
G1 X144.909 Y117.577 E0.18558
G1 X144.317 Y117.565 E0.02015
G1 X148.183 Y121.431 E0.18635
G1 X147.608 Y121.436 E0.01961
G1 X143.726 Y117.554 E0.18713
G1 X143.142 Y117.542 E0.01992
G1 X147.033 Y121.440 E0.18773
G1 X146.458 Y121.445 E0.01961
G1 X143.121 Y118.108 E0.16084
G1 X142.829 Y118.395 E0.01397
G1 X145.883 Y121.449 E0.14722
G1 X145.308 Y121.454 E0.01961
G1 X142.536 Y118.682 E0.13360
G1 X142.243 Y118.969 E0.01397
G1 X144.732 Y121.458 E0.11999
G1 X144.157 Y121.463 E0.01961
G1 X141.951 Y119.256 E0.10637
G1 X141.658 Y119.543 E0.01397
G1 X143.582 Y121.468 E0.09275
G1 X143.007 Y121.472 E0.01961
G1 X141.365 Y119.831 E0.07914
G1 X141.221 Y119.972 E0.00687
G1 X140.921 Y119.966 E0.01024
G1 X142.430 Y121.475 E0.07273
G1 X141.840 Y121.465 E0.02009
G1 X140.330 Y119.954 E0.07282
G1 X139.739 Y119.943 E0.02015
G1 X141.251 Y121.456 E0.07291
G1 X140.662 Y121.446 E0.02009
G1 X139.147 Y119.932 E0.07301
G1 X138.556 Y119.920 E0.02015
G1 X140.073 Y121.437 E0.07310
G1 X139.484 Y121.427 E0.02009
G1 X137.965 Y119.909 E0.07319
G1 X137.374 Y119.897 E0.02015
G1 X138.894 Y121.418 E0.07329
G1 X138.305 Y121.408 E0.02009
G1 X136.783 Y119.886 E0.07338
G1 X136.192 Y119.874 E0.02015
G1 X137.716 Y121.399 E0.07348
G1 X137.127 Y121.389 E0.02009
G1 X135.600 Y119.863 E0.07357
G1 X135.009 Y119.851 E0.02015
G1 X136.537 Y121.380 E0.07366
G1 X135.948 Y121.370 E0.02009
G1 X134.418 Y119.840 E0.07376
G1 X133.827 Y119.829 E0.02015
G1 X135.359 Y121.361 E0.07385
G1 X134.770 Y121.351 E0.02009
G1 X133.511 Y120.092 E0.06070
G1 X133.235 Y120.396 E0.01399
G1 X134.181 Y121.342 E0.04557
G1 X133.591 Y121.332 E0.02009
G1 X132.960 Y120.700 E0.03045
G1 X132.782 Y120.896 E0.00900
G1 X132.594 Y120.915 E0.00645
G1 X133.002 Y121.323 E0.01967
G1 X132.413 Y121.313 E0.02009
G1 X132.066 Y120.967 E0.01671
G1 X131.538 Y121.018 E0.01808
G1 X131.824 Y121.304 E0.01375
G1 X131.234 Y121.294 E0.02009
G1 X131.006 Y121.066 E0.01099
G1 X130.430 Y121.070 E0.01964
G1 X130.645 Y121.285 E0.01037
G1 X130.056 Y121.275 E0.02009
G1 X129.851 Y121.070 E0.00990
G1 X129.271 Y121.070 E0.01975
G1 X129.653 Y121.452 E0.01841
M204 S1000
G1 X129.536 Y120.849 F10800.000
M204 S1250
G1 F2400.000
G1 X128.968 Y120.281 E0.02407
G1 X128.968 Y119.771 E0.01528
G1 X129.885 Y120.688 E0.03886
G1 X130.395 Y120.688 E0.01527
G1 X129.426 Y119.718 E0.04108
G1 X129.945 Y119.728 E0.01558
G1 X130.904 Y120.687 E0.04064
G1 X131.377 Y120.650 E0.01421
G1 X130.465 Y119.739 E0.03865
G1 X130.985 Y119.749 E0.01558
G1 X131.841 Y120.605 E0.03629
G1 X132.305 Y120.559 E0.01398
G1 X131.505 Y119.759 E0.03393
G1 X132.025 Y119.769 E0.01558
G1 X132.688 Y120.432 E0.02810
G1 X132.930 Y120.164 E0.01082
G1 X132.544 Y119.779 E0.01634
G1 X133.064 Y119.789 E0.01558
G1 X133.286 Y120.010 E0.00939
M204 S1000
G1 F8640.000
G1 X133.064 Y119.789 E-0.07238
G1 X132.544 Y119.779 E-0.12004
G1 X132.930 Y120.164 E-0.12587
G1 X132.688 Y120.432 E-0.08333
G1 X132.025 Y119.769 E-0.21650
G1 X131.505 Y119.759 E-0.12004
G1 X131.572 Y119.826 E-0.02184
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X135.474 Y113.341
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X134.442 Y112.308 E0.05022
G1 X134.442 Y112.893 E0.02012
G1 X134.900 Y113.352 E0.02231
M204 S1000
G1 F8640.000
G1 X134.442 Y112.893 E-0.14974
G1 X134.442 Y112.308 E-0.13501
G1 X135.474 Y113.341 E-0.33704
G1 E-0.17821 F2100.00000
G1 Z13.200 F10800.000
G1 X134.221 Y111.837
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X132.515 Y110.131 E0.07355
G1 X131.965 Y110.100 E0.01679
G1 X134.060 Y112.195 E0.09032
G1 X134.060 Y112.713 E0.01579
G1 X131.416 Y110.068 E0.11400
G1 X130.882 Y110.053 E0.01628
G1 X134.039 Y113.210 E0.13611
G1 X133.530 Y113.220 E0.01551
G1 X130.363 Y110.053 E0.13653
G1 X129.845 Y110.053 E0.01581
G1 X133.021 Y113.230 E0.13696
G1 X132.513 Y113.240 E0.01551
G1 X129.326 Y110.053 E0.13738
G1 X128.968 Y110.053 E0.01091
G1 X128.968 Y110.214 E0.00490
G1 X132.004 Y113.250 E0.13088
G1 X131.496 Y113.259 E0.01551
G1 X129.560 Y111.324 E0.08343
G1 X129.560 Y111.843 E0.01581
G1 X130.987 Y113.269 E0.06150
G1 X130.478 Y113.279 E0.01551
G1 X129.560 Y112.361 E0.03957
G1 X129.560 Y112.761 E0.01217
G1 X129.763 Y112.760 E0.00618
G1 X129.764 Y113.083 E0.00985
G1 X130.127 Y113.447 E0.01567
M204 S1000
G1 X129.484 Y113.138 F10800.000
G1 F2400.000
G1 X128.892 Y113.139 E0.00741
G1 F8640.000
G1 X129.484 Y113.138 E-0.13670
G1 E-0.66330 F2100.00000
G1 Z13.200 F10800.000
G1 X129.293 Y111.057
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X128.808 Y110.572 E0.02094
M204 S1000
G1 F8640.000
G1 X129.293 Y111.057 E-0.15861
G1 E-0.64139 F2100.00000
G1 Z13.200 F10800.000
G1 X129.647 Y109.854
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.341 Y109.548 E0.01490
G1 X129.917 Y109.539 E0.01982
G1 X130.049 Y109.671 E0.00644
G1 X130.634 Y109.671 E0.02013
G1 X130.493 Y109.529 E0.00689
G1 X131.069 Y109.520 E0.01982
G1 X131.223 Y109.675 E0.00752
G1 X131.844 Y109.710 E0.02138
G1 X131.645 Y109.511 E0.00969
G1 X132.220 Y109.502 E0.01982
G1 X135.869 Y113.150 E0.17751
G1 X136.443 Y113.139 E0.01975
G1 X132.796 Y109.492 E0.17742
G1 X133.372 Y109.483 E0.01982
G1 X137.017 Y113.128 E0.17733
G1 X137.591 Y113.116 E0.01975
G1 X133.948 Y109.474 E0.17724
G1 X134.524 Y109.465 E0.01982
G1 X138.165 Y113.105 E0.17715
G1 X138.739 Y113.094 E0.01975
G1 X135.100 Y109.455 E0.17706
G1 X135.676 Y109.446 E0.01982
G1 X139.313 Y113.083 E0.17697
G1 X139.887 Y113.072 E0.01975
G1 X136.252 Y109.437 E0.17688
G1 X136.828 Y109.427 E0.01982
G1 X140.641 Y113.241 E0.18554
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;12.8


G1 F8640.000
G1 X138.313 Y110.913 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
;AFTER_LAYER_CHANGE
;12.8
G1 X120.729 Y111.957
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X120.729 Y113.858 E0.06433
G1 X121.329 Y113.854 E0.02031
G1 X121.330 Y115.322 E0.04966
G1 X91.865 Y114.751 E0.99753
G1 X87.185 Y114.842 E0.15845
G1 X87.185 Y111.119 E0.12601
G1 X86.593 Y111.119 E0.02004
G1 X86.593 Y109.796 E0.04480
G1 X121.329 Y109.997 E1.17582
G1 X121.329 Y111.960 E0.06643
G1 X120.789 Y111.957 E0.01829
M204 S1000
G1 X121.136 Y112.366 F10800.000
M204 S800
G1 F1500.000
G1 X121.136 Y113.448 E0.03663
G1 X121.736 Y113.445 E0.02031
G1 X121.737 Y115.737 E0.07756
G1 X91.865 Y115.159 E1.01132
G1 X86.186 Y115.268 E0.19227
G1 X86.186 Y114.764 E0.01707
G1 X86.778 Y114.764 E0.02004
G1 X86.778 Y114.103 E0.02239
G1 X86.778 Y113.182 E0.03117
G1 X86.186 Y113.185 E0.02004
G1 X86.186 Y112.395 E0.02672
G1 X86.778 Y112.395 E0.02004
G1 X86.778 Y111.925 E0.01591
G1 X86.778 Y111.526 E0.01351
G1 X86.186 Y111.526 E0.02004
G1 X86.186 Y109.386 E0.07244
G1 X121.737 Y109.593 E1.20338
G1 X121.736 Y112.369 E0.09398
G1 X121.196 Y112.367 E0.01828
M204 S1000
G1 X120.776 Y112.541 F10800.000
G1 X120.514 Y111.637
M204 S1250
G1 F4800.000
G1 X120.984 Y111.167 E0.02432
M204 S1000
G1 X120.313 Y110.661 F10800.000
M204 S1250
G1 F4800.000
G1 X120.675 Y110.299 E0.01740
G1 X120.101 Y110.296 E0.01952
G1 X119.921 Y110.476 E0.00864
G1 X119.346 Y110.472 E0.01952
G1 X119.526 Y110.292 E0.00864
G1 X118.952 Y110.289 E0.01952
G1 X118.772 Y110.469 E0.00864
G1 X118.197 Y110.466 E0.01952
G1 X118.377 Y110.286 E0.00864
G1 X117.803 Y110.282 E0.01952
G1 X117.623 Y110.462 E0.00864
G1 X117.048 Y110.459 E0.01952
G1 X117.228 Y110.279 E0.00864
G1 X116.653 Y110.276 E0.01952
G1 X116.474 Y110.456 E0.00864
G1 X115.899 Y110.452 E0.01952
G1 X116.079 Y110.272 E0.00864
G1 X115.504 Y110.269 E0.01952
G1 X115.325 Y110.449 E0.00864
G1 X114.750 Y110.446 E0.01952
G1 X114.930 Y110.266 E0.00864
G1 X114.355 Y110.262 E0.01952
G1 X114.176 Y110.442 E0.00864
G1 X113.601 Y110.439 E0.01952
G1 X113.781 Y110.259 E0.00864
G1 X113.206 Y110.256 E0.01952
G1 X113.027 Y110.435 E0.00864
G1 X112.452 Y110.432 E0.01952
G1 X112.632 Y110.252 E0.00864
G1 X112.057 Y110.249 E0.01952
G1 X111.878 Y110.429 E0.00864
G1 X111.303 Y110.425 E0.01952
G1 X111.483 Y110.246 E0.00864
G1 X110.908 Y110.242 E0.01952
G1 X110.729 Y110.422 E0.00864
G1 X110.154 Y110.419 E0.01952
G1 X110.334 Y110.239 E0.00864
G1 X109.759 Y110.236 E0.01952
G1 X109.580 Y110.415 E0.00864
G1 X109.005 Y110.412 E0.01952
G1 X109.185 Y110.232 E0.00864
G1 X108.610 Y110.229 E0.01952
G1 X108.431 Y110.409 E0.00864
G1 X107.856 Y110.405 E0.01952
G1 X108.036 Y110.226 E0.00864
G1 X107.461 Y110.222 E0.01952
G1 X107.282 Y110.402 E0.00864
G1 X106.707 Y110.399 E0.01952
G1 X106.887 Y110.219 E0.00864
G1 X106.312 Y110.216 E0.01952
G1 X106.133 Y110.395 E0.00864
G1 X105.558 Y110.392 E0.01952
G1 X105.738 Y110.212 E0.00864
G1 X105.163 Y110.209 E0.01952
G1 X104.984 Y110.389 E0.00864
G1 X104.409 Y110.385 E0.01952
G1 X104.589 Y110.205 E0.00864
G1 X104.014 Y110.202 E0.01952
G1 X103.835 Y110.382 E0.00864
G1 X103.260 Y110.379 E0.01952
G1 X103.440 Y110.199 E0.00864
G1 X102.865 Y110.195 E0.01952
G1 X102.685 Y110.375 E0.00864
G1 X102.111 Y110.372 E0.01952
G1 X102.291 Y110.192 E0.00864
G1 X101.716 Y110.189 E0.01952
G1 X101.536 Y110.369 E0.00864
G1 X100.962 Y110.365 E0.01952
G1 X101.142 Y110.185 E0.00864
G1 X100.567 Y110.182 E0.01952
G1 X100.387 Y110.362 E0.00864
G1 X99.813 Y110.359 E0.01952
G1 X99.993 Y110.179 E0.00864
G1 X99.418 Y110.175 E0.01952
G1 X99.238 Y110.355 E0.00864
G1 X98.664 Y110.352 E0.01952
G1 X98.844 Y110.172 E0.00864
G1 X98.269 Y110.169 E0.01952
G1 X98.089 Y110.349 E0.00864
G1 X97.515 Y110.345 E0.01952
G1 X97.695 Y110.165 E0.00864
G1 X97.120 Y110.162 E0.01952
G1 X96.940 Y110.342 E0.00864
G1 X96.366 Y110.339 E0.01952
G1 X96.546 Y110.159 E0.00864
G1 X95.971 Y110.155 E0.01952
G1 X95.791 Y110.335 E0.00864
G1 X95.217 Y110.332 E0.01952
G1 X95.397 Y110.152 E0.00864
G1 X94.822 Y110.149 E0.01952
G1 X94.642 Y110.329 E0.00864
G1 X94.068 Y110.325 E0.01952
G1 X94.248 Y110.145 E0.00864
G1 X93.673 Y110.142 E0.01952
G1 X93.493 Y110.322 E0.00864
G1 X92.919 Y110.319 E0.01952
G1 X93.099 Y110.139 E0.00864
G1 X92.524 Y110.135 E0.01952
G1 X92.344 Y110.315 E0.00864
G1 X91.770 Y110.312 E0.01952
G1 X91.950 Y110.132 E0.00864
G1 X91.375 Y110.129 E0.01952
G1 X91.195 Y110.309 E0.00864
G1 X90.621 Y110.305 E0.01952
G1 X90.801 Y110.125 E0.00864
G1 X90.226 Y110.122 E0.01952
G1 X90.046 Y110.302 E0.00864
G1 X89.472 Y110.299 E0.01952
G1 X89.652 Y110.119 E0.00864
G1 X89.077 Y110.115 E0.01952
G1 X88.897 Y110.295 E0.00864
G1 X88.323 Y110.292 E0.01952
G1 X88.503 Y110.112 E0.00864
G1 X87.928 Y110.109 E0.01952
G1 X87.748 Y110.289 E0.00864
G1 X87.174 Y110.285 E0.01952
G1 X87.536 Y109.923 E0.01739
M204 S1000
G1 F8640.000
G1 X87.174 Y110.285 E-0.11822
G1 X87.748 Y110.289 E-0.13266
G1 X87.928 Y110.109 E-0.05875
G1 X88.503 Y110.112 E-0.13266
G1 X88.323 Y110.292 E-0.05875
G1 X88.897 Y110.295 E-0.13266
G1 X89.077 Y110.115 E-0.05875
G1 X89.370 Y110.117 E-0.06757
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X88.743 Y110.518
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.490 Y111.771 E0.05998
G1 X87.490 Y114.531 E0.09340
G1 X87.611 Y114.528 E0.00411
G1 X91.423 Y110.717 E0.18245
G1 X94.285 Y110.734 E0.09687
G1 X90.547 Y114.472 E0.17893
G1 X91.865 Y114.446 E0.04462
G1 X93.421 Y114.476 E0.05267
G1 X97.147 Y110.750 E0.17835
G1 X100.008 Y110.767 E0.09687
G1 X96.245 Y114.531 E0.18017
G1 X99.068 Y114.585 E0.09560
G1 X102.870 Y110.784 E0.18199
G1 X105.732 Y110.800 E0.09687
G1 X101.892 Y114.640 E0.18382
G1 X104.716 Y114.695 E0.09560
G1 X108.594 Y110.817 E0.18564
G1 X111.456 Y110.833 E0.09687
G1 X107.540 Y114.749 E0.18746
G1 X110.364 Y114.804 E0.09560
G1 X114.318 Y110.850 E0.18928
G1 X117.179 Y110.867 E0.09687
G1 X113.187 Y114.859 E0.19110
G1 X116.011 Y114.913 E0.09560
G1 X120.041 Y110.883 E0.19292
G1 X121.024 Y110.889 E0.03326
G1 X121.024 Y110.944 E0.00185
G1 X120.612 Y110.942 E0.01396
G1 X120.290 Y111.262 E0.01535
G1 X120.290 Y111.867 E0.02050
G1 X120.424 Y112.001 E0.00640
G1 X120.424 Y113.379 E0.04664
G1 X119.232 Y114.571 E0.05705
M204 S1000
G1 X118.473 Y115.144 F10800.000
M204 S1250
G1 F4800.000
G1 X118.815 Y114.803 E0.01783
G1 X119.455 Y114.791 E0.02368
G1 X119.270 Y114.976 E0.00971
G1 X119.886 Y114.988 E0.02278
G1 X120.096 Y114.778 E0.01098
G1 X120.498 Y114.771 E0.01485
G1 X120.495 Y114.525 E0.00907
G1 X120.575 Y114.443 E0.00424
G1 X120.697 Y114.441 E0.00452
G1 X120.697 Y114.177 E0.00977
G1 X120.712 Y114.163 E0.00074
G1 X121.024 Y114.161 E0.01154
G1 X121.024 Y114.479 E0.01173
G1 X120.323 Y115.180 E0.03664
M204 S1000
G1 F8640.000
G1 X121.024 Y114.479 E-0.22897
G1 X121.024 Y114.161 E-0.07332
G1 X120.712 Y114.163 E-0.07214
G1 X120.697 Y114.177 E-0.00465
G1 X120.697 Y114.441 E-0.06103
G1 X120.575 Y114.443 E-0.02824
G1 X120.495 Y114.525 E-0.02647
G1 X120.498 Y114.771 E-0.05670
G1 X120.096 Y114.778 E-0.09280
G1 X119.886 Y114.988 E-0.06860
G1 X119.682 Y114.984 E-0.04707
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X86.981 Y115.009
G1 Z12.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X86.389 Y115.014 E0.00454
G1 F8640.000
G1 X86.981 Y115.009 E-0.13671
G1 E-0.66329 F2100.00000
G1 Z13.400 F10800.000
G1 X86.593 Y118.176
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.330 Y118.849 E1.17603
G1 X121.330 Y120.826 E0.06693
G1 X86.593 Y121.028 E1.17582
G1 X86.593 Y118.236 E0.09450
M204 S1000
G1 F8640.000
G1 X89.884 Y118.294 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X86.186 Y121.438
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.186 Y117.761 E0.12443
G1 X121.737 Y118.450 E1.20359
G1 X121.737 Y121.231 E0.09414
G1 X86.246 Y121.437 E1.20135
M204 S1000
G1 X86.376 Y121.086 F10800.000
G1 X87.070 Y120.903
M204 S1250
G1 F4800.000
G1 X87.437 Y120.537 E0.01769
G1 X88.021 Y120.534 E0.01995
G1 X87.839 Y120.716 E0.00879
G1 X88.423 Y120.712 E0.01995
G1 X88.605 Y120.530 E0.00879
G1 X89.189 Y120.527 E0.01995
G1 X89.007 Y120.709 E0.00879
G1 X89.592 Y120.705 E0.01995
G1 X89.774 Y120.523 E0.00879
G1 X90.358 Y120.520 E0.01995
G1 X90.176 Y120.702 E0.00879
G1 X90.760 Y120.699 E0.01995
G1 X90.942 Y120.517 E0.00879
G1 X91.526 Y120.513 E0.01995
G1 X91.344 Y120.695 E0.00879
G1 X91.929 Y120.692 E0.01995
G1 X92.111 Y120.510 E0.00879
G1 X92.695 Y120.506 E0.01995
G1 X92.513 Y120.688 E0.00879
G1 X93.097 Y120.685 E0.01995
G1 X93.279 Y120.503 E0.00879
G1 X93.863 Y120.500 E0.01995
G1 X93.681 Y120.682 E0.00879
G1 X94.266 Y120.678 E0.01995
G1 X94.448 Y120.496 E0.00879
G1 X95.032 Y120.493 E0.01995
G1 X94.850 Y120.675 E0.00879
G1 X95.434 Y120.671 E0.01995
G1 X95.616 Y120.489 E0.00879
G1 X96.200 Y120.486 E0.01995
G1 X96.018 Y120.668 E0.00879
G1 X96.602 Y120.665 E0.01995
G1 X96.784 Y120.483 E0.00879
G1 X97.369 Y120.479 E0.01995
G1 X97.187 Y120.661 E0.00879
G1 X97.771 Y120.658 E0.01995
G1 X97.953 Y120.476 E0.00879
G1 X98.537 Y120.472 E0.01995
G1 X98.355 Y120.654 E0.00879
G1 X98.939 Y120.651 E0.01995
G1 X99.121 Y120.469 E0.00879
G1 X99.706 Y120.466 E0.01995
G1 X99.524 Y120.648 E0.00879
M73 Q71 S25
G1 X100.108 Y120.644 E0.01995
G1 X100.290 Y120.462 E0.00879
G1 X100.874 Y120.459 E0.01995
G1 X100.692 Y120.641 E0.00879
G1 X101.276 Y120.637 E0.01995
G1 X101.458 Y120.455 E0.00879
G1 X102.043 Y120.452 E0.01995
G1 X101.861 Y120.634 E0.00879
G1 X102.445 Y120.631 E0.01995
G1 X102.627 Y120.449 E0.00879
G1 X103.211 Y120.445 E0.01995
G1 X103.029 Y120.627 E0.00879
G1 X103.613 Y120.624 E0.01995
G1 X103.795 Y120.442 E0.00879
G1 X104.380 Y120.438 E0.01995
G1 X104.198 Y120.620 E0.00879
G1 X104.782 Y120.617 E0.01995
G1 X104.964 Y120.435 E0.00879
G1 X105.548 Y120.432 E0.01995
G1 X105.366 Y120.614 E0.00879
G1 X105.950 Y120.610 E0.01995
G1 X106.132 Y120.428 E0.00879
G1 X106.716 Y120.425 E0.01995
G1 X106.534 Y120.607 E0.00879
G1 X107.119 Y120.603 E0.01995
G1 X107.301 Y120.421 E0.00879
G1 X107.885 Y120.418 E0.01995
G1 X107.703 Y120.600 E0.00879
G1 X108.287 Y120.597 E0.01995
G1 X108.469 Y120.415 E0.00879
G1 X109.053 Y120.411 E0.01995
G1 X108.871 Y120.593 E0.00879
G1 X109.456 Y120.590 E0.01995
G1 X109.638 Y120.408 E0.00879
G1 X110.222 Y120.404 E0.01995
G1 X110.040 Y120.586 E0.00879
G1 X110.624 Y120.583 E0.01995
G1 X110.806 Y120.401 E0.00879
G1 X111.390 Y120.398 E0.01995
G1 X111.208 Y120.580 E0.00879
G1 X111.793 Y120.576 E0.01995
G1 X111.975 Y120.394 E0.00879
G1 X112.559 Y120.391 E0.01995
G1 X112.377 Y120.573 E0.00879
G1 X112.961 Y120.569 E0.01995
G1 X113.143 Y120.387 E0.00879
G1 X113.727 Y120.384 E0.01995
G1 X113.545 Y120.566 E0.00879
G1 X114.130 Y120.563 E0.01995
G1 X114.312 Y120.381 E0.00879
G1 X114.896 Y120.377 E0.01995
G1 X114.714 Y120.559 E0.00879
G1 X115.298 Y120.556 E0.01995
G1 X115.480 Y120.374 E0.00879
G1 X116.064 Y120.371 E0.01995
G1 X115.882 Y120.553 E0.00879
G1 X116.466 Y120.549 E0.01995
G1 X116.648 Y120.367 E0.00879
G1 X117.233 Y120.364 E0.01995
G1 X117.051 Y120.546 E0.00879
G1 X117.635 Y120.542 E0.01995
G1 X117.817 Y120.360 E0.00879
G1 X118.401 Y120.357 E0.01995
G1 X118.219 Y120.539 E0.00879
G1 X118.803 Y120.536 E0.01995
G1 X118.985 Y120.354 E0.00879
G1 X119.570 Y120.350 E0.01995
G1 X119.388 Y120.532 E0.00879
G1 X119.972 Y120.529 E0.01995
G1 X120.154 Y120.347 E0.00879
G1 X120.738 Y120.343 E0.01995
G1 X120.372 Y120.710 E0.01769
M204 S1000
G1 F8640.000
G1 X120.738 Y120.343 E-0.11960
G1 X120.154 Y120.347 E-0.13490
G1 X119.972 Y120.529 E-0.05943
G1 X119.388 Y120.532 E-0.13490
G1 X119.570 Y120.350 E-0.05943
G1 X118.985 Y120.354 E-0.13490
G1 X118.803 Y120.536 E-0.05943
G1 X118.555 Y120.537 E-0.05739
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X87.585 Y120.312
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X88.647 Y119.250 E0.05086
G1 X91.471 Y119.304 E0.09560
G1 X90.664 Y120.111 E0.03862
G1 X93.560 Y120.094 E0.09800
G1 X94.295 Y119.359 E0.03520
G1 X97.119 Y119.414 E0.09560
G1 X96.455 Y120.077 E0.03177
G1 X99.350 Y120.061 E0.09800
G1 X99.942 Y119.468 E0.02835
G1 X102.766 Y119.523 E0.09560
G1 X102.245 Y120.044 E0.02493
G1 X105.141 Y120.027 E0.09800
G1 X105.590 Y119.578 E0.02151
G1 X108.414 Y119.632 E0.09560
G1 X108.036 Y120.010 E0.01808
G1 X110.931 Y119.993 E0.09800
G1 X111.238 Y119.687 E0.01466
G1 X114.062 Y119.742 E0.09560
G1 X113.827 Y119.976 E0.01124
G1 X116.722 Y119.960 E0.09800
G1 X116.885 Y119.796 E0.00782
G1 X119.316 Y119.843 E0.08228
G1 X119.724 Y119.836 E0.01384
G1 X119.433 Y120.127 E0.01395
M204 S1000
G1 F8640.000
G1 X119.724 Y119.836 E-0.09515
G1 X119.316 Y119.843 E-0.09440
G1 X116.885 Y119.796 E-0.56129
G1 X116.857 Y119.824 E-0.00916
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X120.298 Y119.601
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.756 Y119.143 E0.02196
G1 X120.189 Y119.132 E0.01922
G1 X119.896 Y119.425 E0.01406
G1 X119.308 Y119.436 E0.01997
G1 X119.623 Y119.121 E0.01511
G1 X119.057 Y119.110 E0.01922
G1 X118.742 Y119.425 E0.01511
G1 X118.176 Y119.414 E0.01922
G1 X118.490 Y119.099 E0.01511
G1 X117.924 Y119.088 E0.01922
G1 X117.609 Y119.403 E0.01511
G1 X117.043 Y119.392 E0.01922
G1 X117.358 Y119.077 E0.01511
G1 X116.792 Y119.066 E0.01922
G1 X116.477 Y119.381 E0.01511
G1 X115.910 Y119.370 E0.01922
G1 X116.225 Y119.055 E0.01511
G1 X115.659 Y119.044 E0.01922
G1 X115.344 Y119.359 E0.01511
G1 X114.778 Y119.348 E0.01922
G1 X115.093 Y119.033 E0.01511
G1 X114.526 Y119.023 E0.01922
G1 X114.212 Y119.337 E0.01511
G1 X113.645 Y119.326 E0.01922
G1 X113.960 Y119.012 E0.01511
G1 X113.394 Y119.001 E0.01922
G1 X113.079 Y119.315 E0.01511
G1 X112.513 Y119.305 E0.01922
G1 X112.828 Y118.990 E0.01511
G1 X112.261 Y118.979 E0.01922
G1 X111.946 Y119.294 E0.01511
G1 X111.380 Y119.283 E0.01922
G1 X111.695 Y118.968 E0.01511
G1 X111.129 Y118.957 E0.01922
G1 X110.814 Y119.272 E0.01511
G1 X110.247 Y119.261 E0.01922
G1 X110.562 Y118.946 E0.01511
G1 X109.996 Y118.935 E0.01922
G1 X109.681 Y119.250 E0.01511
G1 X109.115 Y119.239 E0.01922
G1 X109.430 Y118.924 E0.01511
G1 X108.863 Y118.913 E0.01922
G1 X108.549 Y119.228 E0.01511
G1 X107.982 Y119.217 E0.01922
G1 X108.297 Y118.902 E0.01511
G1 X107.731 Y118.891 E0.01922
G1 X107.416 Y119.206 E0.01511
G1 X106.850 Y119.195 E0.01922
G1 X107.165 Y118.880 E0.01511
G1 X106.598 Y118.869 E0.01922
G1 X106.283 Y119.184 E0.01511
G1 X105.717 Y119.173 E0.01922
G1 X106.032 Y118.858 E0.01511
G1 X105.466 Y118.847 E0.01922
G1 X105.151 Y119.162 E0.01511
G1 X104.584 Y119.151 E0.01922
G1 X104.899 Y118.836 E0.01511
G1 X104.333 Y118.825 E0.01922
G1 X104.018 Y119.140 E0.01511
G1 X103.452 Y119.129 E0.01922
G1 X103.767 Y118.814 E0.01511
G1 X103.200 Y118.803 E0.01922
G1 X102.886 Y119.118 E0.01511
G1 X102.319 Y119.107 E0.01922
G1 X102.634 Y118.792 E0.01511
G1 X102.068 Y118.781 E0.01922
G1 X101.753 Y119.096 E0.01511
G1 X101.187 Y119.085 E0.01922
G1 X101.502 Y118.770 E0.01511
G1 X100.935 Y118.759 E0.01922
G1 X100.620 Y119.074 E0.01511
G1 X100.054 Y119.063 E0.01922
G1 X100.369 Y118.748 E0.01511
G1 X99.803 Y118.737 E0.01922
G1 X99.488 Y119.052 E0.01511
G1 X98.922 Y119.041 E0.01922
G1 X99.236 Y118.727 E0.01511
G1 X98.670 Y118.716 E0.01922
G1 X98.355 Y119.030 E0.01511
G1 X97.789 Y119.019 E0.01922
G1 X98.104 Y118.705 E0.01511
G1 X97.538 Y118.694 E0.01922
G1 X97.223 Y119.009 E0.01511
G1 X96.656 Y118.998 E0.01922
G1 X96.971 Y118.683 E0.01511
G1 X96.405 Y118.672 E0.01922
G1 X96.090 Y118.987 E0.01511
G1 X95.524 Y118.976 E0.01922
G1 X95.839 Y118.661 E0.01511
G1 X95.272 Y118.650 E0.01922
G1 X94.957 Y118.965 E0.01511
G1 X94.391 Y118.954 E0.01922
G1 X94.706 Y118.639 E0.01511
G1 X94.140 Y118.628 E0.01922
G1 X93.825 Y118.943 E0.01511
G1 X93.259 Y118.932 E0.01922
G1 X93.573 Y118.617 E0.01511
G1 X93.007 Y118.606 E0.01922
G1 X92.692 Y118.921 E0.01511
G1 X92.126 Y118.910 E0.01922
G1 X92.441 Y118.595 E0.01511
G1 X91.875 Y118.584 E0.01922
G1 X91.560 Y118.899 E0.01511
G1 X90.993 Y118.888 E0.01922
G1 X91.308 Y118.573 E0.01511
G1 X90.742 Y118.562 E0.01922
G1 X90.427 Y118.877 E0.01511
G1 X89.861 Y118.866 E0.01922
G1 X90.176 Y118.551 E0.01511
G1 X89.609 Y118.540 E0.01922
G1 X89.294 Y118.855 E0.01511
G1 X88.728 Y118.844 E0.01922
G1 X89.043 Y118.529 E0.01511
G1 X88.477 Y118.518 E0.01922
G1 X88.162 Y118.833 E0.01511
G1 X87.596 Y118.822 E0.01922
G1 X87.910 Y118.507 E0.01511
G1 X87.344 Y118.496 E0.01922
G1 X86.850 Y118.991 E0.02374
M204 S1000
G1 F8640.000
G1 X87.344 Y118.496 E-0.16151
G1 X87.910 Y118.507 E-0.13078
G1 X87.596 Y118.822 E-0.10282
G1 X88.162 Y118.833 E-0.13078
G1 X88.477 Y118.518 E-0.10282
G1 X89.043 Y118.529 E-0.13078
G1 X89.042 Y118.531 E-0.00049
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X86.688 Y94.926
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.688 Y94.394 E0.01802
G1 X87.281 Y94.394 E0.02004
G1 X87.280 Y92.436 E0.06628
G1 X86.688 Y92.438 E0.02004
G1 X86.688 Y92.025 E0.01399
G1 X87.281 Y92.025 E0.02004
G1 X87.281 Y90.342 E0.05697
G1 X86.688 Y90.342 E0.02004
G1 X86.688 Y88.400 E0.06572
G1 X88.007 Y88.380 E0.04463
G1 X121.425 Y88.617 E1.13120
G1 X121.425 Y90.811 E0.07428
G1 X120.825 Y90.811 E0.02031
G1 X120.825 Y92.541 E0.05853
G1 X121.425 Y92.541 E0.02031
G1 X121.425 Y94.254 E0.05799
G1 X86.748 Y94.925 E1.17399
M204 S1000
G1 F8640.000
G1 X86.688 Y94.394 E-0.12347
G1 X87.281 Y94.394 E-0.13671
G1 X87.280 Y92.436 E-0.45213
G1 X87.074 Y92.437 E-0.04769
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X121.232 Y91.219
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.232 Y92.134 E0.03097
G1 X121.832 Y92.134 E0.02031
G1 X121.832 Y94.653 E0.08529
G1 X86.281 Y95.341 E1.20358
G1 X86.281 Y93.987 E0.04585
G1 X86.873 Y93.987 E0.02004
G1 X86.873 Y92.845 E0.03866
G1 X86.281 Y92.847 E0.02004
G1 X86.281 Y91.618 E0.04161
G1 X86.873 Y91.618 E0.02004
G1 X86.873 Y90.749 E0.02941
G1 X86.281 Y90.749 E0.02004
G1 X86.281 Y87.999 E0.09307
G1 X88.005 Y87.973 E0.05835
G1 X121.832 Y88.213 E1.14504
G1 X121.832 Y91.219 E0.10174
G1 X121.292 Y91.219 E0.01828
M204 S1000
G1 X120.873 Y91.395 F10800.000
G1 F8640.000
G1 X121.232 Y92.134 E-0.21173
G1 X121.832 Y92.134 E-0.13855
G1 X121.832 Y93.908 E-0.40972
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X120.408 Y89.325
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.815 Y88.918 E0.01960
G1 X120.240 Y88.914 E0.01956
G1 X120.015 Y89.139 E0.01084
G1 X119.440 Y89.135 E0.01956
G1 X119.666 Y88.910 E0.01084
G1 X119.091 Y88.906 E0.01956
G1 X118.866 Y89.131 E0.01084
G1 X118.291 Y89.127 E0.01956
G1 X118.516 Y88.902 E0.01084
G1 X117.941 Y88.898 E0.01956
G1 X117.716 Y89.123 E0.01084
G1 X117.141 Y89.119 E0.01956
G1 X117.367 Y88.894 E0.01084
G1 X116.792 Y88.889 E0.01956
G1 X116.566 Y89.115 E0.01084
G1 X115.992 Y89.111 E0.01956
G1 X116.217 Y88.885 E0.01084
G1 X115.642 Y88.881 E0.01956
G1 X115.417 Y89.107 E0.01084
G1 X114.842 Y89.103 E0.01956
G1 X115.067 Y88.877 E0.01084
G1 X114.493 Y88.873 E0.01956
G1 X114.267 Y89.098 E0.01084
G1 X113.692 Y89.094 E0.01956
G1 X113.918 Y88.869 E0.01084
G1 X113.343 Y88.865 E0.01956
G1 X113.118 Y89.090 E0.01084
G1 X112.543 Y89.086 E0.01956
G1 X112.768 Y88.861 E0.01084
G1 X112.193 Y88.857 E0.01956
G1 X111.968 Y89.082 E0.01084
G1 X111.393 Y89.078 E0.01956
G1 X111.619 Y88.853 E0.01084
G1 X111.044 Y88.849 E0.01956
G1 X110.819 Y89.074 E0.01084
G1 X110.244 Y89.070 E0.01956
G1 X110.469 Y88.845 E0.01084
G1 X109.894 Y88.841 E0.01956
G1 X109.669 Y89.066 E0.01084
G1 X109.094 Y89.062 E0.01956
G1 X109.319 Y88.837 E0.01084
G1 X108.745 Y88.832 E0.01956
G1 X108.519 Y89.058 E0.01084
G1 X108.025 Y89.054 E0.01681
G1 X108.209 Y89.224 E0.00851
G1 X107.777 Y89.221 E0.01469
G1 X108.170 Y88.828 E0.01890
G1 X107.595 Y88.824 E0.01956
G1 X107.202 Y89.217 E0.01890
G1 X106.628 Y89.213 E0.01956
G1 X107.020 Y88.820 E0.01890
G1 X106.445 Y88.816 E0.01956
G1 X106.053 Y89.209 E0.01890
G1 X105.478 Y89.205 E0.01956
G1 X105.871 Y88.812 E0.01890
G1 X105.296 Y88.808 E0.01956
G1 X104.903 Y89.201 E0.01890
G1 X104.328 Y89.197 E0.01956
G1 X104.721 Y88.804 E0.01890
G1 X104.146 Y88.800 E0.01956
G1 X103.754 Y89.193 E0.01890
G1 X103.179 Y89.188 E0.01956
G1 X103.571 Y88.796 E0.01890
G1 X102.997 Y88.792 E0.01956
G1 X102.604 Y89.184 E0.01890
G1 X102.029 Y89.180 E0.01956
G1 X102.422 Y88.788 E0.01890
G1 X101.847 Y88.784 E0.01956
G1 X96.194 Y94.437 E0.27212
G1 X96.784 Y94.426 E0.02009
G1 X101.626 Y89.583 E0.23308
G1 X101.776 Y90.012 E0.01547
G1 X97.374 Y94.414 E0.21188
G1 X97.965 Y94.403 E0.02009
G1 X101.926 Y90.441 E0.19067
G1 X102.076 Y90.871 E0.01547
G1 X98.555 Y94.391 E0.16947
G1 X99.145 Y94.380 E0.02009
G1 X102.037 Y91.488 E0.13917
G1 X101.989 Y92.115 E0.02139
G1 X99.735 Y94.368 E0.10847
G1 X100.326 Y94.357 E0.02009
G1 X101.963 Y92.720 E0.07880
G1 X101.962 Y93.299 E0.01972
G1 X100.916 Y94.346 E0.05035
G1 X101.506 Y94.334 E0.02009
G1 X102.145 Y93.695 E0.03076
M204 S1000
G1 F8640.000
G1 X101.506 Y94.334 E-0.20867
G1 X100.916 Y94.346 E-0.13633
G1 X101.962 Y93.299 E-0.34161
G1 X101.963 Y92.982 E-0.07339
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X102.039 Y90.080
G1 Z12.800
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X102.512 Y89.607 E0.03584
G1 X103.151 Y89.612 E0.03423
G1 X102.361 Y90.402 E0.05986
G1 X102.511 Y90.833 E0.02448
G1 X102.506 Y90.900 E0.00357
G1 X103.790 Y89.616 E0.09724
G1 X104.429 Y89.621 E0.03423
G1 X102.453 Y91.596 E0.14966
G1 X102.400 Y92.293 E0.03742
G1 X105.068 Y89.625 E0.20208
G1 X105.707 Y89.630 E0.03423
G1 X102.386 Y92.951 E0.25158
G1 X102.386 Y93.594 E0.03447
G1 X106.346 Y89.634 E0.29998
M73 P72 R24
G1 X106.985 Y89.639 E0.03423
G1 X102.525 Y94.098 E0.33779
G1 X103.182 Y94.085 E0.03516
G1 X107.624 Y89.643 E0.33649
G1 X108.263 Y89.648 E0.03423
G1 X103.838 Y94.073 E0.33518
G1 X104.494 Y94.060 E0.03516
G1 X108.779 Y89.775 E0.32462
G1 X109.113 Y90.084 E0.02439
G1 X105.150 Y94.047 E0.30021
G1 X105.806 Y94.035 E0.03516
G1 X109.447 Y90.394 E0.27581
G1 X109.610 Y90.545 E0.01190
G1 X109.631 Y90.591 E0.00274
G1 X109.630 Y90.854 E0.01408
G1 X106.463 Y94.022 E0.23995
G1 X107.119 Y94.009 E0.03516
G1 X109.629 Y91.499 E0.19013
G1 X109.627 Y92.144 E0.03455
G1 X107.775 Y93.996 E0.14030
G1 X108.431 Y93.984 E0.03516
G1 X109.626 Y92.789 E0.09051
G1 X109.627 Y93.432 E0.03443
G1 X108.886 Y94.173 E0.05615
G1 F8640.000
G1 X109.627 Y93.432 E-0.24204
G1 X109.626 Y92.789 E-0.14843
G1 X108.494 Y93.921 E-0.36953
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X110.727 Y93.797
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X110.361 Y94.163 E0.01762
G1 X110.951 Y94.151 E0.02009
G1 X111.115 Y93.987 E0.00789
G1 X111.565 Y93.996 E0.01531
G1 X111.565 Y94.117 E0.00410
G1 X111.354 Y94.327 E0.01011
M204 S1000
G1 F8640.000
G1 X111.565 Y94.117 E-0.06859
G1 X111.565 Y93.996 E-0.02782
G1 X111.115 Y93.987 E-0.10385
G1 X110.951 Y94.151 E-0.05350
G1 X110.361 Y94.163 E-0.13633
G1 X110.727 Y93.797 E-0.11951
G1 E-0.29041 F2100.00000
G1 Z13.400 F10800.000
G1 X109.021 Y89.671
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X109.222 Y89.470 E0.00963
G1 X112.080 Y89.490 E0.09675
G1 X110.052 Y91.518 E0.09709
G1 X110.050 Y93.560 E0.06910
G1 X110.873 Y93.576 E0.02785
G1 X114.938 Y89.510 E0.19461
G1 X117.797 Y89.531 E0.09675
G1 X113.220 Y94.107 E0.21909
G1 X116.155 Y94.051 E0.09938
G1 X120.655 Y89.551 E0.21540
G1 X121.120 Y89.554 E0.01574
G1 X121.120 Y90.506 E0.03223
G1 X120.520 Y90.506 E0.02031
G1 X120.520 Y92.564 E0.06967
G1 X118.904 Y94.181 E0.07737
M204 S1000
G1 F8640.000
G1 X120.520 Y92.564 E-0.52775
G1 X120.520 Y91.559 E-0.23225
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X95.417 Y94.635
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X101.272 Y88.780 E0.28186
G1 X100.697 Y88.775 E0.01956
G1 X95.013 Y94.460 E0.27361
G1 X94.423 Y94.471 E0.02009
G1 X100.123 Y88.771 E0.27436
G1 X99.548 Y88.767 E0.01956
G1 X93.832 Y94.483 E0.27510
G1 X93.242 Y94.494 E0.02009
G1 X98.973 Y88.763 E0.27585
G1 X98.398 Y88.759 E0.01956
G1 X92.652 Y94.506 E0.27659
G1 X92.062 Y94.517 E0.02009
G1 X97.824 Y88.755 E0.27734
G1 X97.249 Y88.751 E0.01956
G1 X91.471 Y94.528 E0.27809
G1 X90.881 Y94.540 E0.02009
G1 X96.674 Y88.747 E0.27883
G1 X96.099 Y88.743 E0.01956
G1 X90.291 Y94.551 E0.27958
G1 X89.700 Y94.563 E0.02009
G1 X95.524 Y88.739 E0.28033
G1 X94.950 Y88.735 E0.01956
G1 X89.110 Y94.574 E0.28107
G1 X88.520 Y94.586 E0.02009
G1 X94.375 Y88.731 E0.28182
G1 X93.800 Y88.727 E0.01956
G1 X87.929 Y94.597 E0.28256
G1 X87.789 Y94.600 E0.00479
G1 X87.786 Y94.263 E0.01148
G1 X87.684 Y94.264 E0.00346
G1 X93.225 Y88.722 E0.26671
G1 X92.650 Y88.718 E0.01956
G1 X87.586 Y93.783 E0.24377
G1 X87.586 Y93.204 E0.01970
G1 X92.076 Y88.714 E0.21611
G1 X91.501 Y88.710 E0.01956
G1 X87.586 Y92.625 E0.18844
G1 X87.586 Y92.046 E0.01970
G1 X90.926 Y88.706 E0.16077
G1 X90.351 Y88.702 E0.01956
G1 X87.586 Y91.468 E0.13311
G1 X87.586 Y90.889 E0.01970
G1 X89.776 Y88.698 E0.10544
G1 X89.202 Y88.694 E0.01956
G1 X87.586 Y90.310 E0.07777
G1 X87.586 Y90.036 E0.00930
G1 X87.280 Y90.036 E0.01040
G1 X88.627 Y88.690 E0.06481
G1 X88.052 Y88.686 E0.01956
G1 X86.994 Y89.744 E0.05094
G1 X86.994 Y89.165 E0.01970
G1 X87.651 Y88.508 E0.03165
M204 S1000
G1 F8640.000
G1 X86.994 Y89.165 E-0.21470
G1 X86.994 Y89.744 E-0.13366
G1 X88.052 Y88.686 E-0.34557
G1 X88.338 Y88.688 E-0.06607
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X87.484 Y94.652
G1 Z12.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X86.892 Y94.658 E0.00592
G1 F8640.000
G1 X87.484 Y94.652 E-0.13671
G1 E-0.66329 F2100.00000
G1 Z13.400 F10800.000
G1 X86.857 Y96.472
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.425 Y97.141 E1.17032
G1 X121.425 Y100.572 E0.11613
G1 X88.007 Y100.808 E1.13120
G1 X86.688 Y100.788 E0.04463
G1 X86.688 Y96.468 E0.14623
G1 X86.797 Y96.470 E0.00367
M204 S1000
G1 F8640.000
G1 X90.088 Y96.534 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X86.281 Y101.189
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.281 Y96.053 E0.17385
G1 X121.832 Y96.741 E1.20358
G1 X121.832 Y100.976 E0.14332
G1 X88.005 Y101.215 E1.14504
G1 X86.341 Y101.190 E0.05632
M204 S1000
G1 X86.481 Y100.842 F10800.000
G1 F8640.000
G1 X86.303 Y97.899 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X87.627 Y96.609
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X86.994 Y97.242 E0.03066
G1 X86.994 Y97.824 E0.01994
G1 X88.019 Y96.799 E0.04962
G1 X88.590 Y96.810 E0.01956
G1 X86.994 Y98.407 E0.07728
G1 X86.994 Y98.989 E0.01994
G1 X89.161 Y96.822 E0.10494
G1 X89.732 Y96.833 E0.01956
G1 X86.994 Y99.571 E0.13259
G1 X86.994 Y100.153 E0.01994
G1 X90.304 Y96.844 E0.16025
G1 X90.875 Y96.855 E0.01956
G1 X87.238 Y100.491 E0.17608
G1 X87.812 Y100.500 E0.01964
G1 X91.446 Y96.866 E0.17597
G1 X92.017 Y96.877 E0.01956
G1 X88.394 Y100.500 E0.17544
G1 X88.980 Y100.496 E0.02008
G1 X92.588 Y96.888 E0.17471
G1 X93.160 Y96.899 E0.01956
G1 X89.567 Y100.492 E0.17397
G1 X90.153 Y100.488 E0.02008
G1 X93.731 Y96.910 E0.17323
G1 X94.302 Y96.921 E0.01956
G1 X90.740 Y100.484 E0.17250
G1 X91.326 Y100.480 E0.02008
G1 X94.873 Y96.932 E0.17176
G1 X95.445 Y96.943 E0.01956
G1 X91.912 Y100.475 E0.17102
G1 X92.499 Y100.471 E0.02008
G1 X96.016 Y96.954 E0.17029
G1 X96.587 Y96.965 E0.01956
G1 X93.085 Y100.467 E0.16955
G1 X93.672 Y100.463 E0.02008
G1 X97.158 Y96.976 E0.16881
G1 X97.730 Y96.987 E0.01956
G1 X94.258 Y100.459 E0.16808
G1 X94.845 Y100.455 E0.02008
G1 X98.301 Y96.998 E0.16734
G1 X98.872 Y97.010 E0.01956
G1 X95.431 Y100.450 E0.16660
G1 X96.018 Y100.446 E0.02008
G1 X99.443 Y97.021 E0.16587
G1 X100.015 Y97.032 E0.01956
G1 X96.604 Y100.442 E0.16513
G1 X97.191 Y100.438 E0.02008
G1 X100.586 Y97.043 E0.16439
G1 X101.157 Y97.054 E0.01956
G1 X97.777 Y100.434 E0.16366
G1 X98.363 Y100.430 E0.02008
G1 X101.728 Y97.065 E0.16292
G1 X102.300 Y97.076 E0.01956
G1 X98.950 Y100.425 E0.16218
G1 X99.536 Y100.421 E0.02008
G1 X102.871 Y97.087 E0.16145
G1 X103.442 Y97.098 E0.01956
G1 X100.123 Y100.417 E0.16071
G1 X100.709 Y100.413 E0.02008
G1 X104.013 Y97.109 E0.15997
G1 X104.584 Y97.120 E0.01956
G1 X101.296 Y100.409 E0.15924
G1 X101.882 Y100.405 E0.02008
G1 X105.156 Y97.131 E0.15850
G1 X105.727 Y97.142 E0.01956
G1 X102.469 Y100.401 E0.15776
G1 X103.055 Y100.396 E0.02008
G1 X106.298 Y97.153 E0.15703
G1 X106.869 Y97.164 E0.01956
G1 X103.642 Y100.392 E0.15629
G1 X104.228 Y100.388 E0.02008
G1 X107.441 Y97.175 E0.15555
G1 X108.012 Y97.186 E0.01956
G1 X104.630 Y100.568 E0.16375
M204 S1000
G1 F8640.000
G1 X106.957 Y98.241 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X110.312 Y99.894
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X112.210 Y97.996 E0.09087
G1 X115.034 Y98.051 E0.09560
G1 X113.395 Y99.689 E0.07844
G1 X116.294 Y99.669 E0.09813
G1 X117.858 Y98.105 E0.07484
G1 X120.681 Y98.160 E0.09560
G1 X119.009 Y99.833 E0.08007
M204 S1000
G1 F8640.000
G1 X120.681 Y98.160 E-0.54621
G1 X119.756 Y98.142 E-0.21379
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X120.464 Y100.456
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.877 Y100.043 E0.02000
G1 X120.291 Y100.047 E0.02008
G1 X120.062 Y100.276 E0.01106
G1 X119.476 Y100.280 E0.02008
G1 X119.704 Y100.052 E0.01106
G1 X119.118 Y100.056 E0.02008
G1 X118.889 Y100.284 E0.01106
G1 X118.303 Y100.288 E0.02008
G1 X118.531 Y100.060 E0.01106
G1 X117.945 Y100.064 E0.02008
G1 X117.716 Y100.292 E0.01106
G1 X117.130 Y100.297 E0.02008
G1 X117.358 Y100.068 E0.01106
G1 X116.772 Y100.072 E0.02008
G1 X116.543 Y100.301 E0.01106
G1 X115.957 Y100.305 E0.02008
G1 X116.186 Y100.076 E0.01106
G1 X115.599 Y100.081 E0.02008
G1 X115.371 Y100.309 E0.01106
G1 X114.784 Y100.313 E0.02008
G1 X115.013 Y100.085 E0.01106
G1 X114.426 Y100.089 E0.02008
G1 X114.198 Y100.317 E0.01106
G1 X113.611 Y100.322 E0.02008
G1 X113.840 Y100.093 E0.01106
G1 X113.253 Y100.097 E0.02008
G1 X113.025 Y100.326 E0.01106
G1 X112.438 Y100.330 E0.02008
G1 X112.667 Y100.101 E0.01106
G1 X112.080 Y100.106 E0.02008
G1 X111.852 Y100.334 E0.01106
G1 X111.265 Y100.338 E0.02008
G1 X111.494 Y100.110 E0.01106
G1 X110.907 Y100.114 E0.02008
G1 X110.679 Y100.342 E0.01106
G1 X110.093 Y100.347 E0.02008
G1 X110.321 Y100.118 E0.01106
G1 X109.735 Y100.122 E0.02008
G1 X109.506 Y100.351 E0.01106
G1 X108.920 Y100.355 E0.02008
G1 X109.148 Y100.126 E0.01106
G1 X108.562 Y100.130 E0.02008
G1 X108.333 Y100.359 E0.01106
G1 X107.747 Y100.363 E0.02008
G1 X107.975 Y100.135 E0.01106
G1 X107.389 Y100.139 E0.02008
G1 X107.160 Y100.367 E0.01106
G1 X106.574 Y100.371 E0.02008
G1 X106.802 Y100.143 E0.01106
G1 X106.216 Y100.147 E0.02008
G1 X105.987 Y100.376 E0.01106
G1 X105.401 Y100.380 E0.02008
G1 X108.583 Y97.198 E0.15408
G1 X109.154 Y97.209 E0.01956
G1 X106.993 Y99.370 E0.10467
G1 X107.451 Y99.408 E0.01576
G1 X107.506 Y99.389 E0.00198
G1 X108.141 Y98.804 E0.02956
G1 X109.726 Y97.220 E0.07671
G1 X110.297 Y97.231 E0.01956
G1 X109.982 Y97.546 E0.01525
G1 X110.553 Y97.557 E0.01956
G1 X110.868 Y97.242 E0.01525
G1 X111.439 Y97.253 E0.01956
G1 X111.124 Y97.568 E0.01525
G1 X111.696 Y97.579 E0.01956
G1 X112.011 Y97.264 E0.01525
G1 X112.582 Y97.275 E0.01956
G1 X112.267 Y97.590 E0.01525
G1 X112.838 Y97.601 E0.01956
G1 X113.153 Y97.286 E0.01525
G1 X113.724 Y97.297 E0.01956
G1 X113.409 Y97.612 E0.01525
G1 X113.981 Y97.623 E0.01956
G1 X114.296 Y97.308 E0.01525
G1 X114.867 Y97.319 E0.01956
G1 X114.552 Y97.634 E0.01525
G1 X115.123 Y97.645 E0.01956
G1 X115.438 Y97.330 E0.01525
G1 X116.009 Y97.341 E0.01956
G1 X115.694 Y97.656 E0.01525
G1 X116.266 Y97.667 E0.01956
G1 X116.580 Y97.352 E0.01525
G1 X117.152 Y97.363 E0.01956
G1 X116.837 Y97.678 E0.01525
G1 X117.408 Y97.689 E0.01956
G1 X117.723 Y97.374 E0.01525
G1 X118.294 Y97.386 E0.01956
G1 X117.979 Y97.700 E0.01525
G1 X118.551 Y97.711 E0.01956
G1 X118.865 Y97.397 E0.01525
G1 X119.437 Y97.408 E0.01956
G1 X119.122 Y97.723 E0.01525
G1 X119.693 Y97.734 E0.01956
G1 X120.008 Y97.419 E0.01525
G1 X120.579 Y97.430 E0.01956
G1 X120.264 Y97.745 E0.01525
G1 X120.835 Y97.756 E0.01956
G1 X121.303 Y97.288 E0.02264
M204 S1000
G1 F8640.000
G1 X120.835 Y97.756 E-0.15269
G1 X120.264 Y97.745 E-0.13192
G1 X120.579 Y97.430 E-0.10282
G1 X120.008 Y97.419 E-0.13193
G1 X119.693 Y97.734 E-0.10282
G1 X119.122 Y97.723 E-0.13193
G1 X119.140 Y97.704 E-0.00589
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X145.176 Y96.475
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X146.261 Y96.475 E0.03673
G1 X146.261 Y97.532 E0.03578
G1 X145.176 Y97.532 E0.03673
G1 X145.176 Y96.535 E0.03375
M204 S1000
G1 X145.070 Y96.089 F10800.000
G1 F8640.000
G1 X146.261 Y96.475 E-0.25097
G1 X146.261 Y97.532 E-0.24406
G1 X145.176 Y97.532 E-0.25059
G1 X145.176 Y97.470 E-0.01438
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X143.263 Y96.537
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X143.260 Y97.336 E0.02705
G1 X141.236 Y97.249 E0.06857
G1 X141.236 Y95.942 E0.04421
G1 X141.801 Y96.425 E0.02513
G1 X142.669 Y96.602 E0.03001
G1 X143.204 Y96.548 E0.01820
M204 S1000
G1 F8640.000
G1 X143.260 Y97.336 E-0.18238
G1 X141.236 Y97.249 E-0.46774
G1 X141.236 Y96.773 E-0.10988
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X148.225 Y93.244
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X148.333 Y93.142 E0.00505
G1 X148.537 Y93.106 E0.00701
G1 X148.792 Y93.148 E0.00874
G1 X148.867 Y93.199 E0.00307
G1 X148.895 Y93.244 E0.00179
G1 X148.285 Y93.244 E0.02064
M204 S1000
G1 F8640.000
G1 X148.333 Y93.142 E-0.02617
G1 X148.537 Y93.106 E-0.04785
G1 X148.792 Y93.148 E-0.05964
G1 X148.867 Y93.199 E-0.02098
G1 X148.895 Y93.244 E-0.01219
G1 X148.285 Y93.244 E-0.14078
G1 E-0.49240 F2100.00000
G1 Z13.400 F10800.000
G1 X150.417 Y93.057
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X149.412 Y93.351 E0.03545
G1 X149.211 Y92.972 E0.01452
G1 X149.061 Y92.832 E0.00693
G1 X148.840 Y92.734 E0.00820
G1 X148.530 Y92.698 E0.01057
G1 X148.325 Y92.717 E0.00695
G1 X148.161 Y92.769 E0.00583
G1 X148.026 Y92.853 E0.00538
G1 X147.912 Y92.973 E0.00561
G1 X147.817 Y93.135 E0.00634
G1 X147.745 Y93.338 E0.00730
G1 X147.696 Y93.651 E0.01073
G1 X150.411 Y93.651 E0.09189
G1 X150.411 Y93.974 E0.01092
G1 X150.299 Y94.903 E0.03167
G1 X149.940 Y95.613 E0.02695
G1 X149.326 Y96.051 E0.02553
G1 X148.510 Y96.190 E0.02802
G1 X148.073 Y96.154 E0.01486
G1 X147.687 Y96.047 E0.01354
G1 X147.348 Y95.864 E0.01303
G1 X147.064 Y95.607 E0.01298
G1 X146.841 Y95.285 E0.01324
G1 X146.686 Y94.908 E0.01380
G1 X146.595 Y94.481 E0.01479
G1 X146.565 Y94.004 E0.01616
G1 X146.595 Y93.507 E0.01688
G1 X146.685 Y93.064 E0.01528
G1 X146.840 Y92.677 E0.01411
G1 X147.063 Y92.351 E0.01339
G1 X147.351 Y92.093 E0.01307
G1 X147.695 Y91.911 E0.01318
G1 X148.088 Y91.804 E0.01378
G1 X148.506 Y91.771 E0.01419
G1 X149.131 Y91.832 E0.02127
G1 X149.640 Y92.031 E0.01849
G1 X150.034 Y92.371 E0.01763
G1 X150.388 Y93.005 E0.02456
M204 S1000
G1 X150.575 Y93.425 F10800.000
G1 F8640.000
G1 X149.412 Y93.351 E-0.23910
G1 X149.211 Y92.972 E-0.09903
G1 X149.061 Y92.832 E-0.04726
G1 X148.840 Y92.734 E-0.05594
G1 X148.530 Y92.698 E-0.07209
G1 X148.325 Y92.717 E-0.04743
G1 X148.161 Y92.769 E-0.03979
G1 X148.026 Y92.853 E-0.03667
G1 X147.912 Y92.973 E-0.03830
G1 X147.817 Y93.135 E-0.04323
G1 X147.757 Y93.303 E-0.04114
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X147.278 Y91.671
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X147.117 Y91.757 E0.00620
G1 X146.755 Y92.080 E0.01641
G1 X146.668 Y92.208 E0.00523
G1 X146.668 Y91.697 E0.01728
G1 X147.218 Y91.674 E0.01865
M204 S1000
G1 X146.261 Y91.834 F10800.000
M204 S800
G1 F1500.000
G1 X146.261 Y96.124 E0.14521
G1 X145.176 Y96.124 E0.03673
G1 X145.176 Y91.834 E0.14521
G1 X146.201 Y91.834 E0.03470
M204 S1000
G1 X146.623 Y91.663 F10800.000
G1 F8640.000
G1 X146.247 Y95.125 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X144.781 Y91.834
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X144.753 Y92.851 E0.03444
G1 X144.753 Y97.532 E0.15845
G1 X143.666 Y97.532 E0.03680
G1 X143.672 Y95.911 E0.05489
G1 X143.527 Y96.006 E0.00588
G1 X143.150 Y96.144 E0.01358
G1 X142.690 Y96.190 E0.01565
G1 X141.985 Y96.047 E0.02436
G1 X141.461 Y95.599 E0.02333
G1 X141.164 Y94.893 E0.02593
G1 X141.071 Y93.967 E0.03150
G1 X141.093 Y93.475 E0.01669
G1 X141.162 Y93.045 E0.01473
G1 X141.279 Y92.671 E0.01329
G1 X141.452 Y92.352 E0.01226
G1 X141.685 Y92.096 E0.01174
G1 X141.978 Y91.911 E0.01171
G1 X142.319 Y91.804 E0.01211
G1 X142.926 Y91.780 E0.02055
G1 X143.155 Y91.816 E0.00784
G1 X143.527 Y91.952 E0.01341
G1 X143.713 Y92.080 E0.00766
G1 X143.727 Y91.834 E0.00832
G1 X144.721 Y91.834 E0.03364
M204 S1000
G1 X145.180 Y91.811 F10800.000
G1 F8640.000
G1 X144.753 Y92.851 E-0.23495
G1 X144.753 Y95.125 E-0.52505
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X141.285 Y91.930
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X141.266 Y91.951 E0.00094
M204 S1000
G1 X140.853 Y91.940 F10800.000
M204 S800
G1 F1500.000
G1 X140.829 Y92.851 E0.03086
G1 X140.829 Y97.532 E0.15845
G1 X139.742 Y97.532 E0.03680
G1 X139.748 Y95.911 E0.05489
G1 X139.603 Y96.006 E0.00588
G1 X139.226 Y96.144 E0.01358
G1 X138.766 Y96.190 E0.01565
G1 X138.061 Y96.047 E0.02436
G1 X137.537 Y95.599 E0.02333
G1 X137.239 Y94.893 E0.02593
G1 X137.146 Y93.967 E0.03150
G1 X137.169 Y93.475 E0.01669
G1 X137.237 Y93.045 E0.01473
G1 X137.355 Y92.671 E0.01329
G1 X137.527 Y92.352 E0.01226
G1 X137.761 Y92.096 E0.01174
G1 X138.054 Y91.911 E0.01171
G1 X138.395 Y91.804 E0.01211
G1 X138.773 Y91.770 E0.01284
G1 X139.007 Y91.781 E0.00795
G1 X139.230 Y91.816 E0.00764
G1 X139.602 Y91.952 E0.01341
G1 X139.789 Y92.080 E0.00766
G1 X139.802 Y91.834 E0.00833
G1 X140.856 Y91.834 E0.03567
G1 X140.855 Y91.880 E0.00154
M204 S1000
G1 X141.253 Y91.960 F10800.000
G1 F8640.000
G1 X140.829 Y92.851 E-0.22440
G1 X140.829 Y95.171 E-0.53560
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X139.338 Y96.537
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X139.336 Y97.166 E0.02131
G1 X132.873 Y96.887 E0.21899
G1 X133.068 Y96.663 E0.01004
G1 X133.095 Y96.531 E0.00457
G1 X134.885 Y96.531 E0.06058
G1 X134.885 Y93.496 E0.10274
G1 X134.917 Y93.131 E0.01241
G1 X135.038 Y93.121 E0.00410
G1 X135.196 Y93.148 E0.00543
G1 X135.278 Y93.211 E0.00349
G1 X135.357 Y93.364 E0.00584
G1 X135.385 Y93.498 E0.00463
G1 X135.397 Y96.531 E0.10267
G1 X137.298 Y96.531 E0.06432
G1 X137.298 Y95.931 E0.02033
G1 X137.876 Y96.425 E0.02575
G1 X138.745 Y96.602 E0.03001
G1 X139.280 Y96.548 E0.01820
M204 S1000
G1 F8640.000
G1 X139.336 Y97.166 E-0.14335
G1 X136.668 Y97.051 E-0.61665
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X133.162 Y92.328
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X133.134 Y92.282 E0.00181
G1 X133.172 Y92.281 E0.00128
M204 S1000
G1 F8640.000
G1 X133.134 Y92.282 E-0.00873
G1 X133.172 Y92.281 E-0.00873
G1 E-0.78253 F2100.00000
G1 Z13.400 F10800.000
G1 X132.981 Y94.773
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X132.981 Y94.917 E0.00487
G1 X132.919 Y94.825 E0.00376
G1 X132.935 Y94.811 E0.00073
M204 S1000
G1 F8640.000
G1 X132.981 Y94.917 E-0.02657
G1 X132.919 Y94.825 E-0.02562
G1 X132.935 Y94.811 E-0.00498
G1 E-0.74284 F2100.00000
G1 Z13.400 F10800.000
G1 X136.824 Y100.852
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X148.302 Y100.605 E0.38861
G1 X148.319 Y99.289 E0.04455
G1 X142.597 Y99.017 E0.19391
G1 X148.305 Y98.871 E0.19328
G1 X148.316 Y97.555 E0.04455
G1 X146.668 Y97.483 E0.05584
G1 X146.668 Y95.750 E0.05866
G1 X146.756 Y95.877 E0.00522
G1 X147.112 Y96.199 E0.01624
G1 X147.534 Y96.427 E0.01623
G1 X148.001 Y96.557 E0.01640
G1 X148.528 Y96.600 E0.01790
G1 X149.487 Y96.437 E0.03291
G1 X150.258 Y95.887 E0.03209
G1 X150.695 Y95.022 E0.03277
G1 X150.818 Y93.998 E0.03492
G1 X150.818 Y93.364 E0.02146
G1 X151.022 Y93.305 E0.00718
G1 X150.354 Y92.110 E0.04632
G1 X149.853 Y91.677 E0.02242
G1 X149.227 Y91.432 E0.02276
G1 X148.509 Y91.362 E0.02439
G1 X148.314 Y91.378 E0.00663
G1 X148.305 Y90.310 E0.03614
G1 X142.597 Y90.164 E0.19328
G1 X148.319 Y89.892 E0.19391
G1 X148.302 Y88.576 E0.04455
G1 X136.824 Y88.329 E0.38861
G1 X163.419 Y87.873 E0.90036
G1 X163.419 Y91.229 E0.11358
G1 X162.819 Y91.253 E0.02033
G1 X162.819 Y91.975 E0.02443
G1 X162.819 Y93.327 E0.04577
G1 X163.419 Y93.357 E0.02034
G1 X163.419 Y101.307 E0.26912
G1 X136.884 Y100.853 E0.89833
M204 S1000
G1 F8640.000
G1 X140.174 Y100.781 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X147.900 Y100.206
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X147.907 Y99.677 E0.01792
M73 Q73 S24
G1 X131.455 Y98.897 E0.55752
G1 X147.901 Y98.474 E0.55688
G1 X147.906 Y97.944 E0.01792
G1 X131.338 Y97.228 E0.56132
G1 X131.661 Y97.196 E0.01099
G1 X132.289 Y96.937 E0.02297
G1 X132.691 Y96.476 E0.02071
G1 X132.819 Y95.860 E0.02130
G1 X132.800 Y95.599 E0.00887
G1 X132.744 Y95.367 E0.00806
G1 X132.650 Y95.153 E0.00791
G1 X132.518 Y94.960 E0.00791
G1 X132.296 Y94.754 E0.01026
G1 X132.509 Y94.637 E0.00821
G1 X132.720 Y94.461 E0.00933
G1 X132.890 Y94.250 E0.00915
G1 X133.011 Y94.012 E0.00904
G1 X133.083 Y93.751 E0.00916
G1 X133.107 Y93.470 E0.00955
G1 X133.073 Y93.109 E0.01226
G1 X132.965 Y92.780 E0.01170
G1 X132.785 Y92.492 E0.01152
G1 X132.535 Y92.251 E0.01174
G1 X132.230 Y92.064 E0.01212
G1 X131.857 Y91.930 E0.01342
G1 X134.370 Y91.822 E0.08513
G1 X134.207 Y91.860 E0.00566
G1 X133.951 Y91.979 E0.00956
G1 X133.738 Y92.154 E0.00932
G1 X133.577 Y92.384 E0.00950
G1 X133.469 Y92.662 E0.01009
G1 X133.408 Y92.982 E0.01103
G1 X133.389 Y93.339 E0.01211
G1 X133.389 Y96.124 E0.09427
G1 X134.478 Y96.124 E0.03687
G1 X134.478 Y93.478 E0.08957
G1 X134.516 Y93.043 E0.01479
G1 X134.570 Y92.889 E0.00551
G1 X134.672 Y92.778 E0.00511
G1 X134.810 Y92.731 E0.00494
G1 X135.039 Y92.712 E0.00777
G1 X135.214 Y92.728 E0.00594
G1 X135.360 Y92.772 E0.00517
G1 X135.484 Y92.844 E0.00484
G1 X135.591 Y92.947 E0.00503
G1 X135.681 Y93.080 E0.00544
G1 X135.747 Y93.244 E0.00599
G1 X135.789 Y93.443 E0.00687
G1 X135.804 Y93.684 E0.00818
G1 X135.804 Y96.124 E0.08259
G1 X136.891 Y96.124 E0.03677
G1 X136.892 Y92.581 E0.11994
G1 X136.920 Y91.834 E0.02529
G1 X135.872 Y91.834 E0.03549
G1 X135.856 Y92.113 E0.00944
G1 X135.653 Y91.963 E0.00853
G1 X135.468 Y91.877 E0.00690
G1 X135.105 Y91.790 E0.01263
G1 X147.906 Y91.237 E0.43368
G1 X147.901 Y90.707 E0.01792
G1 X131.455 Y90.284 E0.55688
G1 X147.907 Y89.504 E0.55752
G1 X147.900 Y88.975 E0.01792
G1 X130.052 Y88.591 E0.60428
G1 X130.052 Y88.038 E0.01870
G1 X163.826 Y87.459 E1.14340
G1 X163.826 Y91.514 E0.13726
G1 F1800.000
G1 X163.826 Y91.620 E0.00524
G1 X163.653 Y91.627 E0.00862
G1 F1500.000
G1 X163.226 Y91.644 E0.01444
G1 X163.226 Y91.975 E0.01119
G1 X163.226 Y92.940 E0.03266
G1 X163.653 Y92.961 E0.01445
G1 F1800.000
G1 X163.826 Y92.970 E0.00863
G1 X163.826 Y93.049 E0.00393
G1 F1500.000
G1 X163.826 Y101.722 E0.29357
G1 X130.052 Y101.143 E1.14340
G1 X130.052 Y100.590 E0.01870
G1 X147.840 Y100.207 E0.60225
M204 S1000
G1 X148.300 Y100.202 F10800.000
G1 F8640.000
G1 X147.907 Y99.677 E-0.12350
G1 X145.153 Y99.546 E-0.63650
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X148.435 Y97.643
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X149.330 Y96.748 E0.03844
G1 X148.708 Y96.853 E0.01917
G1 X148.288 Y97.273 E0.01802
G1 X147.793 Y97.251 E0.01505
G1 X148.191 Y96.853 E0.01710
G1 X147.951 Y96.834 E0.00731
G1 X147.750 Y96.778 E0.00634
G1 X147.298 Y97.230 E0.01942
G1 X146.948 Y97.215 E0.01063
G1 X146.948 Y97.063 E0.00460
G1 X147.360 Y96.651 E0.01770
G1 X147.025 Y96.470 E0.01158
G1 X146.788 Y96.707 E0.01019
M204 S1000
G1 F8640.000
G1 X147.025 Y96.470 E-0.07749
G1 X147.360 Y96.651 E-0.08802
G1 X146.948 Y97.063 E-0.13455
G1 X146.948 Y97.215 E-0.03501
G1 X147.298 Y97.230 E-0.08085
G1 X147.750 Y96.778 E-0.14768
G1 X147.951 Y96.834 E-0.04819
G1 X148.191 Y96.853 E-0.05558
G1 X147.908 Y97.137 E-0.09264
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X146.607 Y95.556
G1 Z12.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X146.567 Y95.422 E0.00256
G1 X146.547 Y95.320 E0.00176
G1 X146.527 Y95.219 E0.00144
G1 X146.506 Y95.117 E0.00111
G1 X146.486 Y95.016 E0.00079
G1 F8640.000
G1 X146.506 Y95.117 E-0.02391
G1 E-0.77609 F2100.00000
G1 Z13.400 F10800.000
G1 X150.615 Y93.332
G1 Z12.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X150.399 Y93.363 E0.00367
G1 X150.183 Y93.394 E0.00277
G1 X149.968 Y93.424 E0.00187
G1 F8640.000
G1 X150.183 Y93.394 E-0.05030
G1 E-0.74970 F2100.00000
G1 Z13.400 F10800.000
G1 X148.112 Y91.592
G1 Z12.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X148.026 Y91.521 E0.00149
G1 X147.815 Y91.554 E0.00284
G1 X147.604 Y91.587 E0.00473
G1 X147.590 Y91.612 E0.00064
G1 X147.514 Y91.762 E0.00317
G1 F8640.000
G1 X147.590 Y91.612 E-0.03898
G1 E-0.76102 F2100.00000
G1 Z13.400 F10800.000
G1 X146.486 Y92.954
G1 Z12.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X146.513 Y92.817 E0.00120
G1 X146.539 Y92.680 E0.00177
G1 X146.566 Y92.543 E0.00235
G1 X146.571 Y92.521 E0.00041
G1 X146.608 Y92.402 E0.00228
G1 X146.464 Y91.567 F10800.000
G1 F2400.000
G1 X145.594 Y91.585 E0.00907
G1 X144.724 Y91.604 E0.00649
G1 F8640.000
G1 X145.594 Y91.585 E-0.20096
G1 E-0.59904 F2100.00000
G1 Z13.400 F10800.000
G1 X141.040 Y92.577
G1 Z12.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X141.171 Y92.393 E0.00159
G1 X141.686 Y91.827 F10800.000
G1 F2400.000
G1 X141.784 Y91.745 E0.00085
G1 X141.859 Y91.722 E0.00053
G1 F8640.000
G1 X141.784 Y91.745 E-0.01835
G1 X141.686 Y91.827 E-0.02927
G1 E-0.75238 F2100.00000
G1 Z13.400 F10800.000
G1 X142.393 Y90.166
G1 Z12.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X141.728 Y90.173 E0.02093
G1 X141.063 Y90.180 E0.01836
G1 X140.398 Y90.187 E0.01580
G1 X139.733 Y90.195 E0.01324
G1 X139.068 Y90.202 E0.01067
G1 X138.403 Y90.209 E0.00811
G1 X137.738 Y90.216 E0.00555
G1 F8640.000
G1 X138.403 Y90.209 E-0.15358
G1 E-0.64642 F2100.00000
G1 Z13.400 F10800.000
G1 X137.646 Y91.904
G1 Z12.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X137.114 Y92.109 E0.00271
G1 X137.096 Y92.605 F10800.000
G1 F2400.000
G1 X137.337 Y91.897 E0.01767
G1 X137.284 Y91.899 F10800.000
G1 F2400.000
G1 X137.118 Y92.668 E0.00491
G1 F8640.000
G1 X137.284 Y91.899 E-0.18152
G1 E-0.61848 F2100.00000
G1 Z13.400 F10800.000
G1 X135.120 Y93.378
G1 Z12.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X135.129 Y93.434 E0.00032
G1 X135.136 Y93.532 E0.00077
G1 X135.141 Y96.781 E0.02849
G1 X135.286 Y96.761 F10800.000
G1 F2400.000
G1 X136.393 Y96.785 E0.00933
G1 X137.501 Y96.809 E0.01369
G1 X137.540 Y96.790 E0.00068
G1 X137.579 Y96.772 E0.00082
G1 X137.665 Y96.727 E0.00198
G1 X138.239 Y96.812 E0.01183
G1 X138.741 Y96.872 E0.00548
G1 X139.134 Y96.861 E0.00567
G1 F8640.000
G1 X138.741 Y96.872 E-0.09070
G1 E-0.70930 F2100.00000
G1 Z13.400 F10800.000
G1 X141.358 Y96.809
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X141.683 Y96.485 E0.01863
M204 S1000
G1 X142.160 Y96.897 F10800.000
G1 F2400.000
G1 X142.674 Y96.957 E0.01293
G1 X143.058 Y96.946 E0.01059
G1 F8640.000
G1 X142.674 Y96.957 E-0.08867
G1 E-0.71133 F2100.00000
G1 Z13.400 F10800.000
G1 X142.393 Y99.015
G1 Z12.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X141.728 Y99.008 E0.02093
G1 X141.063 Y99.001 E0.01836
G1 X140.398 Y98.993 E0.01580
G1 X139.733 Y98.986 E0.01324
G1 X139.068 Y98.979 E0.01067
G1 X138.403 Y98.972 E0.00811
G1 X137.738 Y98.965 E0.00555
G1 F8640.000
G1 X138.403 Y98.972 E-0.15358
G1 E-0.64642 F2100.00000
G1 Z13.400 F10800.000
G1 X136.620 Y100.852
G1 Z12.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X135.347 Y100.855 E0.04145
G1 X134.074 Y100.858 E0.03647
G1 X132.801 Y100.860 E0.03149
G1 X131.528 Y100.863 E0.02650
G1 X130.255 Y100.866 E0.02152
G1 F8640.000
G1 X131.528 Y100.863 E-0.29393
G1 E-0.50607 F2100.00000
G1 Z13.400 F10800.000
G1 X133.059 Y96.328
G1 Z12.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X133.081 Y96.109 E0.00419
G1 X133.104 Y95.890 E0.00358
G1 X133.093 Y95.561 E0.00446
G1 X133.060 Y95.273 E0.00392
G1 X133.028 Y95.116 E0.00345
G1 X133.039 Y94.428 F10800.000
G1 F2400.000
G1 X133.185 Y94.268 E0.00115
G1 F8640.000
G1 X133.039 Y94.428 E-0.04998
G1 E-0.75002 F2100.00000
G1 Z13.400 F10800.000
G1 X132.821 Y92.211
G1 Z12.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X132.728 Y92.096 E0.00089
G1 F8640.000
G1 X132.821 Y92.211 E-0.03413
G1 E-0.76587 F2100.00000
G1 Z13.400 F10800.000
G1 X130.255 Y88.315
G1 Z12.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X131.528 Y88.318 E0.02152
G1 X132.801 Y88.321 E0.02650
G1 X134.074 Y88.323 E0.03149
G1 X135.347 Y88.326 E0.03647
G1 X136.620 Y88.329 E0.04145
G1 F8640.000
G1 X135.347 Y88.326 E-0.29393
G1 E-0.50607 F2100.00000
G1 Z13.400 F10800.000
G1 X149.057 Y88.239
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X148.584 Y88.713 E0.02033
G1 X148.591 Y89.223 E0.01549
G1 X149.419 Y88.394 E0.03560
G1 X149.945 Y88.385 E0.01596
G1 X148.597 Y89.732 E0.05789
G1 X148.603 Y90.159 E0.01297
G1 X148.584 Y90.160 E0.00058
G1 X148.585 Y90.262 E0.00308
G1 X150.471 Y88.376 E0.08100
G1 X150.996 Y88.367 E0.01596
G1 X148.589 Y90.774 E0.10338
G1 X148.592 Y91.089 E0.00957
G1 X148.773 Y91.106 E0.00552
G1 X151.522 Y88.358 E0.11806
G1 X152.047 Y88.349 E0.01596
G1 X149.243 Y91.152 E0.12042
G1 X149.625 Y91.287 E0.01230
G1 X152.573 Y88.340 E0.12660
G1 X153.098 Y88.331 E0.01596
G1 X149.997 Y91.432 E0.13322
G1 X150.275 Y91.671 E0.01113
G1 X153.624 Y88.322 E0.14385
G1 X154.149 Y88.313 E0.01596
G1 X150.552 Y91.910 E0.15451
G1 X150.745 Y92.234 E0.01144
G1 X154.675 Y88.304 E0.16880
G1 X155.200 Y88.295 E0.01596
G1 X150.930 Y92.565 E0.18343
G1 X151.115 Y92.897 E0.01153
G1 X155.726 Y88.286 E0.19805
G1 X156.252 Y88.277 E0.01596
G1 X151.300 Y93.228 E0.21267
G1 X151.438 Y93.475 E0.00859
G1 X151.098 Y93.574 E0.01074
G1 X151.098 Y93.946 E0.01130
G1 X156.777 Y88.268 E0.24390
M73 P73 R23
G1 X157.303 Y88.259 E0.01596
G1 X151.037 Y94.524 E0.26911
G1 X150.961 Y95.116 E0.01814
G1 X157.455 Y88.623 E0.27892
G1 X157.462 Y89.132 E0.01549
G1 X148.593 Y98.002 E0.38093
G1 X148.588 Y98.523 E0.01583
G1 X157.938 Y89.173 E0.40159
G1 X158.455 Y89.173 E0.01569
G1 X148.603 Y99.025 E0.42315
G1 X148.596 Y99.548 E0.01589
G1 X158.754 Y89.390 E0.43628
G1 X159.012 Y89.648 E0.01109
G1 X148.589 Y100.071 E0.44767
G1 X148.582 Y100.595 E0.01589
G1 X159.270 Y89.907 E0.45905
G1 X159.529 Y90.165 E0.01109
G1 X148.915 Y100.778 E0.45585
G1 X149.423 Y100.787 E0.01543
G1 X159.787 Y90.423 E0.44513
G1 X160.045 Y90.682 E0.01109
G1 X149.931 Y100.796 E0.43441
G1 X150.439 Y100.805 E0.01543
G1 X160.189 Y91.054 E0.41878
G1 X160.189 Y91.571 E0.01569
G1 X150.946 Y100.813 E0.39697
G1 X151.454 Y100.822 E0.01543
G1 X160.189 Y92.087 E0.37516
G1 X160.189 Y92.604 E0.01569
G1 X151.962 Y100.831 E0.35335
G1 X152.470 Y100.839 E0.01543
G1 X160.189 Y93.120 E0.33153
G1 X160.189 Y93.637 E0.01569
G1 X152.978 Y100.848 E0.30972
G1 X153.486 Y100.857 E0.01543
G1 X160.183 Y94.160 E0.28764
G1 X160.130 Y94.729 E0.01736
G1 X153.993 Y100.865 E0.26357
G1 X154.501 Y100.874 E0.01543
G1 X159.966 Y95.410 E0.23471
G1 X159.861 Y95.706 E0.00955
G1 X159.724 Y95.989 E0.00956
G1 X159.450 Y96.424 E0.01559
G1 X158.335 Y97.557 E0.04831
M204 S1000
G1 X158.456 Y97.538 F10800.000
M204 S1250
G1 F4800.000
G1 X157.660 Y98.333 E0.03889
M204 S1000
G1 X157.623 Y98.269 F10800.000
M204 S1250
G1 F2400.000
G1 X155.009 Y100.883 E0.11226
G1 X155.517 Y100.892 E0.01543
G1 X157.476 Y98.932 E0.08416
G1 X157.470 Y99.456 E0.01590
G1 X156.025 Y100.900 E0.06205
G1 X156.533 Y100.909 E0.01543
G1 X157.463 Y99.979 E0.03995
G1 X157.456 Y100.502 E0.01590
G1 X156.882 Y101.076 E0.02463
M204 S1000
G1 F8640.000
G1 X157.456 Y100.502 E-0.18729
G1 X157.463 Y99.979 E-0.12085
G1 X156.533 Y100.909 E-0.30374
G1 X156.025 Y100.900 E-0.11728
G1 X156.119 Y100.806 E-0.03084
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X162.470 Y101.169
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X163.114 Y100.525 E0.03149
G1 X163.114 Y99.937 E0.02034
G1 X162.072 Y100.979 E0.05095
G1 X161.494 Y100.969 E0.02000
G1 X163.114 Y99.349 E0.07923
G1 X163.114 Y98.761 E0.02034
G1 X160.916 Y100.959 E0.10751
G1 X160.337 Y100.949 E0.02000
G1 X163.114 Y98.173 E0.13579
G1 X163.114 Y97.584 E0.02034
G1 X159.759 Y100.939 E0.16406
G1 X159.181 Y100.929 E0.02000
G1 X163.114 Y96.996 E0.19234
G1 X163.114 Y96.408 E0.02034
G1 X158.603 Y100.919 E0.22062
G1 X158.025 Y100.910 E0.02000
G1 X163.114 Y95.820 E0.24889
G1 X163.114 Y95.232 E0.02034
G1 X157.838 Y100.508 E0.25802
G1 X157.846 Y99.912 E0.02061
G1 X163.114 Y94.644 E0.25764
G1 X163.114 Y94.056 E0.02034
G1 X157.853 Y99.316 E0.25726
G1 X157.857 Y98.724 E0.02047
G1 X162.943 Y93.639 E0.24869
G1 X162.514 Y93.617 E0.01485
G1 X162.514 Y93.479 E0.00477
G1 X160.255 Y95.738 E0.11047
G1 X160.382 Y95.379 E0.01320
G1 X160.484 Y94.921 E0.01622
G1 X162.514 Y92.891 E0.09926
G1 X162.514 Y92.303 E0.02034
G1 X160.560 Y94.257 E0.09554
G1 X160.571 Y93.658 E0.02071
G1 X162.697 Y91.532 E0.10398
M204 S1000
G1 F8640.000
G1 X160.571 Y93.658 E-0.69430
G1 X160.566 Y93.943 E-0.06570
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X160.388 Y93.253
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X163.114 Y90.527 E0.13332
G1 X163.114 Y89.939 E0.02034
G1 X160.571 Y92.482 E0.12436
G1 X160.571 Y91.894 E0.02034
G1 X163.114 Y89.351 E0.12436
G1 X163.114 Y88.762 E0.02034
G1 X160.571 Y91.306 E0.12436
G1 X160.571 Y90.717 E0.02034
G1 X163.104 Y88.184 E0.12388
G1 X162.506 Y88.194 E0.02070
G1 X160.302 Y90.398 E0.10777
G1 X160.008 Y90.104 E0.01438
G1 X161.907 Y88.205 E0.09289
G1 X161.309 Y88.215 E0.02070
G1 X159.714 Y89.810 E0.07801
G1 X159.420 Y89.516 E0.01438
G1 X160.711 Y88.225 E0.06313
G1 X160.112 Y88.235 E0.02070
G1 X159.126 Y89.222 E0.04824
G1 X158.832 Y88.928 E0.01438
G1 X159.514 Y88.246 E0.03336
G1 X158.916 Y88.256 E0.02070
G1 X158.381 Y88.791 E0.02614
G1 X157.840 Y88.791 E0.01872
G1 X157.839 Y88.744 E0.00160
G1 X158.504 Y88.080 E0.03250
M204 S1000
G1 F8640.000
G1 X157.839 Y88.744 E-0.21702
G1 X157.840 Y88.791 E-0.01066
G1 X158.381 Y88.791 E-0.12501
G1 X158.916 Y88.256 E-0.17457
G1 X159.514 Y88.246 E-0.13819
G1 X159.224 Y88.535 E-0.09456
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X149.268 Y94.588
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X149.213 Y94.796 E0.00728
G1 X149.141 Y94.952 E0.00581
G1 X149.056 Y95.067 E0.00483
G1 X148.956 Y95.151 E0.00444
G1 X148.832 Y95.214 E0.00469
G1 X148.678 Y95.253 E0.00539
G1 X148.492 Y95.267 E0.00633
G1 X148.312 Y95.252 E0.00609
G1 X148.162 Y95.209 E0.00529
G1 X148.035 Y95.139 E0.00490
G1 X147.925 Y95.040 E0.00501
G1 X147.833 Y94.912 E0.00532
G1 X147.762 Y94.758 E0.00575
G1 X147.718 Y94.588 E0.00594
G1 X149.208 Y94.588 E0.05043
M204 S1000
G1 X149.136 Y94.758 F10800.000
G1 F8640.000
G1 X149.213 Y94.796 E-0.04803
G1 X149.141 Y94.952 E-0.03966
G1 X149.056 Y95.067 E-0.03296
G1 X148.956 Y95.151 E-0.03028
G1 X148.832 Y95.214 E-0.03198
G1 X148.678 Y95.253 E-0.03677
G1 X148.492 Y95.267 E-0.04321
G1 X148.312 Y95.252 E-0.04157
G1 X148.162 Y95.209 E-0.03608
G1 X148.035 Y95.139 E-0.03342
G1 X147.925 Y95.040 E-0.03420
G1 X147.833 Y94.912 E-0.03630
G1 X147.762 Y94.758 E-0.03922
G1 X147.718 Y94.588 E-0.04052
G1 X148.739 Y94.588 E-0.23581
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X148.059 Y94.877
G1 Z12.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X148.493 Y94.927 E0.00950
G1 X148.940 Y94.882 E0.00976
G1 F8640.000
G1 X148.493 Y94.927 E-0.10368
G1 X148.059 Y94.877 E-0.10097
G1 E-0.59535 F2100.00000
G1 Z13.400 F10800.000
G1 X143.126 Y94.774
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X143.066 Y94.826 E0.00269
G1 X142.996 Y94.847 E0.00246
G1 X142.874 Y94.858 E0.00415
G1 X142.750 Y94.837 E0.00425
G1 X142.682 Y94.721 E0.00455
G1 X142.639 Y94.553 E0.00590
G1 X142.607 Y94.303 E0.00851
G1 X142.596 Y93.982 E0.01088
G1 X142.607 Y93.660 E0.01091
G1 X142.639 Y93.411 E0.00848
G1 X142.681 Y93.246 E0.00578
G1 X142.717 Y93.168 E0.00290
G1 X142.768 Y93.133 E0.00211
G1 X142.987 Y93.132 E0.00740
G1 X143.085 Y93.175 E0.00365
G1 X143.164 Y93.305 E0.00513
G1 X143.212 Y93.473 E0.00590
G1 X143.247 Y93.715 E0.00828
G1 X143.260 Y94.025 E0.01049
G1 X143.247 Y94.319 E0.00997
G1 X143.213 Y94.545 E0.00773
G1 X143.154 Y94.721 E0.00630
M204 S1000
G1 X143.462 Y95.009 F10800.000
M204 S800
G1 F1500.000
G1 X143.362 Y95.120 E0.00505
G1 X143.237 Y95.199 E0.00499
G1 X143.076 Y95.249 E0.00573
G1 X142.872 Y95.267 E0.00692
G1 X142.696 Y95.250 E0.00597
G1 X142.562 Y95.202 E0.00484
G1 X142.457 Y95.128 E0.00436
G1 X142.370 Y95.019 E0.00471
G1 X142.296 Y94.857 E0.00602
G1 X142.238 Y94.629 E0.00797
G1 X142.201 Y94.336 E0.00998
G1 X142.189 Y93.982 E0.01199
G1 X142.201 Y93.627 E0.01202
G1 X142.238 Y93.335 E0.00996
G1 X142.296 Y93.110 E0.00788
G1 X142.368 Y92.952 E0.00588
G1 X142.453 Y92.847 E0.00455
G1 X142.556 Y92.775 E0.00427
G1 X142.687 Y92.730 E0.00467
G1 X142.905 Y92.716 E0.00739
G1 X143.070 Y92.731 E0.00560
G1 X143.232 Y92.784 E0.00577
G1 X143.358 Y92.867 E0.00510
G1 X143.459 Y92.986 E0.00530
G1 X143.544 Y93.157 E0.00644
G1 X143.611 Y93.387 E0.00811
G1 X143.653 Y93.677 E0.00993
G1 X143.667 Y94.025 E0.01178
G1 X143.653 Y94.358 E0.01129
G1 X143.611 Y94.634 E0.00945
G1 X143.546 Y94.851 E0.00767
G1 X143.490 Y94.956 E0.00402
M204 S1000
G1 X143.314 Y94.996 F10800.000
G1 X142.911 Y94.651
G1 F2400.000
G1 X142.926 Y94.480 E0.00256
G1 X142.927 Y94.384 E0.00165
G1 X142.920 Y93.331 E0.01975
G1 F8640.000
G1 X142.927 Y94.384 E-0.24330
G1 E-0.55670 F2100.00000
G1 Z13.400 F10800.000
G1 X139.193 Y93.213
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X139.287 Y93.473 E0.00936
G1 X139.322 Y93.715 E0.00828
G1 X139.335 Y94.025 E0.01049
G1 X139.323 Y94.319 E0.00997
G1 X139.289 Y94.545 E0.00773
G1 X139.243 Y94.696 E0.00534
G1 X139.174 Y94.805 E0.00439
G1 X139.072 Y94.847 E0.00373
G1 X138.861 Y94.849 E0.00714
G1 X138.815 Y94.829 E0.00170
G1 X138.758 Y94.721 E0.00413
G1 X138.715 Y94.553 E0.00590
G1 X138.683 Y94.303 E0.00851
G1 X138.672 Y93.982 E0.01088
G1 X138.683 Y93.660 E0.01091
G1 X138.714 Y93.411 E0.00848
G1 X138.757 Y93.246 E0.00577
G1 X138.818 Y93.142 E0.00410
G1 X138.995 Y93.126 E0.00600
G1 X139.152 Y93.170 E0.00553
M204 S1000
G1 X139.433 Y92.867 F10800.000
M204 S800
G1 F1500.000
G1 X139.535 Y92.986 E0.00530
G1 X139.620 Y93.157 E0.00645
G1 X139.686 Y93.387 E0.00811
G1 X139.728 Y93.677 E0.00993
G1 X139.743 Y94.025 E0.01178
G1 X139.728 Y94.358 E0.01129
G1 X139.687 Y94.634 E0.00945
G1 X139.621 Y94.851 E0.00767
G1 X139.538 Y95.009 E0.00606
G1 X139.438 Y95.120 E0.00505
G1 X139.313 Y95.199 E0.00499
G1 X139.151 Y95.249 E0.00573
G1 X138.948 Y95.267 E0.00692
G1 X138.772 Y95.250 E0.00597
G1 X138.637 Y95.202 E0.00484
G1 X138.532 Y95.128 E0.00436
G1 X138.446 Y95.019 E0.00471
G1 X138.372 Y94.857 E0.00602
G1 X138.314 Y94.629 E0.00797
G1 X138.277 Y94.336 E0.00998
G1 X138.264 Y93.982 E0.01199
G1 X138.277 Y93.627 E0.01202
G1 X138.314 Y93.335 E0.00996
G1 X138.371 Y93.110 E0.00788
G1 X138.444 Y92.952 E0.00588
G1 X138.528 Y92.847 E0.00455
G1 X138.632 Y92.775 E0.00427
G1 X138.761 Y92.731 E0.00462
G1 X139.003 Y92.718 E0.00819
G1 X139.145 Y92.731 E0.00485
G1 X139.307 Y92.784 E0.00577
G1 X139.383 Y92.834 E0.00307
M204 S1000
G1 X139.402 Y93.021 F10800.000
G1 X138.995 Y93.331
G1 F2400.000
G1 X139.002 Y94.384 E0.01975
G1 X139.001 Y94.480 E0.00165
G1 X138.987 Y94.651 E0.00256
G1 F8640.000
G1 X139.001 Y94.480 E-0.03951
G1 E-0.76049 F2100.00000
G1 Z13.400 F10800.000
G1 X131.563 Y93.488
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X131.534 Y93.632 E0.00498
G1 X131.502 Y93.670 E0.00169
G1 X131.343 Y93.739 E0.00586
G1 X130.931 Y93.781 E0.01402
G1 X130.458 Y93.781 E0.01603
G1 X130.458 Y93.232 E0.01860
G1 X131.018 Y93.232 E0.01897
G1 X131.389 Y93.270 E0.01261
G1 X131.514 Y93.324 E0.00461
G1 X131.558 Y93.428 E0.00381
M204 S1000
G1 X131.960 Y93.348 F10800.000
M204 S800
G1 F1500.000
G1 X131.973 Y93.511 E0.00554
G1 X131.913 Y93.813 E0.01042
G1 X131.752 Y94.006 E0.00849
G1 X131.447 Y94.137 E0.01126
G1 X130.952 Y94.188 E0.01685
G1 X130.050 Y94.188 E0.03051
G1 X130.050 Y92.824 E0.04616
G1 X131.028 Y92.825 E0.03310
G1 X131.279 Y92.838 E0.00850
G1 X131.493 Y92.875 E0.00735
G1 X131.656 Y92.933 E0.00586
G1 X131.773 Y93.007 E0.00468
G1 X131.858 Y93.096 E0.00416
G1 X131.943 Y93.290 E0.00720
M204 S1000
G1 X131.839 Y93.459 F10800.000
G1 F8640.000
G1 X131.973 Y93.511 E-0.05143
G1 X131.913 Y93.813 E-0.07105
G1 X131.752 Y94.006 E-0.05791
G1 X131.447 Y94.137 E-0.07680
G1 X130.952 Y94.188 E-0.11492
G1 X130.050 Y94.188 E-0.20814
G1 X130.050 Y93.410 E-0.17975
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X130.661 Y93.506
G1 Z12.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X131.355 Y93.491 E0.00471
G1 F8640.000
G1 X130.661 Y93.506 E-0.16015
G1 E-0.63985 F2100.00000
G1 Z13.400 F10800.000
G1 X131.168 Y95.609
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X131.263 Y95.652 E0.00351
G1 X131.279 Y95.762 E0.00376
G1 X131.274 Y95.813 E0.00173
G1 X131.254 Y95.823 E0.00079
G1 X131.036 Y95.869 E0.00753
G1 X130.458 Y95.874 E0.01958
G1 X130.458 Y95.575 E0.01012
G1 X130.920 Y95.577 E0.01565
G1 X131.109 Y95.601 E0.00645
M204 S1000
G1 F8640.000
G1 X131.263 Y95.652 E-0.03742
G1 X131.279 Y95.762 E-0.02565
G1 X131.274 Y95.813 E-0.01180
G1 X131.254 Y95.823 E-0.00537
G1 X131.036 Y95.869 E-0.05139
G1 X130.458 Y95.874 E-0.13353
G1 X130.458 Y95.575 E-0.06905
G1 X130.920 Y95.577 E-0.10673
G1 X131.109 Y95.601 E-0.04402
G1 E-0.31505 F2100.00000
G1 Z13.400 F10800.000
G1 X130.050 Y96.284
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X130.050 Y95.165 E0.03787
G1 X130.947 Y95.170 E0.03033
G1 X131.261 Y95.210 E0.01072
G1 X131.402 Y95.258 E0.00505
G1 X131.509 Y95.321 E0.00419
G1 X131.584 Y95.396 E0.00360
G1 X131.639 Y95.489 E0.00365
G1 X131.675 Y95.610 E0.00427
G1 X131.688 Y95.763 E0.00522
G1 X131.675 Y95.905 E0.00481
G1 X131.641 Y96.009 E0.00372
G1 X131.590 Y96.086 E0.00311
G1 X131.514 Y96.148 E0.00332
G1 X131.252 Y96.248 E0.00949
G1 X131.068 Y96.275 E0.00629
G1 X130.110 Y96.284 E0.03242
M204 S1000
G1 X130.247 Y95.936 F10800.000
G1 F8640.000
G1 X130.050 Y95.165 E-0.25860
G1 X130.947 Y95.170 E-0.20691
G1 X131.261 Y95.210 E-0.07316
G1 X131.402 Y95.258 E-0.03444
G1 X131.509 Y95.321 E-0.02855
G1 X131.584 Y95.396 E-0.02459
G1 X131.639 Y95.489 E-0.02488
G1 X131.675 Y95.610 E-0.02913
G1 X131.688 Y95.763 E-0.03562
G1 X131.675 Y95.905 E-0.03282
G1 X131.660 Y95.951 E-0.01129
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X150.369 Y117.177
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.423 Y117.430 E0.44196
G1 X163.423 Y121.794 E0.14773
G1 X149.948 Y121.901 E0.45614
G1 X128.687 Y121.558 E0.71977
G1 X128.687 Y118.499 E0.10357
G1 X130.886 Y118.499 E0.07444
G1 X131.871 Y118.402 E0.03350
G1 X131.869 Y116.609 E0.06068
G1 X130.830 Y116.695 E0.03527
G1 X130.354 Y116.695 E0.01613
G1 X130.354 Y116.387 E0.01042
G1 X130.827 Y116.387 E0.01603
G1 X131.869 Y116.482 E0.03541
G1 X131.872 Y114.502 E0.06704
G1 X130.947 Y114.597 E0.03147
G1 X130.354 Y114.597 E0.02007
G1 X130.354 Y114.051 E0.01846
G1 X131.870 Y114.061 E0.05133
G1 X131.870 Y112.255 E0.06114
G1 X128.687 Y112.241 E0.10776
G1 X128.687 Y109.253 E0.10113
G1 X149.948 Y108.911 E0.71977
G1 X163.423 Y109.018 E0.45614
G1 X163.423 Y110.860 E0.06235
G1 X162.823 Y110.860 E0.02031
G1 X162.824 Y112.589 E0.05853
G1 X163.423 Y112.589 E0.02030
G1 X163.423 Y112.808 E0.00743
G1 X162.823 Y112.797 E0.02031
G1 X162.823 Y114.783 E0.06723
G1 X163.423 Y114.786 E0.02031
G1 X163.423 Y115.588 E0.02716
G1 X150.369 Y115.841 E0.44196
G1 X150.369 Y116.473 E0.02140
G1 F1800.000
G1 X150.369 Y116.545 E0.00355
G1 F2700.000
G1 X150.369 Y117.117 E0.01937
M204 S1000
G1 F8640.000
G1 X153.659 Y117.196 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X131.462 Y117.142
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X131.463 Y118.033 E0.03014
G1 X130.866 Y118.092 E0.02032
G1 X128.821 Y118.092 E0.06921
G1 X128.821 Y112.649 E0.18424
G1 X131.463 Y112.660 E0.08943
G1 X131.463 Y113.652 E0.03355
G1 X129.946 Y113.641 E0.05133
G1 X129.946 Y115.004 E0.04612
G1 X130.967 Y115.004 E0.03456
G1 X131.464 Y114.953 E0.01689
G1 X131.462 Y116.036 E0.03667
G1 X130.846 Y115.980 E0.02096
G1 X129.946 Y115.980 E0.03044
G1 X129.946 Y117.102 E0.03798
G1 X130.847 Y117.102 E0.03047
G1 X131.462 Y117.051 E0.02090
G1 X131.462 Y117.082 E0.00106
M204 S1000
G1 X131.862 Y117.151 F10800.000
G1 F8640.000
G1 X131.463 Y118.033 E-0.21945
G1 X130.866 Y118.092 E-0.13861
G1 X129.125 Y118.092 E-0.40194
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X163.230 Y111.267
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.231 Y112.182 E0.03097
G1 X163.830 Y112.182 E0.02031
G1 X163.830 Y113.223 E0.03526
G1 X163.230 Y113.212 E0.02031
G1 X163.230 Y114.378 E0.03946
G1 X163.831 Y114.380 E0.02031
G1 X163.830 Y115.987 E0.05440
G1 X150.776 Y116.240 E0.44196
G1 X150.776 Y116.465 E0.00762
G1 F1800.000
G1 X150.776 Y116.553 E0.00433
G1 F1500.000
G1 X150.776 Y116.778 E0.00762
G1 X163.830 Y117.030 E0.44196
G1 X163.830 Y122.198 E0.17491
G1 X149.946 Y122.308 E0.46997
G1 X128.280 Y121.959 E0.73349
G1 X128.280 Y114.397 E0.25597
G1 F1800.000
G1 X128.280 Y114.253 E0.00716
G1 F1500.000
G1 X128.280 Y112.028 E0.07531
G1 F1800.000
G1 X128.280 Y112.009 E0.00094
G1 F1500.000
G1 X128.280 Y108.853 E0.10684
G1 X149.946 Y108.503 E0.73349
G1 X163.830 Y108.614 E0.46997
G1 X163.830 Y111.267 E0.08980
G1 X163.290 Y111.267 E0.01828
M204 S1000
G1 X162.870 Y111.441 F10800.000
G1 X162.838 Y110.738
M204 S1250
G1 F4800.000
G1 X163.301 Y110.274 E0.02232
M204 S1000
G1 F8640.000
G1 X162.838 Y110.738 E-0.15138
G1 E-0.64862 F2100.00000
G1 Z13.400 F10800.000
G1 X163.172 Y114.988
G1 Z12.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X163.174 Y115.389 E0.00316
G1 F8640.000
G1 X163.172 Y114.988 E-0.09265
G1 E-0.70735 F2100.00000
G1 Z13.400 F10800.000
G1 X162.139 Y115.491
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.542 Y115.087 E0.01943
G1 X162.518 Y115.087 E0.00081
G1 X162.518 Y114.532 E0.01891
G1 X161.735 Y115.316 E0.03773
G1 X161.144 Y115.327 E0.02012
G1 X162.518 Y113.953 E0.06617
G1 X162.518 Y113.374 E0.01972
G1 X160.554 Y115.338 E0.09461
G1 X159.963 Y115.350 E0.02012
G1 X162.518 Y112.795 E0.12306
G1 X162.518 Y112.215 E0.01972
G1 X159.372 Y115.361 E0.15150
G1 X158.782 Y115.373 E0.02012
G1 X162.518 Y111.636 E0.17993
G1 X162.518 Y111.057 E0.01972
G1 X158.191 Y115.384 E0.20837
G1 X157.601 Y115.396 E0.02012
G1 X163.118 Y109.878 E0.26571
G1 X163.118 Y109.321 E0.01899
G1 X163.097 Y109.320 E0.00073
G1 X157.010 Y115.407 E0.29312
G1 X156.419 Y115.418 E0.02012
G1 X162.522 Y109.316 E0.29389
G1 X161.947 Y109.311 E0.01957
G1 X155.829 Y115.430 E0.29466
G1 X155.238 Y115.441 E0.02012
G1 X161.373 Y109.307 E0.29543
G1 X160.798 Y109.302 E0.01957
G1 X154.648 Y115.453 E0.29620
G1 X154.057 Y115.464 E0.02012
G1 X160.224 Y109.298 E0.29697
G1 X159.649 Y109.293 E0.01957
G1 X153.471 Y115.471 E0.29753
G1 X153.471 Y114.930 E0.01843
G1 X153.452 Y114.911 E0.00091
G1 X159.074 Y109.288 E0.27078
G1 X158.500 Y109.284 E0.01957
G1 X153.159 Y114.624 E0.25719
G1 X152.867 Y114.338 E0.01395
G1 X157.925 Y109.279 E0.24360
G1 X157.351 Y109.275 E0.01957
G1 X152.574 Y114.051 E0.23001
G1 X152.282 Y113.764 E0.01395
G1 X156.776 Y109.270 E0.21642
G1 X156.201 Y109.266 E0.01957
G1 X151.990 Y113.477 E0.20283
G1 X151.697 Y113.191 E0.01395
G1 X155.627 Y109.261 E0.18924
G1 X155.052 Y109.256 E0.01957
G1 X151.257 Y113.052 E0.18278
G1 X150.666 Y113.063 E0.02012
G1 X154.478 Y109.252 E0.18355
G1 X153.903 Y109.247 E0.01957
G1 X150.076 Y113.075 E0.18432
G1 X149.485 Y113.086 E0.02012
G1 X153.328 Y109.243 E0.18509
G1 X152.754 Y109.238 E0.01957
G1 X148.894 Y113.098 E0.18586
G1 X148.304 Y113.109 E0.02012
G1 X152.179 Y109.234 E0.18663
G1 X151.605 Y109.229 E0.01957
G1 X147.713 Y113.120 E0.18740
G1 X147.123 Y113.132 E0.02012
G1 X151.030 Y109.224 E0.18817
G1 X150.455 Y109.220 E0.01957
G1 X146.532 Y113.143 E0.18894
G1 X145.941 Y113.155 E0.02012
G1 X149.879 Y109.217 E0.18963
G1 X149.291 Y109.227 E0.02005
G1 X145.351 Y113.166 E0.18972
G1 X144.760 Y113.178 E0.02012
G1 X148.702 Y109.236 E0.18982
G1 X148.113 Y109.245 E0.02005
G1 X144.170 Y113.189 E0.18991
G1 X143.579 Y113.200 E0.02012
G1 X147.525 Y109.255 E0.19001
G1 X146.936 Y109.264 E0.02005
G1 X142.989 Y113.212 E0.19010
G1 X142.398 Y113.223 E0.02012
G1 X146.347 Y109.274 E0.19019
G1 X145.759 Y109.283 E0.02005
G1 X141.807 Y113.235 E0.19029
G1 X141.583 Y113.239 E0.00765
G1 X141.582 Y112.881 E0.01219
G1 X145.170 Y109.293 E0.17280
G1 X144.581 Y109.302 E0.02005
G1 X141.580 Y112.304 E0.14453
G1 X141.579 Y111.726 E0.01967
G1 X143.993 Y109.312 E0.11625
G1 X143.404 Y109.321 E0.02005
G1 X141.528 Y111.198 E0.09037
G1 X141.193 Y110.953 E0.01411
G1 X142.815 Y109.331 E0.07813
G1 X142.227 Y109.340 E0.02005
G1 X140.859 Y110.709 E0.06589
G1 X140.524 Y110.464 E0.01411
G1 X141.638 Y109.350 E0.05365
G1 X141.049 Y109.359 E0.02005
G1 X140.189 Y110.219 E0.04142
G1 X139.855 Y109.975 E0.01411
G1 X140.461 Y109.369 E0.02918
G1 X139.872 Y109.378 E0.02005
G1 X139.520 Y109.730 E0.01694
G1 X139.186 Y109.485 E0.01411
G1 X139.470 Y109.202 E0.01367
M204 S1000
G1 X138.881 Y109.211 F10800.000
M204 S1250
G1 F4800.000
G1 X138.403 Y109.689 E0.02301
M204 S1000
G1 F8640.000
G1 X138.881 Y109.211 E-0.15599
G1 E-0.64401 F2100.00000
G1 Z13.400 F10800.000
G1 X140.815 Y113.440
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X141.200 Y113.055 E0.01637
G1 X141.199 Y112.545 E0.01534
G1 X140.458 Y113.286 E0.03153
G1 X139.936 Y113.296 E0.01569
G1 X141.197 Y112.034 E0.05366
G1 X141.196 Y111.524 E0.01534
G1 X131.399 Y121.322 E0.41673
M73 Q74 S23
G1 X130.895 Y121.314 E0.01514
G1 X140.956 Y111.253 E0.42792
G1 X140.660 Y111.037 E0.01101
G1 X130.392 Y121.306 E0.43676
G1 X129.888 Y121.298 E0.01514
G1 X140.365 Y110.821 E0.44561
G1 X140.069 Y110.605 E0.01101
G1 X129.385 Y121.289 E0.45445
G1 X128.967 Y121.283 E0.01257
G1 X128.967 Y121.196 E0.00261
G1 X131.437 Y118.726 E0.10504
G1 X130.872 Y118.779 E0.01705
G1 X128.967 Y120.684 E0.08104
G1 X128.967 Y120.173 E0.01538
G1 X130.361 Y118.779 E0.05928
G1 X129.849 Y118.779 E0.01538
G1 X128.967 Y119.661 E0.03752
G1 X128.967 Y119.150 E0.01538
G1 X129.498 Y118.618 E0.02260
M204 S1000
G1 F8640.000
G1 X128.967 Y119.150 E-0.17351
G1 X128.967 Y119.661 E-0.11811
G1 X129.849 Y118.779 E-0.28807
G1 X130.361 Y118.779 E-0.11811
G1 X130.170 Y118.969 E-0.06219
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X128.550 Y118.295
G1 Z12.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X128.550 Y112.444 E0.06544
G1 F8640.000
G1 X128.550 Y115.735 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X130.557 Y114.324
G1 Z12.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X130.933 Y114.326 E0.00294
G1 X131.696 Y114.289 E0.00599
G1 F8640.000
G1 X130.933 Y114.326 E-0.17645
G1 X130.557 Y114.324 E-0.08674
G1 E-0.53682 F2100.00000
G1 Z13.400 F10800.000
G1 X131.990 Y118.172
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X139.774 Y110.389 E0.33107
G1 X139.478 Y110.173 E0.01101
G1 X132.150 Y117.501 E0.31171
G1 X132.149 Y116.990 E0.01536
G1 X139.183 Y109.957 E0.29917
G1 X138.882 Y109.747 E0.01105
G1 X132.149 Y116.479 E0.28635
G1 X132.150 Y115.967 E0.01541
G1 X138.135 Y109.982 E0.25455
G1 X137.851 Y110.071 E0.00895
G1 X137.847 Y109.758 E0.00943
G1 X132.151 Y115.455 E0.24229
G1 X132.151 Y114.942 E0.01541
G1 X137.705 Y109.388 E0.23624
G1 X137.185 Y109.397 E0.01564
G1 X132.152 Y114.430 E0.21409
G1 X132.150 Y113.920 E0.01534
G1 X136.666 Y109.405 E0.19205
G1 X136.146 Y109.413 E0.01564
G1 X132.150 Y113.409 E0.16993
G1 X132.151 Y112.897 E0.01539
G1 X135.626 Y109.422 E0.14781
G1 X135.106 Y109.430 E0.01564
G1 X132.151 Y112.385 E0.12569
G1 X132.151 Y111.976 E0.01231
G1 X132.049 Y111.976 E0.00307
G1 X134.586 Y109.438 E0.10791
G1 X134.066 Y109.447 E0.01564
G1 X131.540 Y111.973 E0.10746
G1 X131.030 Y111.971 E0.01532
G1 X133.546 Y109.455 E0.10701
G1 X133.026 Y109.464 E0.01564
G1 X130.521 Y111.969 E0.10655
G1 X130.012 Y111.967 E0.01532
G1 X132.506 Y109.472 E0.10610
G1 X131.986 Y109.480 E0.01564
G1 X129.502 Y111.964 E0.10565
G1 X128.993 Y111.962 E0.01532
G1 X131.466 Y109.489 E0.10520
G1 X130.947 Y109.497 E0.01564
G1 X128.967 Y111.477 E0.08420
G1 X128.967 Y110.965 E0.01538
G1 X130.427 Y109.506 E0.06208
G1 X129.907 Y109.514 E0.01564
G1 X128.967 Y110.454 E0.03997
G1 X128.967 Y109.942 E0.01538
G1 X129.550 Y109.359 E0.02480
M204 S1000
G1 F8640.000
G1 X128.967 Y109.942 E-0.19043
G1 X128.967 Y110.454 E-0.11811
G1 X129.907 Y109.514 E-0.30687
G1 X130.427 Y109.506 E-0.12006
G1 X130.352 Y109.581 E-0.02453
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X153.044 Y115.665
G1 Z12.800
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X153.044 Y115.105 E0.02863
G1 X152.599 Y114.668 E0.03189
G1 X152.599 Y115.476 E0.04129
G1 X152.153 Y115.485 E0.02277
G1 X152.153 Y114.231 E0.06406
G1 X151.708 Y113.794 E0.03189
G1 X151.708 Y115.493 E0.08683
G1 X151.262 Y115.502 E0.02277
G1 X151.262 Y113.475 E0.10355
G1 X150.817 Y113.484 E0.02277
G1 X150.817 Y115.708 E0.11366
G1 F8640.000
G1 X150.817 Y113.484 E-0.51366
G1 X151.262 Y113.475 E-0.10290
G1 X151.262 Y114.097 E-0.14344
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X149.028 Y121.764
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X150.834 Y119.958 E0.08719
G1 X150.265 Y119.947 E0.01944
G1 X148.637 Y121.575 E0.07857
G1 X148.066 Y121.565 E0.01950
G1 X149.695 Y119.936 E0.07866
G1 X149.126 Y119.925 E0.01944
G1 X147.494 Y121.556 E0.07875
G1 X146.923 Y121.547 E0.01950
G1 X148.556 Y119.914 E0.07884
G1 X147.987 Y119.903 E0.01944
G1 X146.352 Y121.538 E0.07893
G1 X145.780 Y121.529 E0.01950
G1 X147.417 Y119.892 E0.07901
G1 X146.848 Y119.881 E0.01944
G1 X145.209 Y121.519 E0.07910
G1 X144.638 Y121.510 E0.01950
G1 X146.278 Y119.870 E0.07919
G1 X145.709 Y119.859 E0.01944
G1 X144.066 Y121.501 E0.07928
G1 X143.495 Y121.492 E0.01950
G1 X145.139 Y119.848 E0.07936
G1 X144.570 Y119.837 E0.01944
G1 X142.924 Y121.483 E0.07945
G1 X142.353 Y121.473 E0.01950
G1 X144.000 Y119.826 E0.07954
G1 X143.431 Y119.815 E0.01944
G1 X141.781 Y121.464 E0.07963
G1 X141.210 Y121.455 E0.01950
G1 X142.861 Y119.804 E0.07972
G1 X142.292 Y119.793 E0.01944
G1 X140.639 Y121.446 E0.07980
G1 X140.067 Y121.437 E0.01950
G1 X141.722 Y119.781 E0.07989
G1 X141.153 Y119.770 E0.01944
G1 X139.496 Y121.427 E0.07998
G1 X138.925 Y121.418 E0.01950
G1 X140.583 Y119.759 E0.08007
G1 X140.014 Y119.748 E0.01944
G1 X138.353 Y121.409 E0.08015
G1 X138.225 Y121.407 E0.00438
G1 X138.230 Y120.951 E0.01555
G1 X139.075 Y120.106 E0.04079
G1 X138.593 Y120.008 E0.01680
G1 X138.052 Y120.549 E0.02611
M204 S1000
G1 F8640.000
G1 X138.593 Y120.008 E-0.17664
G1 X139.075 Y120.106 E-0.11366
G1 X138.230 Y120.951 E-0.27591
G1 X138.225 Y121.407 E-0.10519
G1 X138.353 Y121.409 E-0.02965
G1 X138.534 Y121.228 E-0.05895
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X137.281 Y121.577
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X137.848 Y121.011 E0.02409
G1 X137.854 Y120.493 E0.01557
G1 X136.936 Y121.411 E0.03904
G1 X136.433 Y121.403 E0.01514
G1 X137.860 Y119.976 E0.06071
G1 X137.866 Y119.470 E0.01519
G1 X138.281 Y119.555 E0.01273
G1 X138.725 Y119.111 E0.01888
G1 X138.978 Y119.369 E0.01088
G1 X138.706 Y119.641 E0.01158
G1 X139.131 Y119.728 E0.01304
G1 X139.345 Y119.514 E0.00911
M204 S1000
G1 F8640.000
G1 X139.131 Y119.728 E-0.06993
G1 X138.706 Y119.641 E-0.10012
G1 X138.978 Y119.369 E-0.08889
G1 X138.725 Y119.111 E-0.08352
G1 X138.281 Y119.555 E-0.14498
G1 X137.866 Y119.470 E-0.09771
G1 X137.860 Y119.976 E-0.11665
G1 X137.682 Y120.154 E-0.05818
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X135.771 Y121.553
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X138.472 Y118.853 E0.11486
G1 X138.218 Y118.594 E0.01088
G1 X135.426 Y121.387 E0.11877
G1 X134.922 Y121.379 E0.01514
G1 X137.965 Y118.336 E0.12941
G1 X137.712 Y118.078 E0.01088
G1 X134.419 Y121.371 E0.14005
G1 X133.916 Y121.362 E0.01514
G1 X137.494 Y117.784 E0.15219
G1 X137.494 Y117.273 E0.01538
G1 X133.412 Y121.354 E0.17360
G1 X132.909 Y121.346 E0.01514
G1 X137.494 Y116.761 E0.19502
G1 X137.494 Y116.250 E0.01538
G1 X132.405 Y121.338 E0.21643
G1 X131.902 Y121.330 E0.01514
G1 X137.654 Y115.578 E0.24467
M204 S1000
G1 X137.895 Y115.040 F10800.000
G1 F1800.000
G1 X137.895 Y117.696 E0.13571
G1 X138.341 Y118.150 E0.03251
G1 X138.341 Y114.868 E0.16769
G1 X138.786 Y114.414 E0.03251
G1 X138.786 Y118.604 E0.21411
G1 X139.232 Y119.059 E0.03251
G1 X139.232 Y113.959 E0.26054
G1 X139.483 Y113.703 E0.01833
G1 X139.677 Y113.700 E0.00994
G1 X139.677 Y119.318 E0.28709
G1 X140.123 Y119.327 E0.02277
G1 X140.123 Y113.691 E0.28797
G1 X140.568 Y113.682 E0.02277
G1 X140.568 Y119.336 E0.28885
G1 X141.014 Y119.344 E0.02277
G1 X141.014 Y113.674 E0.28973
G1 X141.460 Y113.665 E0.02277
G1 X141.460 Y119.353 E0.29061
G1 X141.905 Y119.361 E0.02277
G1 X141.905 Y113.656 E0.29149
G1 X142.351 Y113.648 E0.02277
G1 X142.351 Y119.370 E0.29237
G1 X142.796 Y119.379 E0.02277
G1 X142.796 Y113.639 E0.29326
G1 X143.242 Y113.631 E0.02277
G1 X143.242 Y119.387 E0.29414
G1 X143.687 Y119.396 E0.02277
G1 X143.687 Y113.622 E0.29502
G1 X144.133 Y113.613 E0.02277
G1 X144.133 Y119.405 E0.29590
G1 X144.579 Y119.413 E0.02277
G1 X144.579 Y113.605 E0.29678
G1 X145.024 Y113.596 E0.02277
G1 X145.024 Y119.422 E0.29766
G1 X145.470 Y119.430 E0.02277
G1 X145.470 Y113.587 E0.29854
G1 X145.915 Y113.579 E0.02277
G1 X145.915 Y119.439 E0.29943
G1 X146.361 Y119.448 E0.02277
G1 X146.361 Y113.570 E0.30031
G1 X146.806 Y113.562 E0.02277
G1 X146.806 Y119.456 E0.30119
G1 X147.252 Y119.465 E0.02277
G1 X147.252 Y113.553 E0.30207
G1 X147.698 Y113.544 E0.02277
G1 X147.698 Y119.474 E0.30295
G1 X148.143 Y119.482 E0.02277
G1 X148.143 Y113.536 E0.30383
G1 X148.589 Y113.527 E0.02277
G1 X148.589 Y119.491 E0.30471
G1 X149.034 Y119.499 E0.02277
G1 X149.034 Y113.518 E0.30560
G1 X149.480 Y113.510 E0.02277
G1 X149.480 Y119.508 E0.30648
G1 X149.925 Y119.517 E0.02277
G1 X149.925 Y113.501 E0.30736
M73 P74 R22
G1 X150.371 Y113.493 E0.02277
G1 X150.371 Y115.519 E0.10355
G1 X150.047 Y115.525 E0.01654
G1 X150.047 Y117.493 E0.10051
G1 X150.371 Y117.499 E0.01654
G1 X150.371 Y119.525 E0.10355
G1 X150.817 Y119.534 E0.02277
G1 X150.817 Y117.507 E0.10355
G1 X151.262 Y117.516 E0.02277
G1 X151.262 Y119.543 E0.10355
G1 X151.381 Y119.545 E0.00605
G1 X151.708 Y119.224 E0.02341
G1 X151.708 Y117.525 E0.08683
G1 X152.153 Y117.533 E0.02277
G1 X152.153 Y118.787 E0.06406
G1 X152.599 Y118.350 E0.03189
G1 X152.599 Y117.542 E0.04129
G1 X153.044 Y117.551 E0.02277
G1 X153.044 Y118.190 E0.03268
G1 F8640.000
G1 X153.044 Y117.551 E-0.14770
G1 X152.599 Y117.542 E-0.10290
G1 X152.599 Y118.350 E-0.18658
G1 X152.153 Y118.787 E-0.14411
G1 X152.153 Y118.013 E-0.17870
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X154.003 Y117.369
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X149.780 Y121.593 E0.20387
G1 X150.361 Y121.593 E0.01983
G1 X154.393 Y117.560 E0.19464
G1 X154.962 Y117.571 E0.01944
G1 X150.946 Y121.588 E0.19388
G1 X151.531 Y121.583 E0.01997
G1 X155.532 Y117.582 E0.19313
G1 X156.101 Y117.593 E0.01944
G1 X152.116 Y121.579 E0.19237
G1 X152.701 Y121.574 E0.01997
G1 X156.671 Y117.604 E0.19161
G1 X157.240 Y117.615 E0.01944
G1 X153.286 Y121.569 E0.19086
G1 X153.872 Y121.565 E0.01997
G1 X157.810 Y117.626 E0.19010
G1 X158.379 Y117.637 E0.01944
G1 X154.457 Y121.560 E0.18934
G1 X155.042 Y121.555 E0.01997
G1 X158.949 Y117.648 E0.18859
G1 X159.518 Y117.659 E0.01944
G1 X155.627 Y121.551 E0.18783
G1 X156.212 Y121.546 E0.01997
G1 X160.088 Y117.670 E0.18707
G1 X160.657 Y117.682 E0.01944
G1 X156.797 Y121.541 E0.18632
G1 X157.383 Y121.537 E0.01997
G1 X161.227 Y117.693 E0.18556
G1 X161.796 Y117.704 E0.01944
G1 X157.968 Y121.532 E0.18480
G1 X158.553 Y121.527 E0.01997
G1 X162.366 Y117.715 E0.18405
G1 X162.935 Y117.726 E0.01944
G1 X159.138 Y121.523 E0.18329
G1 X159.723 Y121.518 E0.01997
G1 X163.118 Y118.123 E0.16387
G1 X163.118 Y118.704 E0.01981
G1 X160.308 Y121.514 E0.13563
G1 X160.894 Y121.509 E0.01997
G1 X163.118 Y119.284 E0.10738
G1 X163.118 Y119.865 E0.01981
G1 X161.479 Y121.504 E0.07913
G1 X162.064 Y121.500 E0.01997
G1 X163.118 Y120.445 E0.05089
G1 X163.118 Y121.026 E0.01981
G1 X162.464 Y121.680 E0.03156
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;13


G1 F8640.000
G1 X163.118 Y121.026 E-0.21348
G1 X163.118 Y120.445 E-0.13404
G1 X162.064 Y121.500 E-0.34426
G1 X161.768 Y121.502 E-0.06821
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
;AFTER_LAYER_CHANGE
;13
G1 X121.328 Y115.122
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X102.195 Y114.751 E0.64775
G1 X87.183 Y115.042 E0.50823
G1 X87.183 Y112.898 E0.07256
G1 X86.591 Y112.901 E0.02004
G1 X86.591 Y112.802 E0.00334
G1 X87.183 Y112.802 E0.02004
G1 X87.183 Y111.119 E0.05697
G1 X86.591 Y111.119 E0.02004
G1 X86.591 Y109.642 E0.04999
G1 X121.328 Y109.844 E1.17582
G1 X121.328 Y111.815 E0.06670
G1 X120.728 Y111.812 E0.02031
G1 X120.728 Y112.533 E0.02441
G1 X120.728 Y114.001 E0.04968
G1 X121.328 Y113.998 E0.02031
G1 X121.328 Y115.062 E0.03602
M204 S1000
G1 F8640.000
G1 X118.037 Y115.008 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X121.135 Y112.221
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.135 Y113.591 E0.04639
G1 X121.735 Y113.588 E0.02031
G1 X121.735 Y115.537 E0.06595
G1 X102.195 Y115.159 E0.66153
G1 X86.184 Y115.468 E0.54206
G1 X86.184 Y114.764 E0.02384
G1 X86.776 Y114.764 E0.02004
G1 X86.776 Y114.228 E0.01817
G1 X86.776 Y113.307 E0.03115
G1 X86.184 Y113.310 E0.02004
G1 X86.184 Y112.395 E0.03096
G1 X86.776 Y112.395 E0.02004
G1 X86.776 Y111.526 E0.02941
G1 X86.184 Y111.526 E0.02004
G1 X86.184 Y109.233 E0.07763
G1 X121.735 Y109.439 E1.20338
G1 X121.735 Y112.224 E0.09425
G1 X121.195 Y112.221 E0.01828
M204 S1000
G1 X120.775 Y112.396 F10800.000
G1 X120.606 Y111.869
M204 S1250
G1 F4800.000
G1 X119.463 Y110.727 E0.05469
G1 X116.568 Y110.710 E0.09800
G1 X120.152 Y114.294 E0.17156
G1 X120.086 Y114.361 E0.00319
G1 X120.088 Y114.792 E0.01459
G1 X117.726 Y114.747 E0.07995
G1 X113.673 Y110.693 E0.19404
G1 X110.777 Y110.676 E0.09800
G1 X114.791 Y114.690 E0.19213
G1 X111.856 Y114.633 E0.09938
G1 X107.882 Y110.659 E0.19021
G1 X104.987 Y110.643 E0.09800
G1 X108.920 Y114.576 E0.18830
G1 X105.985 Y114.519 E0.09938
G1 X102.091 Y110.626 E0.18639
G1 X99.196 Y110.609 E0.09800
G1 X103.050 Y114.463 E0.18447
G1 X102.195 Y114.446 E0.02892
G1 X100.193 Y114.485 E0.06778
G1 X96.301 Y110.592 E0.18634
G1 X93.405 Y110.575 E0.09800
G1 X97.370 Y114.539 E0.18976
G1 X94.546 Y114.594 E0.09560
G1 X90.510 Y110.558 E0.19318
G1 X87.615 Y110.542 E0.09800
G1 X91.722 Y114.649 E0.19661
G1 X88.898 Y114.703 E0.09560
G1 X87.305 Y113.111 E0.07624
M204 S1000
G1 F8640.000
G1 X88.898 Y114.703 E-0.52005
G1 X89.937 Y114.683 E-0.23995
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X86.980 Y115.109
G1 Z13.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X86.388 Y115.114 E0.01429
G1 F8640.000
G1 X86.980 Y115.109 E-0.13672
G1 E-0.66328 F2100.00000
G1 Z13.600 F10800.000
G1 X87.620 Y110.318
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.253 Y109.951 E0.01769
G1 X87.838 Y109.955 E0.01995
G1 X88.020 Y110.137 E0.00879
G1 X88.604 Y110.140 E0.01995
G1 X88.422 Y109.958 E0.00879
G1 X89.006 Y109.962 E0.01995
G1 X89.188 Y110.144 E0.00879
G1 X89.772 Y110.147 E0.01995
G1 X89.590 Y109.965 E0.00879
G1 X90.174 Y109.968 E0.01995
G1 X90.356 Y110.150 E0.00879
G1 X90.941 Y110.154 E0.01995
G1 X90.759 Y109.972 E0.00879
G1 X91.343 Y109.975 E0.01995
G1 X91.525 Y110.157 E0.00879
G1 X92.109 Y110.161 E0.01995
G1 X91.927 Y109.979 E0.00879
G1 X92.511 Y109.982 E0.01995
G1 X92.693 Y110.164 E0.00879
G1 X93.278 Y110.167 E0.01995
G1 X93.096 Y109.985 E0.00879
G1 X93.680 Y109.989 E0.01995
G1 X93.862 Y110.171 E0.00879
G1 X94.446 Y110.174 E0.01995
G1 X94.264 Y109.992 E0.00879
G1 X94.848 Y109.996 E0.01995
G1 X95.030 Y110.178 E0.00879
G1 X95.615 Y110.181 E0.01995
G1 X95.433 Y109.999 E0.00879
G1 X96.017 Y110.002 E0.01995
G1 X96.199 Y110.184 E0.00879
G1 X96.783 Y110.188 E0.01995
G1 X96.601 Y110.006 E0.00879
G1 X97.185 Y110.009 E0.01995
G1 X97.367 Y110.191 E0.00879
G1 X97.952 Y110.195 E0.01995
G1 X97.770 Y110.013 E0.00879
G1 X98.354 Y110.016 E0.01995
G1 X98.536 Y110.198 E0.00879
G1 X99.120 Y110.201 E0.01995
G1 X98.938 Y110.019 E0.00879
G1 X99.522 Y110.023 E0.01995
G1 X99.704 Y110.205 E0.00879
G1 X100.288 Y110.208 E0.01995
G1 X100.106 Y110.026 E0.00879
G1 X100.691 Y110.030 E0.01995
G1 X100.873 Y110.212 E0.00879
G1 X101.457 Y110.215 E0.01995
G1 X101.275 Y110.033 E0.00879
G1 X101.859 Y110.036 E0.01995
G1 X102.041 Y110.218 E0.00879
G1 X102.625 Y110.222 E0.01995
G1 X102.443 Y110.040 E0.00879
G1 X103.028 Y110.043 E0.01995
G1 X103.210 Y110.225 E0.00879
G1 X103.794 Y110.229 E0.01995
G1 X103.612 Y110.047 E0.00879
G1 X104.196 Y110.050 E0.01995
G1 X104.378 Y110.232 E0.00879
G1 X104.962 Y110.235 E0.01995
G1 X104.780 Y110.053 E0.00879
G1 X105.365 Y110.057 E0.01995
G1 X105.547 Y110.239 E0.00879
G1 X106.131 Y110.242 E0.01995
G1 X105.949 Y110.060 E0.00879
G1 X106.533 Y110.064 E0.01995
G1 X106.715 Y110.246 E0.00879
G1 X107.299 Y110.249 E0.01995
G1 X107.117 Y110.067 E0.00879
G1 X107.701 Y110.070 E0.01995
G1 X107.883 Y110.252 E0.00879
G1 X108.468 Y110.256 E0.01995
G1 X108.286 Y110.074 E0.00879
G1 X108.870 Y110.077 E0.01995
G1 X109.052 Y110.259 E0.00879
G1 X109.636 Y110.263 E0.01995
G1 X109.454 Y110.080 E0.00879
G1 X110.038 Y110.084 E0.01995
G1 X110.220 Y110.266 E0.00879
G1 X110.805 Y110.269 E0.01995
G1 X110.623 Y110.087 E0.00879
G1 X111.207 Y110.091 E0.01995
G1 X111.389 Y110.273 E0.00879
G1 X111.973 Y110.276 E0.01995
G1 X111.791 Y110.094 E0.00879
G1 X112.375 Y110.097 E0.01995
G1 X112.557 Y110.279 E0.00879
G1 X113.142 Y110.283 E0.01995
G1 X112.960 Y110.101 E0.00879
G1 X113.544 Y110.104 E0.01995
G1 X113.726 Y110.286 E0.00879
G1 X114.310 Y110.290 E0.01995
G1 X114.128 Y110.108 E0.00879
G1 X114.712 Y110.111 E0.01995
G1 X114.894 Y110.293 E0.00879
G1 X115.479 Y110.296 E0.01995
G1 X115.297 Y110.114 E0.00879
G1 X115.881 Y110.118 E0.01995
G1 X116.063 Y110.300 E0.00879
G1 X116.647 Y110.303 E0.01995
G1 X116.465 Y110.121 E0.00879
G1 X117.049 Y110.125 E0.01995
G1 X117.231 Y110.307 E0.00879
G1 X117.815 Y110.310 E0.01995
G1 X117.633 Y110.128 E0.00879
G1 X118.218 Y110.131 E0.01995
G1 X118.400 Y110.313 E0.00879
G1 X118.984 Y110.317 E0.01995
G1 X118.802 Y110.135 E0.00879
G1 X119.386 Y110.138 E0.01995
G1 X119.568 Y110.320 E0.00879
G1 X120.152 Y110.324 E0.01995
G1 X119.970 Y110.142 E0.00879
G1 X120.555 Y110.145 E0.01995
G1 X120.921 Y110.511 E0.01769
M204 S1000
G1 F8640.000
G1 X120.555 Y110.145 E-0.11960
G1 X119.970 Y110.142 E-0.13490
G1 X120.152 Y110.324 E-0.05943
G1 X119.568 Y110.320 E-0.13490
G1 X119.386 Y110.138 E-0.05943
G1 X118.802 Y110.135 E-0.13490
G1 X118.984 Y110.317 E-0.05943
G1 X118.735 Y110.315 E-0.05739
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X120.502 Y114.261
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X121.206 Y114.964 E0.03450
M204 S1000
G1 F8640.000
G1 X120.502 Y114.261 E-0.22977
G1 E-0.57023 F2100.00000
G1 Z13.600 F10800.000
G1 X121.135 Y118.645
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.328 Y118.649 E0.00655
G1 X121.328 Y120.979 E0.07889
G1 X86.591 Y121.181 E1.17582
G1 X86.591 Y117.976 E0.10848
G1 X121.075 Y118.644 E1.16744
M204 S1000
G1 F8640.000
G1 X121.328 Y118.649 E-0.05854
G1 X121.328 Y120.979 E-0.53813
G1 X120.621 Y120.984 E-0.16332
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X121.735 Y121.384
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.184 Y121.591 E1.20338
G1 X86.184 Y117.561 E0.13639
G1 X121.735 Y118.250 E1.20359
G1 X121.735 Y121.324 E0.10407
M204 S1000
G1 X121.335 Y121.371 F10800.000
G1 X120.856 Y120.860
M204 S1250
G1 F4800.000
G1 X120.494 Y120.498 E0.01739
G1 X119.919 Y120.501 E0.01952
G1 X120.099 Y120.681 E0.00864
G1 X119.525 Y120.685 E0.01952
G1 X119.345 Y120.505 E0.00864
G1 X118.770 Y120.508 E0.01952
G1 X118.950 Y120.688 E0.00864
G1 X118.376 Y120.691 E0.01952
G1 X118.196 Y120.511 E0.00864
G1 X117.621 Y120.515 E0.01952
G1 X117.801 Y120.695 E0.00864
G1 X117.227 Y120.698 E0.01952
G1 X117.047 Y120.518 E0.00864
G1 X116.472 Y120.521 E0.01952
G1 X116.652 Y120.701 E0.00864
G1 X116.078 Y120.705 E0.01952
G1 X115.898 Y120.525 E0.00864
G1 X115.323 Y120.528 E0.01952
G1 X115.503 Y120.708 E0.00864
G1 X114.929 Y120.711 E0.01952
G1 X114.749 Y120.531 E0.00864
G1 X114.174 Y120.535 E0.01952
G1 X114.354 Y120.715 E0.00864
G1 X113.780 Y120.718 E0.01952
G1 X113.600 Y120.538 E0.00864
G1 X113.025 Y120.541 E0.01952
G1 X113.205 Y120.721 E0.00864
G1 X112.631 Y120.725 E0.01952
G1 X112.451 Y120.545 E0.00864
G1 X111.876 Y120.548 E0.01952
G1 X112.056 Y120.728 E0.00864
G1 X111.482 Y120.731 E0.01952
G1 X111.302 Y120.551 E0.00864
G1 X110.727 Y120.555 E0.01952
G1 X110.907 Y120.735 E0.00864
G1 X110.333 Y120.738 E0.01952
G1 X110.153 Y120.558 E0.00864
G1 X109.578 Y120.561 E0.01952
G1 X109.758 Y120.741 E0.00864
G1 X109.184 Y120.745 E0.01952
G1 X109.004 Y120.565 E0.00864
G1 X108.429 Y120.568 E0.01952
G1 X108.609 Y120.748 E0.00864
G1 X108.035 Y120.751 E0.01952
G1 X107.855 Y120.572 E0.00864
G1 X107.280 Y120.575 E0.01952
G1 X107.460 Y120.755 E0.00864
G1 X106.886 Y120.758 E0.01952
G1 X106.706 Y120.578 E0.00864
G1 X106.131 Y120.582 E0.01952
G1 X106.311 Y120.761 E0.00864
G1 X105.737 Y120.765 E0.01952
G1 X105.557 Y120.585 E0.00864
G1 X104.982 Y120.588 E0.01952
G1 X105.162 Y120.768 E0.00864
G1 X104.588 Y120.771 E0.01952
G1 X104.408 Y120.592 E0.00864
G1 X103.833 Y120.595 E0.01952
G1 X104.013 Y120.775 E0.00864
G1 X103.439 Y120.778 E0.01952
G1 X103.259 Y120.598 E0.00864
G1 X102.684 Y120.602 E0.01952
G1 X102.864 Y120.781 E0.00864
G1 X102.290 Y120.785 E0.01952
G1 X102.110 Y120.605 E0.00864
G1 X101.535 Y120.608 E0.01952
G1 X101.715 Y120.788 E0.00864
G1 X101.141 Y120.791 E0.01952
G1 X100.961 Y120.612 E0.00864
G1 X100.386 Y120.615 E0.01952
G1 X100.566 Y120.795 E0.00864
G1 X99.992 Y120.798 E0.01952
G1 X99.812 Y120.618 E0.00864
G1 X99.237 Y120.622 E0.01952
G1 X99.417 Y120.802 E0.00864
G1 X98.843 Y120.805 E0.01952
G1 X98.663 Y120.625 E0.00864
G1 X98.088 Y120.628 E0.01952
G1 X98.268 Y120.808 E0.00864
G1 X97.694 Y120.812 E0.01952
G1 X97.514 Y120.632 E0.00864
G1 X96.939 Y120.635 E0.01952
G1 X97.119 Y120.815 E0.00864
G1 X96.545 Y120.818 E0.01952
G1 X96.365 Y120.638 E0.00864
G1 X95.790 Y120.642 E0.01952
G1 X95.970 Y120.822 E0.00864
G1 X95.396 Y120.825 E0.01952
G1 X95.216 Y120.645 E0.00864
G1 X94.641 Y120.648 E0.01952
G1 X94.821 Y120.828 E0.00864
G1 X94.246 Y120.832 E0.01952
G1 X94.067 Y120.652 E0.00864
G1 X93.492 Y120.655 E0.01952
G1 X93.672 Y120.835 E0.00864
G1 X93.097 Y120.838 E0.01952
G1 X92.918 Y120.658 E0.00864
G1 X92.343 Y120.662 E0.01952
G1 X92.523 Y120.842 E0.00864
G1 X91.948 Y120.845 E0.01952
G1 X91.769 Y120.665 E0.00864
G1 X91.194 Y120.668 E0.01952
G1 X91.374 Y120.848 E0.00864
G1 X90.799 Y120.852 E0.01952
G1 X90.620 Y120.672 E0.00864
G1 X90.045 Y120.675 E0.01952
G1 X90.225 Y120.855 E0.00864
G1 X89.650 Y120.858 E0.01952
G1 X89.471 Y120.678 E0.00864
G1 X88.896 Y120.682 E0.01952
G1 X89.076 Y120.862 E0.00864
G1 X88.501 Y120.865 E0.01952
G1 X88.322 Y120.685 E0.00864
G1 X87.747 Y120.688 E0.01952
G1 X87.927 Y120.868 E0.00864
G1 X87.352 Y120.872 E0.01952
G1 X86.990 Y120.510 E0.01739
M204 S1000
G1 F8640.000
G1 X87.352 Y120.872 E-0.11822
G1 X87.927 Y120.868 E-0.13266
G1 X87.747 Y120.688 E-0.05875
G1 X88.322 Y120.685 E-0.13266
G1 X88.501 Y120.865 E-0.05875
G1 X89.076 Y120.862 E-0.13266
G1 X88.896 Y120.682 E-0.05875
G1 X89.189 Y120.680 E-0.06757
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X88.895 Y120.458
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.464 Y119.027 E0.06850
G1 X90.400 Y119.084 E0.09938
G1 X91.575 Y120.259 E0.05627
G1 X94.437 Y120.242 E0.09687
G1 X93.335 Y119.140 E0.05275
G1 X96.270 Y119.197 E0.09938
G1 X97.299 Y120.226 E0.04923
G1 X100.161 Y120.209 E0.09687
G1 X99.206 Y119.254 E0.04572
G1 X102.141 Y119.311 E0.09938
G1 X103.023 Y120.193 E0.04220
G1 X105.884 Y120.176 E0.09687
G1 X105.076 Y119.368 E0.03868
G1 X108.012 Y119.425 E0.09938
G1 X108.746 Y120.159 E0.03517
G1 X111.608 Y120.143 E0.09687
G1 X110.947 Y119.481 E0.03165
G1 X113.882 Y119.538 E0.09938
G1 X114.470 Y120.126 E0.02814
G1 X117.332 Y120.109 E0.09687
G1 X116.818 Y119.595 E0.02462
G1 X119.753 Y119.652 E0.09938
G1 X120.376 Y120.275 E0.02982
M204 S1000
G1 F8640.000
G1 X119.753 Y119.652 E-0.20342
G1 X117.343 Y119.605 E-0.55658
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X121.053 Y119.453
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.539 Y118.939 E0.02502
G1 X119.942 Y118.927 E0.02054
G1 X120.269 Y119.255 E0.01593
G1 X119.673 Y119.243 E0.02054
G1 X119.345 Y118.916 E0.01593
G1 X118.749 Y118.904 E0.02054
G1 X119.076 Y119.232 E0.01593
G1 X118.479 Y119.220 E0.02054
G1 X118.152 Y118.893 E0.01593
G1 X117.555 Y118.881 E0.02054
G1 X117.882 Y119.208 E0.01593
G1 X117.286 Y119.197 E0.02054
G1 X116.958 Y118.870 E0.01593
G1 X116.362 Y118.858 E0.02054
G1 X116.689 Y119.185 E0.01593
G1 X116.092 Y119.174 E0.02054
G1 X115.765 Y118.847 E0.01593
G1 X115.168 Y118.835 E0.02054
G1 X115.495 Y119.162 E0.01593
G1 X114.899 Y119.151 E0.02054
G1 X114.571 Y118.823 E0.01593
G1 X113.975 Y118.812 E0.02054
G1 X114.302 Y119.139 E0.01593
G1 X113.705 Y119.128 E0.02054
G1 X113.378 Y118.800 E0.01593
G1 X112.781 Y118.789 E0.02054
G1 X113.108 Y119.116 E0.01593
G1 X112.512 Y119.105 E0.02054
G1 X112.184 Y118.777 E0.01593
G1 X111.588 Y118.766 E0.02054
G1 X111.915 Y119.093 E0.01593
G1 X111.318 Y119.081 E0.02054
G1 X110.991 Y118.754 E0.01593
G1 X110.394 Y118.743 E0.02054
G1 X110.721 Y119.070 E0.01593
G1 X110.125 Y119.058 E0.02054
G1 X109.797 Y118.731 E0.01593
G1 X109.201 Y118.719 E0.02054
G1 X109.528 Y119.047 E0.01593
G1 X108.931 Y119.035 E0.02054
G1 X108.604 Y118.708 E0.01593
G1 X108.007 Y118.696 E0.02054
G1 X108.334 Y119.024 E0.01593
G1 X107.738 Y119.012 E0.02054
G1 X107.410 Y118.685 E0.01593
G1 X106.814 Y118.673 E0.02054
G1 X107.141 Y119.001 E0.01593
G1 X106.544 Y118.989 E0.02054
G1 X106.217 Y118.662 E0.01593
G1 X105.620 Y118.650 E0.02054
G1 X105.947 Y118.977 E0.01593
G1 X105.351 Y118.966 E0.02054
G1 X105.023 Y118.639 E0.01593
G1 X104.427 Y118.627 E0.02054
G1 X104.754 Y118.954 E0.01593
G1 X104.157 Y118.943 E0.02054
G1 X103.830 Y118.615 E0.01593
G1 X103.233 Y118.604 E0.02054
G1 X103.560 Y118.931 E0.01593
G1 X102.964 Y118.920 E0.02054
G1 X102.636 Y118.592 E0.01593
G1 X102.040 Y118.581 E0.02054
G1 X102.367 Y118.908 E0.01593
G1 X101.770 Y118.897 E0.02054
G1 X101.443 Y118.569 E0.01593
G1 X100.846 Y118.558 E0.02054
G1 X101.173 Y118.885 E0.01593
G1 X100.577 Y118.873 E0.02054
G1 X100.249 Y118.546 E0.01593
G1 X99.652 Y118.535 E0.02054
G1 X99.980 Y118.862 E0.01593
G1 X99.383 Y118.850 E0.02054
G1 X99.056 Y118.523 E0.01593
G1 X98.459 Y118.512 E0.02054
G1 X98.786 Y118.839 E0.01593
G1 X98.190 Y118.827 E0.02054
G1 X97.862 Y118.500 E0.01593
G1 X97.265 Y118.488 E0.02054
G1 X97.593 Y118.816 E0.01593
G1 X96.996 Y118.804 E0.02054
G1 X96.669 Y118.477 E0.01593
G1 X96.072 Y118.465 E0.02054
G1 X96.399 Y118.793 E0.01593
G1 X95.803 Y118.781 E0.02054
G1 X95.475 Y118.454 E0.01593
G1 X94.878 Y118.442 E0.02054
G1 X95.206 Y118.770 E0.01593
G1 X94.609 Y118.758 E0.02054
G1 X94.282 Y118.431 E0.01593
G1 X93.685 Y118.419 E0.02054
G1 X94.012 Y118.746 E0.01593
G1 X93.415 Y118.735 E0.02054
G1 X93.088 Y118.408 E0.01593
G1 X92.491 Y118.396 E0.02054
G1 X92.819 Y118.723 E0.01593
G1 X92.222 Y118.712 E0.02054
G1 X91.895 Y118.384 E0.01593
G1 X91.298 Y118.373 E0.02054
G1 X91.625 Y118.700 E0.01593
G1 X91.028 Y118.689 E0.02054
G1 X90.701 Y118.361 E0.01593
G1 X90.104 Y118.350 E0.02054
G1 X90.432 Y118.677 E0.01593
G1 X89.835 Y118.666 E0.02054
G1 X89.508 Y118.338 E0.01593
G1 X88.911 Y118.327 E0.02054
G1 X89.238 Y118.654 E0.01593
G1 X88.641 Y118.642 E0.02054
G1 X88.314 Y118.315 E0.01593
G1 X87.717 Y118.304 E0.02054
G1 X88.045 Y118.631 E0.01593
G1 X87.448 Y118.619 E0.02054
G1 X86.934 Y118.105 E0.02502
M204 S1000
G1 F8640.000
G1 X87.448 Y118.619 E-0.16789
G1 X88.045 Y118.631 E-0.13782
G1 X87.717 Y118.304 E-0.10688
G1 X88.314 Y118.315 E-0.13782
G1 X88.641 Y118.642 E-0.10688
G1 X89.086 Y118.651 E-0.10272
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X91.701 Y96.365
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.424 Y96.941 E1.00626
G1 X121.424 Y100.740 E0.12860
G1 X95.557 Y100.923 E0.87559
G1 X86.687 Y100.788 E0.30026
G1 X86.687 Y94.394 E0.21644
G1 X87.279 Y94.394 E0.02004
G1 X87.279 Y92.561 E0.06204
G1 X86.687 Y92.564 E0.02004
G1 X86.687 Y92.025 E0.01823
G1 X87.279 Y92.025 E0.02004
G1 X87.279 Y90.342 E0.05697
G1 X86.687 Y90.342 E0.02004
G1 X86.687 Y88.400 E0.06572
G1 X95.557 Y88.265 E0.30026
G1 X121.424 Y88.448 E0.87559
G1 X121.424 Y90.811 E0.07999
G1 X120.824 Y90.811 E0.02031
G1 X120.824 Y92.541 E0.05853
G1 X121.424 Y92.541 E0.02031
G1 X121.424 Y94.454 E0.06476
G1 X91.701 Y95.029 E1.00626
G1 X91.701 Y95.662 E0.02140
G1 F1800.000
G1 X91.701 Y95.733 E0.00355
G1 F2700.000
G1 X91.701 Y96.305 E0.01937
M204 S1000
G1 F8640.000
G1 X94.992 Y96.376 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X86.872 Y93.987
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.872 Y92.970 E0.03442
G1 X86.280 Y92.972 E0.02004
G1 X86.280 Y91.618 E0.04585
M73 Q75 S22
G1 X86.872 Y91.618 E0.02004
G1 X86.872 Y90.749 E0.02941
G1 X86.280 Y90.749 E0.02004
G1 X86.280 Y87.999 E0.09307
G1 X95.555 Y87.858 E0.31399
G1 X121.831 Y88.044 E0.88943
G1 X121.831 Y91.219 E0.10745
G1 X121.231 Y91.219 E0.02031
G1 X121.231 Y92.134 E0.03097
G1 X121.831 Y92.134 E0.02031
G1 X121.831 Y94.853 E0.09206
G1 X92.108 Y95.429 E1.00626
G1 X92.108 Y95.654 E0.00762
G1 F1800.000
G1 X92.108 Y95.741 E0.00433
G1 F1500.000
G1 X92.108 Y95.966 E0.00762
G1 X121.831 Y96.542 E1.00626
G1 X121.831 Y101.144 E0.15580
G1 X95.555 Y101.331 E0.88943
G1 X86.280 Y101.189 E0.31399
G1 X86.280 Y93.987 E0.24379
G1 X86.812 Y93.987 E0.01801
M204 S1000
G1 X87.224 Y93.796 F10800.000
G1 X87.019 Y94.518
G1 F1800.000
G1 X87.019 Y98.623 E0.22474
G1 X87.478 Y98.632 E0.02516
G1 X87.478 Y94.716 E0.21439
G1 X87.601 Y94.716 E0.00672
G1 X87.601 Y92.760 E0.10703
G1 X87.937 Y92.754 E0.01843
G1 X87.937 Y98.641 E0.32227
G1 X88.397 Y98.650 E0.02516
G1 X88.397 Y92.745 E0.32324
G1 X88.856 Y92.736 E0.02516
G1 X88.856 Y98.659 E0.32422
G1 X89.316 Y98.668 E0.02516
G1 X89.316 Y92.727 E0.32519
G1 X89.775 Y92.718 E0.02516
G1 X89.775 Y98.676 E0.32616
G1 X90.235 Y98.685 E0.02516
G1 X90.235 Y92.709 E0.32714
G1 X90.694 Y92.700 E0.02516
G1 X90.694 Y98.694 E0.32811
G1 X91.154 Y98.703 E0.02516
G1 X91.154 Y92.692 E0.32909
G1 X91.613 Y92.683 E0.02516
G1 X91.613 Y94.709 E0.11094
G1 X91.380 Y94.714 E0.01278
G1 X91.380 Y96.681 E0.10768
G1 X91.613 Y96.685 E0.01278
G1 X91.613 Y98.712 E0.11094
G1 X92.072 Y98.721 E0.02516
G1 X92.072 Y96.694 E0.11094
G1 X92.532 Y96.703 E0.02516
G1 X92.532 Y98.730 E0.11094
G1 X92.713 Y98.733 E0.00990
G1 X92.991 Y98.460 E0.02136
G1 X92.991 Y96.712 E0.09569
G1 X93.451 Y96.721 E0.02516
G1 X93.451 Y98.009 E0.07053
G1 X93.910 Y97.559 E0.03523
G1 X93.910 Y96.730 E0.04538
G1 X94.370 Y96.739 E0.02516
G1 X94.370 Y97.385 E0.03540
G1 F8640.000
G1 X94.370 Y96.739 E-0.14931
G1 X93.910 Y96.730 E-0.10611
G1 X93.910 Y97.559 E-0.19139
G1 X93.451 Y98.009 E-0.14860
G1 X93.451 Y97.297 E-0.16459
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X94.370 Y94.854
G1 Z13.000
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X94.370 Y94.287 E0.03106
G1 X93.910 Y93.836 E0.03523
G1 X93.910 Y94.665 E0.04538
G1 X93.451 Y94.674 E0.02516
G1 X93.451 Y93.385 E0.07053
G1 X92.991 Y92.935 E0.03523
G1 X92.991 Y94.683 E0.09569
G1 X92.532 Y94.691 E0.02516
G1 X92.532 Y92.665 E0.11094
G1 X92.072 Y92.674 E0.02516
G1 X92.072 Y94.898 E0.12178
G1 F8640.000
G1 X92.072 Y92.674 E-0.51366
G1 X92.532 Y92.665 E-0.10611
G1 X92.532 Y93.272 E-0.14023
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X87.649 Y100.681
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X86.992 Y100.024 E0.03160
G1 X86.992 Y99.445 E0.01968
G1 X88.051 Y100.504 E0.05091
G1 X88.638 Y100.513 E0.01998
G1 X87.175 Y99.050 E0.07037
G1 X87.765 Y99.061 E0.02007
G1 X89.226 Y100.522 E0.07025
G1 X89.813 Y100.531 E0.01998
G1 X88.355 Y99.073 E0.07014
G1 X88.945 Y99.084 E0.02007
G1 X90.400 Y100.540 E0.07002
G1 X90.988 Y100.548 E0.01998
G1 X89.535 Y99.095 E0.06990
G1 X90.125 Y99.107 E0.02007
G1 X91.575 Y100.557 E0.06978
G1 X92.163 Y100.566 E0.01998
G1 X90.715 Y99.118 E0.06966
G1 X91.305 Y99.130 E0.02007
G1 X92.750 Y100.575 E0.06954
G1 X93.338 Y100.584 E0.01998
G1 X91.894 Y99.141 E0.06942
G1 X92.484 Y99.152 E0.02007
G1 X93.925 Y100.593 E0.06930
G1 X94.513 Y100.602 E0.01998
G1 X92.977 Y99.067 E0.07385
G1 X93.269 Y98.780 E0.01391
G1 X95.100 Y100.611 E0.08806
G1 X95.685 Y100.617 E0.01988
G1 X93.561 Y98.494 E0.10213
G1 X93.854 Y98.208 E0.01391
G1 X96.259 Y100.613 E0.11571
G1 X96.833 Y100.609 E0.01954
G1 X94.146 Y97.921 E0.12929
G1 X94.438 Y97.635 E0.01391
G1 X97.408 Y100.605 E0.14288
G1 X97.982 Y100.601 E0.01954
G1 X94.730 Y97.348 E0.15646
G1 X94.803 Y97.276 E0.00349
G1 X94.803 Y96.843 E0.01473
G1 X98.557 Y100.597 E0.18056
G1 X99.131 Y100.593 E0.01954
G1 X95.278 Y96.740 E0.18533
G1 X95.868 Y96.751 E0.02007
G1 X99.706 Y100.589 E0.18458
G1 X100.280 Y100.585 E0.01954
G1 X96.458 Y96.763 E0.18384
G1 X97.048 Y96.774 E0.02007
G1 X100.854 Y100.581 E0.18309
G1 X101.429 Y100.576 E0.01954
G1 X97.638 Y96.786 E0.18235
G1 X98.228 Y96.797 E0.02007
G1 X102.003 Y100.572 E0.18160
G1 X102.578 Y100.568 E0.01954
G1 X98.818 Y96.809 E0.18086
G1 X99.408 Y96.820 E0.02007
G1 X103.152 Y100.564 E0.18011
G1 X103.727 Y100.560 E0.01954
G1 X99.998 Y96.831 E0.17937
G1 X100.588 Y96.843 E0.02007
G1 X104.301 Y100.556 E0.17862
G1 X104.875 Y100.552 E0.01954
G1 X101.178 Y96.854 E0.17787
G1 X101.767 Y96.866 E0.02007
G1 X105.450 Y100.548 E0.17713
G1 X106.024 Y100.544 E0.01954
G1 X102.357 Y96.877 E0.17638
G1 X102.947 Y96.888 E0.02007
G1 X106.599 Y100.540 E0.17564
G1 X107.173 Y100.536 E0.01954
G1 X103.537 Y96.900 E0.17489
G1 X104.127 Y96.911 E0.02007
G1 X107.748 Y100.532 E0.17415
G1 X108.322 Y100.528 E0.01954
G1 X104.717 Y96.923 E0.17340
G1 X105.307 Y96.934 E0.02007
G1 X108.896 Y100.524 E0.17266
G1 X109.471 Y100.519 E0.01954
G1 X105.897 Y96.946 E0.17191
G1 X106.487 Y96.957 E0.02007
G1 X110.045 Y100.515 E0.17117
G1 X110.620 Y100.511 E0.01954
G1 X107.077 Y96.968 E0.17042
G1 X107.667 Y96.980 E0.02007
G1 X111.194 Y100.507 E0.16968
G1 X111.768 Y100.503 E0.01954
G1 X108.256 Y96.991 E0.16893
G1 X108.846 Y97.003 E0.02007
G1 X112.343 Y100.499 E0.16819
G1 X112.917 Y100.495 E0.01954
G1 X109.436 Y97.014 E0.16744
G1 X110.026 Y97.025 E0.02007
G1 X113.674 Y100.673 E0.17545
M204 S1000
G1 F8640.000
G1 X111.346 Y98.346 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X113.709 Y98.449
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X115.106 Y99.846 E0.06685
G1 X117.964 Y99.825 E0.09675
G1 X116.008 Y97.869 E0.09363
G1 X118.943 Y97.926 E0.09938
G1 X121.004 Y99.987 E0.09865
M204 S1000
G1 X121.141 Y100.620 F10800.000
M204 S1250
G1 F4800.000
G1 X120.734 Y100.213 E0.01959
G1 X120.160 Y100.217 E0.01954
G1 X120.385 Y100.442 E0.01084
G1 X119.810 Y100.446 E0.01954
G1 X119.585 Y100.221 E0.01084
G1 X119.011 Y100.225 E0.01954
G1 X119.236 Y100.450 E0.01084
G1 X118.662 Y100.454 E0.01954
G1 X118.436 Y100.229 E0.01084
G1 X117.862 Y100.233 E0.01954
G1 X118.087 Y100.458 E0.01084
G1 X117.513 Y100.462 E0.01954
G1 X117.287 Y100.237 E0.01084
G1 X116.713 Y100.241 E0.01954
G1 X116.938 Y100.467 E0.01084
G1 X116.364 Y100.471 E0.01954
G1 X116.139 Y100.245 E0.01084
G1 X115.564 Y100.249 E0.01954
G1 X115.789 Y100.475 E0.01084
G1 X115.215 Y100.479 E0.01954
G1 X114.990 Y100.254 E0.01084
G1 X114.415 Y100.258 E0.01954
G1 X114.641 Y100.483 E0.01084
G1 X114.066 Y100.487 E0.01954
G1 X113.659 Y100.080 E0.01959
M204 S1000
G1 X113.275 Y99.696 F10800.000
M204 S1250
G1 F4800.000
G1 X110.616 Y97.037 E0.12789
G1 X111.206 Y97.048 E0.02007
G1 X113.100 Y98.943 E0.09111
G1 X113.087 Y98.351 E0.02012
G1 X111.796 Y97.060 E0.06211
G1 X112.386 Y97.071 E0.02007
G1 X113.548 Y98.233 E0.05590
G1 X114.097 Y98.204 E0.01871
G1 X112.976 Y97.083 E0.05395
G1 X113.566 Y97.094 E0.02007
G1 X114.590 Y98.118 E0.04926
G1 X114.872 Y97.821 E0.01392
G1 X114.156 Y97.105 E0.03444
G1 X114.746 Y97.117 E0.02007
G1 X115.153 Y97.524 E0.01961
G1 X115.227 Y97.447 E0.00363
G1 X115.663 Y97.456 E0.01484
G1 X115.335 Y97.128 E0.01574
G1 X115.925 Y97.140 E0.02007
G1 X116.253 Y97.467 E0.01574
G1 X116.843 Y97.478 E0.02007
G1 X116.515 Y97.151 E0.01574
G1 X117.105 Y97.163 E0.02007
G1 X117.433 Y97.490 E0.01574
G1 X118.022 Y97.501 E0.02007
G1 X117.695 Y97.174 E0.01574
G1 X118.285 Y97.185 E0.02007
G1 X118.612 Y97.513 E0.01574
G1 X119.202 Y97.524 E0.02007
G1 X118.875 Y97.197 E0.01574
G1 X119.465 Y97.208 E0.02007
G1 X119.792 Y97.536 E0.01574
G1 X120.382 Y97.547 E0.02007
G1 X120.055 Y97.220 E0.01574
G1 X120.645 Y97.231 E0.02007
G1 X121.159 Y97.745 E0.02473
M204 S1000
G1 F8640.000
G1 X120.645 Y97.231 E-0.16789
G1 X120.055 Y97.220 E-0.13624
G1 X120.382 Y97.547 E-0.10688
G1 X119.792 Y97.536 E-0.13624
G1 X119.465 Y97.208 E-0.10688
G1 X119.006 Y97.199 E-0.10587
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X121.009 Y94.340
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.641 Y93.972 E0.01778
G1 X120.048 Y93.960 E0.02026
G1 X120.259 Y94.171 E0.01018
G1 X119.689 Y94.182 E0.01949
G1 X119.456 Y93.949 E0.01127
G1 X118.863 Y93.938 E0.02026
G1 X119.118 Y94.193 E0.01236
G1 X118.548 Y94.204 E0.01949
G1 X118.270 Y93.926 E0.01344
G1 X117.677 Y93.915 E0.02026
G1 X117.978 Y94.215 E0.01453
G1 X117.408 Y94.226 E0.01949
G1 X117.093 Y93.911 E0.01522
G1 X116.773 Y93.918 E0.01092
G1 X116.775 Y94.175 E0.00879
G1 X117.017 Y94.417 E0.01171
M204 S1000
G1 F8640.000
G1 X116.775 Y94.175 E-0.07911
G1 X116.773 Y93.918 E-0.05940
G1 X117.093 Y93.911 E-0.07379
G1 X117.408 Y94.226 E-0.10283
G1 X117.978 Y94.215 E-0.13169
G1 X117.677 Y93.915 E-0.09818
G1 X118.270 Y93.926 E-0.13689
G1 X118.509 Y94.165 E-0.07812
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X115.502 Y91.377
G1 Z13.000
G1 E0.80000 F2100.00000
M73 P75 R21
G1 F1800.000
G1 X113.642 Y89.518 E0.14077
G1 X114.290 Y89.522 E0.03467
G1 X115.502 Y90.734 E0.09174
G1 F8640.000
G1 X114.290 Y89.522 E-0.39578
G1 X113.642 Y89.518 E-0.14959
G1 X114.299 Y90.175 E-0.21463
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X109.867 Y92.819
G1 Z13.000
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X110.603 Y93.554 E0.05566
G1 X111.259 Y93.567 E0.03511
G1 X110.066 Y92.374 E0.09024
G1 X110.068 Y91.733 E0.03435
G1 X112.441 Y94.106 E0.17964
G1 X113.072 Y94.094 E0.03378
G1 X110.070 Y91.091 E0.22729
G1 X110.071 Y90.449 E0.03435
G1 X113.703 Y94.082 E0.27494
G1 X114.335 Y94.069 E0.03378
G1 X110.073 Y89.807 E0.32259
G1 X110.073 Y89.492 E0.01687
G1 X110.403 Y89.495 E0.01764
G1 X114.966 Y94.057 E0.34534
G1 X115.597 Y94.045 E0.03378
G1 X111.051 Y89.499 E0.34407
G1 X111.699 Y89.504 E0.03467
G1 X116.228 Y94.033 E0.34280
G1 X116.351 Y94.030 E0.00658
G1 X116.347 Y93.509 E0.02790
G1 X112.346 Y89.508 E0.30282
G1 X112.994 Y89.513 E0.03467
G1 X116.542 Y93.061 E0.26855
G1 X116.582 Y92.687 F10800.000
M204 S1250
G1 F4800.000
G1 X117.398 Y93.502 E0.03903
G1 X120.333 Y93.559 E0.09938
G1 X116.124 Y89.350 E0.20147
G1 X119.023 Y89.371 E0.09813
G1 X120.702 Y91.049 E0.08034
M204 S1000
G1 F8640.000
G1 X119.023 Y89.371 E-0.54802
G1 X118.105 Y89.364 E-0.21198
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X121.062 Y89.161
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.649 Y88.748 E0.01996
G1 X120.063 Y88.744 E0.02001
G1 X120.292 Y88.973 E0.01104
G1 X119.706 Y88.968 E0.02001
G1 X119.478 Y88.740 E0.01104
G1 X118.893 Y88.736 E0.02001
G1 X119.121 Y88.964 E0.01104
G1 X118.536 Y88.960 E0.02001
G1 X118.307 Y88.732 E0.01104
G1 X117.722 Y88.728 E0.02001
G1 X117.950 Y88.956 E0.01104
G1 X117.365 Y88.952 E0.02001
G1 X117.136 Y88.723 E0.01104
G1 X116.551 Y88.719 E0.02001
G1 X116.779 Y88.948 E0.01104
G1 X116.194 Y88.944 E0.02001
G1 X115.965 Y88.715 E0.01104
G1 X115.380 Y88.711 E0.02001
G1 X115.609 Y88.939 E0.01104
G1 X115.023 Y88.935 E0.02001
G1 X114.795 Y88.707 E0.01104
G1 X114.209 Y88.703 E0.02001
G1 X114.438 Y88.931 E0.01104
G1 X113.852 Y88.927 E0.02001
G1 X113.624 Y88.698 E0.01104
G1 X113.038 Y88.694 E0.02001
G1 X113.437 Y89.093 E0.01925
G1 X112.851 Y89.088 E0.02001
G1 X112.453 Y88.690 E0.01925
G1 X111.868 Y88.686 E0.02001
G1 X112.266 Y89.084 E0.01925
G1 X111.680 Y89.080 E0.02001
G1 X111.282 Y88.682 E0.01925
G1 X110.697 Y88.678 E0.02001
G1 X111.095 Y89.076 E0.01925
G1 X110.510 Y89.072 E0.02001
G1 X110.111 Y88.674 E0.01925
G1 X109.526 Y88.669 E0.02001
G1 X109.924 Y89.068 E0.01925
G1 X109.651 Y89.066 E0.00934
G1 X109.650 Y89.375 E0.01057
G1 X108.940 Y88.665 E0.03430
G1 X108.355 Y88.661 E0.02001
G1 X109.649 Y89.955 E0.06253
G1 X109.647 Y90.535 E0.01982
G1 X107.770 Y88.657 E0.09076
G1 X107.184 Y88.653 E0.02001
G1 X109.646 Y91.115 E0.11899
G1 X109.645 Y91.695 E0.01982
G1 X106.599 Y88.649 E0.14721
G1 X106.013 Y88.645 E0.02001
G1 X109.643 Y92.274 E0.17544
G1 X109.642 Y92.854 E0.01982
G1 X105.428 Y88.640 E0.20367
G1 X104.842 Y88.636 E0.02001
G1 X109.640 Y93.434 E0.23190
G1 X109.639 Y93.959 E0.01793
G1 X110.176 Y93.969 E0.01833
G1 X110.565 Y94.359 E0.01882
G1 X111.135 Y94.348 E0.01949
G1 X110.768 Y93.981 E0.01773
G1 X111.361 Y93.992 E0.02026
G1 X111.885 Y94.516 E0.02533
M204 S1000
G1 F8640.000
G1 X111.361 Y93.992 E-0.17116
G1 X110.768 Y93.981 E-0.13689
G1 X111.135 Y94.348 E-0.11982
G1 X110.565 Y94.359 E-0.13169
G1 X110.176 Y93.969 E-0.12717
G1 X109.858 Y93.963 E-0.07326
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X110.175 Y94.550
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X104.257 Y88.632 E0.28601
G1 X103.672 Y88.628 E0.02001
G1 X109.425 Y94.381 E0.27805
G1 X108.854 Y94.392 E0.01949
G1 X103.086 Y88.624 E0.27879
G1 X102.501 Y88.620 E0.02001
G1 X108.284 Y94.403 E0.27952
G1 X107.714 Y94.414 E0.01949
G1 X101.915 Y88.615 E0.28026
G1 X101.330 Y88.611 E0.02001
G1 X107.144 Y94.425 E0.28099
G1 X106.573 Y94.436 E0.01949
G1 X100.745 Y88.607 E0.28172
G1 X100.159 Y88.603 E0.02001
G1 X106.003 Y94.447 E0.28246
G1 X105.433 Y94.458 E0.01949
G1 X99.574 Y88.599 E0.28319
G1 X98.988 Y88.595 E0.02001
G1 X104.863 Y94.469 E0.28393
G1 X104.292 Y94.480 E0.01949
G1 X98.403 Y88.591 E0.28466
G1 X97.817 Y88.586 E0.02001
G1 X103.722 Y94.491 E0.28540
G1 X103.152 Y94.502 E0.01949
G1 X97.232 Y88.582 E0.28613
G1 X96.647 Y88.578 E0.02001
G1 X102.582 Y94.513 E0.28686
G1 X102.012 Y94.524 E0.01949
G1 X96.061 Y88.574 E0.28760
G1 X95.478 Y88.572 E0.01995
G1 X101.441 Y94.535 E0.28824
G1 X100.871 Y94.546 E0.01949
G1 X94.905 Y88.580 E0.28836
G1 X94.332 Y88.589 E0.01957
G1 X100.301 Y94.557 E0.28847
G1 X99.731 Y94.569 E0.01949
G1 X93.760 Y88.598 E0.28858
G1 X93.187 Y88.607 E0.01957
G1 X99.160 Y94.580 E0.28869
G1 X98.590 Y94.591 E0.01949
G1 X92.615 Y88.615 E0.28880
G1 X92.042 Y88.624 E0.01957
G1 X98.020 Y94.602 E0.28892
G1 X97.450 Y94.613 E0.01949
G1 X91.470 Y88.633 E0.28903
G1 X90.897 Y88.641 E0.01957
G1 X96.879 Y94.624 E0.28914
G1 X96.309 Y94.635 E0.01949
G1 X90.325 Y88.650 E0.28925
G1 X89.752 Y88.659 E0.01957
G1 X95.739 Y94.646 E0.28936
G1 X95.169 Y94.657 E0.01949
G1 X89.180 Y88.668 E0.28948
G1 X88.607 Y88.676 E0.01957
G1 X92.179 Y92.248 E0.17264
G1 X91.609 Y92.259 E0.01949
G1 X88.034 Y88.685 E0.17275
G1 X87.462 Y88.694 E0.01957
G1 X91.038 Y92.270 E0.17286
G1 X90.468 Y92.281 E0.01949
G1 X86.992 Y88.805 E0.16800
G1 X86.992 Y89.387 E0.01987
G1 X89.898 Y92.292 E0.14043
G1 X89.328 Y92.303 E0.01949
G1 X87.584 Y90.560 E0.08426
G1 X87.584 Y91.141 E0.01987
G1 X88.757 Y92.314 E0.05670
G1 X88.187 Y92.325 E0.01949
G1 X87.401 Y91.539 E0.03799
M204 S1000
G1 X87.483 Y92.293 F10800.000
G1 F2400.000
G1 X86.891 Y92.294 E0.00642
G1 F8640.000
G1 X87.483 Y92.293 E-0.13670
G1 E-0.66330 F2100.00000
G1 Z13.600 F10800.000
G1 X87.244 Y90.220
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X86.809 Y89.785 E0.02101
M204 S1000
G1 F8640.000
G1 X87.244 Y90.220 E-0.14197
G1 E-0.65803 F2100.00000
G1 Z13.600 F10800.000
G1 X137.292 Y96.531
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X137.292 Y95.931 E0.02033
G1 X137.871 Y96.425 E0.02575
G1 X138.739 Y96.602 E0.03001
G1 X139.333 Y96.537 E0.02021
G1 X139.332 Y96.926 E0.01318
G1 X137.097 Y96.830 E0.07570
G1 X137.097 Y96.531 E0.01010
G1 X137.232 Y96.531 E0.00457
M204 S1000
G1 X136.691 Y97.220 F10800.000
M204 S800
G1 F1500.000
G1 X136.690 Y96.124 E0.03708
G1 X136.885 Y96.124 E0.00661
G1 X136.886 Y92.581 E0.11994
G1 X136.910 Y91.952 E0.02130
G1 X138.080 Y91.901 E0.03964
G1 X137.755 Y92.096 E0.01283
G1 X137.522 Y92.352 E0.01174
G1 X137.349 Y92.671 E0.01226
G1 X137.232 Y93.045 E0.01329
G1 X137.163 Y93.475 E0.01473
G1 X137.141 Y93.967 E0.01669
G1 X137.234 Y94.893 E0.03150
G1 X137.531 Y95.599 E0.02593
G1 X138.055 Y96.047 E0.02333
G1 X138.760 Y96.190 E0.02436
G1 X139.220 Y96.144 E0.01565
G1 X139.597 Y96.006 E0.01358
G1 X139.742 Y95.911 E0.00588
G1 X139.737 Y97.351 E0.04877
G1 X136.751 Y97.222 E0.10119
M204 S1000
G1 X136.842 Y96.849 F10800.000
G1 F8640.000
G1 X136.690 Y96.124 E-0.25393
G1 X136.885 Y96.124 E-0.04511
G1 X136.886 Y94.128 E-0.46096
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X145.170 Y96.475
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X146.255 Y96.475 E0.03673
G1 X146.255 Y97.532 E0.03578
G1 X145.170 Y97.532 E0.03673
G1 X145.170 Y96.535 E0.03375
M204 S1000
G1 X145.065 Y96.089 F10800.000
G1 F8640.000
G1 X146.255 Y96.475 E-0.25097
G1 X146.255 Y97.532 E-0.24406
G1 X145.170 Y97.532 E-0.25059
G1 X145.170 Y97.470 E-0.01438
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X143.257 Y96.537
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X143.255 Y97.096 E0.01892
G1 X141.231 Y97.008 E0.06860
G1 X141.231 Y95.943 E0.03608
G1 X141.795 Y96.425 E0.02513
G1 X142.664 Y96.602 E0.03001
G1 X143.199 Y96.548 E0.01820
M204 S1000
G1 F8640.000
G1 X143.255 Y97.096 E-0.12714
G1 X141.231 Y97.008 E-0.46793
G1 X141.231 Y96.294 E-0.16492
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X145.170 Y96.124
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X145.170 Y91.834 E0.14521
G1 X146.255 Y91.834 E0.03673
G1 X146.255 Y96.124 E0.14521
G1 X145.230 Y96.124 E0.03470
M204 S1000
G1 X144.808 Y96.295 F10800.000
G1 F8640.000
G1 X145.184 Y92.833 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X146.662 Y92.208
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X146.662 Y91.938 E0.00915
G1 X146.921 Y91.926 E0.00878
G1 X146.750 Y92.080 E0.00781
G1 X146.696 Y92.158 E0.00320
M204 S1000
G1 F8640.000
G1 X146.662 Y91.938 E-0.05155
G1 X146.921 Y91.926 E-0.05988
G1 X146.750 Y92.080 E-0.05326
G1 X146.696 Y92.158 E-0.02183
G1 E-0.61348 F2100.00000
G1 Z13.600 F10800.000
G1 X150.411 Y93.057
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X149.406 Y93.351 E0.03545
G1 X149.205 Y92.972 E0.01452
G1 X149.055 Y92.832 E0.00693
G1 X148.834 Y92.734 E0.00820
G1 X148.524 Y92.698 E0.01057
G1 X148.319 Y92.717 E0.00695
G1 X148.155 Y92.769 E0.00583
G1 X148.020 Y92.853 E0.00538
G1 X147.906 Y92.973 E0.00561
G1 X147.811 Y93.135 E0.00634
G1 X147.739 Y93.338 E0.00730
G1 X147.691 Y93.651 E0.01073
G1 X150.431 Y93.651 E0.09277
G1 X150.294 Y94.901 E0.04258
G1 X149.935 Y95.613 E0.02699
G1 X149.321 Y96.051 E0.02553
G1 X148.505 Y96.190 E0.02802
G1 X148.067 Y96.154 E0.01486
G1 X147.682 Y96.047 E0.01354
G1 X147.343 Y95.864 E0.01303
G1 X147.058 Y95.607 E0.01298
G1 X146.836 Y95.285 E0.01324
G1 X146.680 Y94.908 E0.01380
G1 X146.589 Y94.481 E0.01479
G1 X146.560 Y94.004 E0.01616
G1 X146.589 Y93.507 E0.01688
G1 X146.679 Y93.064 E0.01528
G1 X146.835 Y92.677 E0.01411
G1 X147.058 Y92.351 E0.01339
G1 X147.346 Y92.093 E0.01307
G1 X147.689 Y91.911 E0.01318
G1 X148.082 Y91.804 E0.01378
G1 X148.523 Y91.769 E0.01495
G1 X149.126 Y91.832 E0.02054
G1 X149.634 Y92.031 E0.01846
G1 X150.028 Y92.371 E0.01763
G1 X150.382 Y93.005 E0.02456
M204 S1000
G1 X150.569 Y93.425 F10800.000
G1 F8640.000
G1 X149.406 Y93.351 E-0.23910
G1 X149.205 Y92.972 E-0.09903
G1 X149.055 Y92.832 E-0.04726
G1 X148.834 Y92.734 E-0.05594
G1 X148.524 Y92.698 E-0.07209
G1 X148.319 Y92.717 E-0.04743
G1 X148.155 Y92.769 E-0.03979
G1 X148.020 Y92.853 E-0.03667
G1 X147.906 Y92.973 E-0.03830
G1 X147.811 Y93.135 E-0.04322
G1 X147.752 Y93.303 E-0.04114
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X148.889 Y93.244
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X148.219 Y93.244 E0.02267
G1 X148.328 Y93.142 E0.00505
G1 X148.532 Y93.106 E0.00701
G1 X148.730 Y93.128 E0.00675
G1 X148.856 Y93.195 E0.00484
M204 S1000
G1 F8640.000
G1 X148.219 Y93.244 E-0.14754
G1 X148.328 Y93.142 E-0.03443
G1 X148.532 Y93.106 E-0.04785
G1 X148.730 Y93.128 E-0.04601
G1 X148.856 Y93.195 E-0.03301
G1 E-0.49116 F2100.00000
G1 Z13.600 F10800.000
G1 X153.256 Y91.769
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X154.193 Y91.769 E0.03172
G1 X154.203 Y93.885 E0.07163
G1 X154.231 Y94.034 E0.00514
G1 X154.331 Y94.246 E0.00793
G1 X154.464 Y94.360 E0.00594
G1 X154.639 Y94.397 E0.00604
G1 X154.859 Y94.351 E0.00761
G1 X154.907 Y94.279 E0.00293
G1 X154.932 Y94.190 E0.00310
G1 X154.959 Y93.858 E0.01128
G1 X154.959 Y91.769 E0.07071
G1 X155.893 Y91.769 E0.03162
G1 X155.893 Y93.693 E0.06513
G1 X155.933 Y94.045 E0.01198
G1 X155.973 Y94.157 E0.00404
G1 X156.089 Y94.316 E0.00664
G1 X156.241 Y94.388 E0.00569
G1 X156.338 Y94.397 E0.00332
G1 X156.559 Y94.351 E0.00762
G1 X156.607 Y94.279 E0.00293
G1 X156.631 Y94.190 E0.00310
G1 X156.658 Y93.858 E0.01128
G1 X156.658 Y91.769 E0.07071
G1 X157.594 Y91.769 E0.03167
G1 X157.580 Y94.240 E0.08363
G1 X157.535 Y94.495 E0.00879
G1 X157.457 Y94.717 E0.00794
G1 X157.339 Y94.905 E0.00752
G1 X157.178 Y95.052 E0.00737
G1 X156.982 Y95.153 E0.00747
G1 X156.760 Y95.210 E0.00774
G1 X156.511 Y95.228 E0.00845
G1 X156.175 Y95.189 E0.01146
G1 X155.885 Y95.071 E0.01060
G1 X155.650 Y94.874 E0.01039
G1 X155.476 Y95.056 E0.00849
G1 X155.181 Y95.185 E0.01090
G1 X154.995 Y95.219 E0.00641
G1 X154.648 Y95.219 E0.01175
G1 X154.338 Y95.143 E0.01081
G1 X154.151 Y95.028 E0.00744
G1 X154.145 Y95.163 E0.00459
G1 X153.231 Y95.163 E0.03094
G1 X153.255 Y94.537 E0.02120
G1 X153.256 Y91.829 E0.09167
M204 S1000
G1 X153.257 Y91.369 F10800.000
G1 X152.849 Y91.829
M204 S800
G1 F2700.000
G1 X152.848 Y94.529 E0.09141
G1 X152.808 Y95.570 E0.03525
G1 X154.370 Y95.570 E0.05286
G1 X154.599 Y95.627 E0.00798
G1 X155.031 Y95.626 E0.01464
G1 X155.301 Y95.578 E0.00926
G1 X155.668 Y95.416 E0.01359
G1 X156.073 Y95.587 E0.01487
G1 X156.503 Y95.637 E0.01465
G1 X156.826 Y95.613 E0.01098
G1 X157.128 Y95.536 E0.01054
G1 X157.413 Y95.388 E0.01085
G1 X157.654 Y95.168 E0.01105
G1 X157.826 Y94.895 E0.01092
G1 X157.930 Y94.599 E0.01064
G1 X157.987 Y94.276 E0.01109
G1 X158.003 Y91.362 E0.09864
G1 X155.277 Y91.362 E0.09229
G1 X155.267 Y90.249 E0.03767
G1 X149.159 Y90.092 E0.20679
G1 X155.281 Y89.802 E0.20744
G1 X155.264 Y88.486 E0.04455
G1 X143.031 Y88.223 E0.41418
G1 X163.418 Y87.873 E0.69019
G1 X163.418 Y101.307 E0.45473
G1 X143.031 Y100.958 E0.69019
G1 X155.264 Y100.695 E0.41418
G1 X155.281 Y99.379 E0.04455
G1 X149.159 Y99.089 E0.20744
G1 X155.267 Y98.932 E0.20679
G1 X155.278 Y97.616 E0.04455
G1 X146.662 Y97.243 E0.29191
G1 X146.662 Y95.750 E0.05053
G1 X146.750 Y95.877 E0.00522
G1 X147.106 Y96.199 E0.01624
G1 X147.528 Y96.427 E0.01623
G1 X147.995 Y96.557 E0.01640
G1 X148.522 Y96.600 E0.01790
G1 X149.481 Y96.437 E0.03291
G1 X150.253 Y95.887 E0.03209
G1 X150.691 Y95.019 E0.03289
G1 X150.874 Y93.346 E0.05698
G1 X151.016 Y93.305 E0.00499
G1 X150.349 Y92.110 E0.04632
G1 X149.983 Y91.794 E0.01636
G1 X152.849 Y91.670 E0.09710
G1 X152.849 Y91.769 E0.00334
M204 S1000
G1 F8640.000
G1 X152.848 Y94.529 E-0.63741
G1 X152.828 Y95.060 E-0.12259
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X154.862 Y100.296
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X154.869 Y99.767 E0.01792
G1 X138.017 Y98.968 E0.57104
G1 X154.863 Y98.535 E0.57040
G1 X154.868 Y98.005 E0.01792
G1 X143.921 Y97.532 E0.37087
G1 X144.748 Y97.532 E0.02798
G1 X144.748 Y92.851 E0.15845
G1 X144.775 Y91.834 E0.03444
G1 X143.721 Y91.834 E0.03567
G1 X143.708 Y92.080 E0.00832
G1 X143.521 Y91.952 E0.00765
G1 X143.149 Y91.816 E0.01341
G1 X142.691 Y91.770 E0.01557
G1 X142.314 Y91.804 E0.01284
G1 X141.972 Y91.911 E0.01211
G1 X141.680 Y92.096 E0.01171
G1 X141.446 Y92.352 E0.01174
G1 X141.274 Y92.671 E0.01226
G1 X141.156 Y93.045 E0.01329
G1 X141.088 Y93.475 E0.01473
G1 X141.065 Y93.967 E0.01669
G1 X141.158 Y94.893 E0.03150
G1 X141.455 Y95.599 E0.02593
G1 X141.979 Y96.047 E0.02333
G1 X142.685 Y96.190 E0.02436
G1 X143.145 Y96.144 E0.01565
G1 X143.522 Y96.006 E0.01358
G1 X143.666 Y95.911 E0.00588
G1 X143.661 Y97.521 E0.05451
G1 X140.824 Y97.398 E0.09613
G1 X140.824 Y92.851 E0.15391
G1 X140.851 Y91.834 E0.03444
G1 X139.797 Y91.834 E0.03567
G1 X139.783 Y92.080 E0.00833
G1 X139.604 Y91.957 E0.00738
G1 X139.411 Y91.870 E0.00715
G1 X139.311 Y91.848 E0.00346
G1 X154.868 Y91.176 E0.52706
G1 X154.863 Y90.646 E0.01792
G1 X138.017 Y90.213 E0.57040
G1 X154.869 Y89.414 E0.57104
G1 X154.862 Y88.885 E0.01792
G1 X136.691 Y88.494 E0.61522
G1 X136.691 Y87.924 E0.01927
G1 X163.825 Y87.459 E0.91860
G1 X163.825 Y92.045 E0.15524
G1 F1800.000
G1 X163.825 Y92.544 E0.02474
G1 F1500.000
G1 X163.825 Y101.722 E0.31065
G1 X136.691 Y101.256 E0.91860
G1 X136.691 Y100.687 E0.01927
G1 X154.802 Y100.297 E0.61319
M204 S1000
G1 X155.262 Y100.293 F10800.000
G1 X154.933 Y100.932
G1 F2400.000
G1 X155.464 Y100.931 E0.00319
G1 X156.324 Y101.066 F10800.000
M204 S1250
G1 F2400.000
G1 X155.549 Y100.291 E0.03275
G1 X155.556 Y99.790 E0.01500
G1 X156.678 Y100.912 E0.04743
G1 X157.195 Y100.920 E0.01546
G1 X155.562 Y99.288 E0.06902
G1 X155.549 Y98.765 E0.01562
G1 X157.712 Y100.929 E0.09147
G1 X158.230 Y100.938 E0.01546
G1 X155.553 Y98.261 E0.11315
G1 X155.557 Y97.757 E0.01507
G1 X158.910 Y101.111 E0.14174
M204 S1000
G1 F8640.000
G1 X156.583 Y98.783 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X163.298 Y88.722
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X162.742 Y88.165 E0.02352
G1 X162.242 Y88.174 E0.01494
G1 X163.138 Y89.069 E0.03786
G1 X163.138 Y89.578 E0.01520
G1 X161.742 Y88.182 E0.05898
G1 X161.243 Y88.191 E0.01494
G1 X163.138 Y90.086 E0.08011
G1 X163.138 Y90.595 E0.01520
G1 X160.743 Y88.200 E0.10124
G1 X160.243 Y88.208 E0.01494
G1 X163.138 Y91.103 E0.12237
G1 X163.138 Y91.611 E0.01520
G1 X159.743 Y88.217 E0.14350
G1 X159.243 Y88.225 E0.01494
G1 X163.138 Y92.120 E0.16463
G1 X163.138 Y92.628 E0.01520
G1 X158.743 Y88.234 E0.18576
G1 X158.244 Y88.242 E0.01494
G1 X163.138 Y93.136 E0.20688
G1 X163.138 Y93.645 E0.01520
G1 X157.744 Y88.251 E0.22801
M73 Q76 S21
G1 X157.244 Y88.260 E0.01494
G1 X163.138 Y94.153 E0.24914
G1 X163.138 Y94.662 E0.01520
G1 X156.744 Y88.268 E0.27027
G1 X156.244 Y88.277 E0.01494
G1 X163.138 Y95.170 E0.29140
G1 X163.138 Y95.678 E0.01520
G1 X155.745 Y88.285 E0.31252
G1 X155.744 Y88.588 E0.00906
G1 X155.546 Y88.588 E0.00593
G1 X163.138 Y96.187 E0.32108
G1 X163.138 Y96.695 E0.01520
G1 X158.281 Y91.838 E0.20531
G1 X158.278 Y92.344 E0.01511
G1 X163.138 Y97.204 E0.20544
G1 X163.138 Y97.712 E0.01520
G1 X158.275 Y92.849 E0.20556
G1 X158.272 Y93.355 E0.01511
G1 X163.138 Y98.220 E0.20568
G1 X163.138 Y98.729 E0.01520
G1 X158.269 Y93.860 E0.20580
G1 X158.257 Y94.356 E0.01484
G1 X163.138 Y99.237 E0.20632
G1 X163.138 Y99.746 E0.01520
G1 X158.166 Y94.774 E0.21017
G1 X158.080 Y95.018 E0.00775
G1 X158.011 Y95.127 E0.00385
G1 X163.138 Y100.254 E0.21672
G1 X163.138 Y100.762 E0.01520
G1 X157.795 Y95.419 E0.22587
G1 X157.575 Y95.620 E0.00891
G1 X157.517 Y95.650 E0.00193
G1 X162.885 Y101.018 E0.22692
G1 X162.368 Y101.009 E0.01546
G1 X157.172 Y95.814 E0.21962
G1 X156.872 Y95.891 E0.00927
G1 X156.750 Y95.900 E0.00365
G1 X161.850 Y101.000 E0.21561
G1 X161.333 Y100.991 E0.01546
G1 X156.229 Y95.887 E0.21575
G1 X156.001 Y95.861 E0.00687
G1 X155.670 Y95.722 E0.01072
G1 X155.590 Y95.757 E0.00262
G1 X160.816 Y100.982 E0.22091
G1 X160.299 Y100.974 E0.01546
G1 X155.205 Y95.879 E0.21534
G1 X155.057 Y95.906 E0.00449
G1 X154.723 Y95.907 E0.00996
G1 X159.781 Y100.965 E0.21382
G1 X159.264 Y100.956 E0.01546
G1 X154.159 Y95.850 E0.21582
G1 X153.650 Y95.850 E0.01520
G1 X155.128 Y97.329 E0.06248
G1 X154.597 Y97.306 E0.01590
G1 X153.344 Y96.052 E0.05299
G1 X153.083 Y96.300 E0.01075
G1 X154.066 Y97.283 E0.04155
G1 X153.534 Y97.260 E0.01590
G1 X152.822 Y96.547 E0.03011
G1 X152.566 Y96.799 E0.01075
G1 X153.171 Y97.405 E0.02560
M204 S1000
G1 F8640.000
G1 X152.566 Y96.799 E-0.19773
G1 X152.822 Y96.547 E-0.08301
G1 X153.534 Y97.260 E-0.23261
G1 X154.066 Y97.283 E-0.12281
G1 X153.687 Y96.903 E-0.12384
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X148.956 Y99.086
G1 Z13.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X148.291 Y99.079 E0.02093
G1 X147.626 Y99.072 E0.01836
G1 X146.961 Y99.065 E0.01580
G1 X146.296 Y99.058 E0.01324
G1 X145.631 Y99.050 E0.01067
G1 X144.966 Y99.043 E0.00811
G1 X144.300 Y99.036 E0.00555
G1 F8640.000
G1 X144.966 Y99.043 E-0.15358
G1 E-0.64642 F2100.00000
G1 Z13.600 F10800.000
G1 X142.827 Y100.958
G1 Z13.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X141.640 Y100.961 E0.03864
G1 X140.454 Y100.964 E0.03433
G1 X139.267 Y100.966 E0.03002
G1 X138.081 Y100.969 E0.02571
G1 X136.894 Y100.971 E0.02140
G1 F8640.000
G1 X138.081 Y100.969 E-0.27397
G1 E-0.52603 F2100.00000
G1 Z13.600 F10800.000
G1 X143.053 Y96.825
G1 Z13.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X142.656 Y96.837 E0.00356
G1 X142.165 Y96.777 E0.00244
G1 X141.682 Y96.718 E0.00705
G1 X141.434 Y96.654 E0.00370
G1 F8640.000
G1 X141.682 Y96.718 E-0.05901
G1 X142.165 Y96.777 E-0.11235
G1 E-0.62864 F2100.00000
G1 Z13.600 F10800.000
G1 X141.250 Y91.968
G1 Z13.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X141.180 Y92.143 E0.00454
G1 X141.034 Y92.578 E0.01019
G1 F8640.000
G1 X141.180 Y92.143 E-0.10575
G1 E-0.69425 F2100.00000
G1 Z13.600 F10800.000
G1 X137.113 Y92.668
G1 Z13.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X137.224 Y92.142 E0.00336
G1 X137.425 Y92.133 F10800.000
G1 F2400.000
G1 X137.100 Y92.311 E0.00395
G1 F8640.000
G1 X137.425 Y92.133 E-0.08552
G1 E-0.71448 F2100.00000
G1 Z13.600 F10800.000
G1 X136.894 Y88.209
G1 Z13.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X138.081 Y88.212 E0.02140
G1 X139.267 Y88.215 E0.02571
G1 X140.454 Y88.217 E0.03002
G1 X141.640 Y88.220 E0.03433
G1 X142.827 Y88.222 E0.03864
G1 F8640.000
G1 X141.640 Y88.220 E-0.27397
G1 E-0.52603 F2100.00000
G1 Z13.600 F10800.000
G1 X144.300 Y90.145
G1 Z13.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X144.966 Y90.138 E0.00555
G1 X145.631 Y90.131 E0.00811
G1 X146.296 Y90.123 E0.01067
G1 X146.961 Y90.116 E0.01324
G1 X147.626 Y90.109 E0.01580
G1 X148.291 Y90.102 E0.01836
G1 X148.956 Y90.094 E0.02093
G1 F8640.000
G1 X148.291 Y90.102 E-0.15358
G1 E-0.64642 F2100.00000
G1 Z13.600 F10800.000
G1 X149.349 Y91.618
G1 Z13.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X149.627 Y91.785 E0.00233
G1 F8640.000
G1 X149.349 Y91.618 E-0.07500
G1 E-0.72500 F2100.00000
G1 Z13.600 F10800.000
G1 X149.962 Y93.424
G1 Z13.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X150.139 Y93.399 E0.00142
G1 X150.317 Y93.374 E0.00203
G1 X150.495 Y93.348 E0.00264
G1 X150.672 Y93.323 E0.00325
G1 F8640.000
G1 X150.495 Y93.348 E-0.04142
G1 E-0.75858 F2100.00000
G1 Z13.600 F10800.000
G1 X147.558 Y91.695
G1 Z13.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X147.389 Y91.813 E0.00135
G1 X146.602 Y92.402 F10800.000
G1 F2400.000
G1 X146.566 Y92.521 E0.00228
G1 X146.560 Y92.543 E0.00041
G1 X146.534 Y92.680 E0.00235
G1 X146.507 Y92.817 E0.00177
G1 X146.481 Y92.954 E0.00120
G1 F8640.000
G1 X146.507 Y92.817 E-0.03221
G1 E-0.76779 F2100.00000
G1 Z13.600 F10800.000
G1 X146.481 Y95.016
G1 Z13.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X146.501 Y95.117 E0.00079
G1 X146.521 Y95.219 E0.00111
G1 X146.541 Y95.320 E0.00144
G1 X146.561 Y95.422 E0.00176
G1 X146.602 Y95.556 E0.00256
G1 F8640.000
G1 X146.561 Y95.422 E-0.03232
G1 E-0.76768 F2100.00000
G1 Z13.600 F10800.000
G1 X146.785 Y96.666
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X147.266 Y97.147 E0.02764
M204 S1000
G1 X147.830 Y96.919 F10800.000
G1 F2400.000
G1 X148.558 Y96.962 E0.01934
G1 X148.772 Y96.948 E0.00587
G1 X149.162 Y96.615 F10800.000
M204 S1250
G1 F4800.000
G1 X149.613 Y97.065 E0.02230
G1 X150.235 Y97.092 E0.02183
G1 X149.758 Y96.614 E0.02365
G1 X150.106 Y96.367 E0.01496
G1 X150.858 Y97.119 E0.03727
G1 X151.481 Y97.146 E0.02183
G1 X150.453 Y96.119 E0.05088
G1 X150.491 Y96.091 E0.00164
G1 X150.669 Y95.739 E0.01383
G1 X152.103 Y97.173 E0.07102
G1 X152.180 Y97.176 E0.00270
G1 X152.185 Y96.659 E0.01812
G1 X150.869 Y95.343 E0.06516
G1 X150.988 Y95.107 E0.00925
G1 X151.012 Y94.890 E0.00765
G1 X152.473 Y96.352 E0.07238
G1 X152.779 Y96.061 E0.01476
G1 X151.071 Y94.353 E0.08460
G1 X151.130 Y93.817 E0.01891
G1 X152.517 Y95.204 E0.06870
G1 X152.539 Y94.630 E0.02012
G1 X151.415 Y93.506 E0.05565
G1 X151.469 Y93.490 E0.00198
G1 X150.805 Y92.300 E0.04775
G1 X152.543 Y94.038 E0.08609
G1 X152.543 Y93.443 E0.02086
G1 X151.150 Y92.049 E0.06902
G1 X151.721 Y92.025 E0.02002
G1 X152.726 Y93.030 E0.04981
M204 S1000
G1 X152.729 Y92.546 F10800.000
M204 S1250
G1 F2400.000
G1 X152.404 Y92.221 E0.01421
M204 S1000
G1 X153.053 Y91.512 F10800.000
G1 F2400.000
G1 X154.397 Y91.483 E0.01543
G1 X154.440 Y91.503 E0.00055
G1 X154.570 Y91.566 E0.00307
G1 X154.580 Y93.840 E0.06777
G1 X154.599 Y94.189 E0.01018
G1 F8640.000
G1 X154.580 Y93.840 E-0.08070
G1 E-0.71930 F2100.00000
G1 Z13.600 F10800.000
G1 X156.305 Y94.055
G1 Z13.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X156.301 Y94.044 E0.00027
G1 X156.293 Y94.008 E0.00091
G1 X156.287 Y93.963 E0.00119
G1 X156.285 Y93.843 E0.00338
G1 X156.276 Y91.566 E0.06787
G1 X156.160 Y91.242 F10800.000
M204 S1250
G1 F2400.000
G1 X155.550 Y90.633 E0.02576
G1 X155.546 Y90.120 E0.01533
G1 X156.507 Y91.082 E0.04064
G1 X157.016 Y91.082 E0.01520
G1 X155.559 Y89.625 E0.06158
G1 X155.552 Y89.110 E0.01540
G1 X157.685 Y91.242 E0.09015
M204 S1000
G1 F8640.000
G1 X155.552 Y89.110 E-0.69638
G1 X155.556 Y89.385 E-0.06362
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X155.464 Y88.250
G1 Z13.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X154.933 Y88.249 E0.00319
G1 F8640.000
G1 X155.464 Y88.250 E-0.12275
G1 E-0.67725 F2100.00000
G1 Z13.600 F10800.000
G1 X149.255 Y94.588
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X149.206 Y94.799 E0.00734
G1 X149.136 Y94.952 E0.00570
G1 X149.051 Y95.067 E0.00483
G1 X148.950 Y95.151 E0.00444
G1 X148.827 Y95.214 E0.00469
G1 X148.672 Y95.253 E0.00539
G1 X148.486 Y95.267 E0.00633
G1 X148.307 Y95.252 E0.00609
G1 X148.156 Y95.209 E0.00529
G1 X148.030 Y95.139 E0.00490
G1 X147.920 Y95.040 E0.00501
G1 X147.827 Y94.912 E0.00532
G1 X147.756 Y94.758 E0.00575
G1 X147.712 Y94.588 E0.00594
G1 X149.195 Y94.588 E0.05019
M204 S1000
G1 X149.126 Y94.762 F10800.000
G1 F8640.000
G1 X149.206 Y94.799 E-0.04879
G1 X149.136 Y94.952 E-0.03888
G1 X149.051 Y95.067 E-0.03296
G1 X148.950 Y95.151 E-0.03028
G1 X148.827 Y95.214 E-0.03198
G1 X148.672 Y95.253 E-0.03677
G1 X148.486 Y95.267 E-0.04321
G1 X148.307 Y95.252 E-0.04157
G1 X148.156 Y95.209 E-0.03608
G1 X148.030 Y95.139 E-0.03342
G1 X147.920 Y95.040 E-0.03420
G1 X147.827 Y94.912 E-0.03630
G1 X147.756 Y94.758 E-0.03922
G1 X147.712 Y94.588 E-0.04052
G1 X148.734 Y94.588 E-0.23583
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X148.053 Y94.877
G1 Z13.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X148.488 Y94.927 E0.00950
G1 X148.934 Y94.882 E0.00976
G1 F8640.000
G1 X148.488 Y94.927 E-0.10368
G1 X148.053 Y94.877 E-0.10097
G1 E-0.59535 F2100.00000
G1 Z13.600 F10800.000
G1 X143.120 Y94.774
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X143.060 Y94.826 E0.00269
G1 X142.991 Y94.847 E0.00246
G1 X142.869 Y94.858 E0.00415
G1 X142.745 Y94.837 E0.00425
G1 X142.676 Y94.721 E0.00455
G1 X142.633 Y94.553 E0.00590
G1 X142.602 Y94.303 E0.00851
G1 X142.590 Y93.982 E0.01088
G1 X142.602 Y93.660 E0.01091
G1 X142.633 Y93.411 E0.00848
G1 X142.675 Y93.246 E0.00578
G1 X142.711 Y93.168 E0.00290
G1 X142.756 Y93.135 E0.00189
G1 X142.981 Y93.132 E0.00761
G1 X143.080 Y93.175 E0.00365
G1 X143.158 Y93.305 E0.00513
G1 X143.206 Y93.473 E0.00590
G1 X143.241 Y93.715 E0.00828
G1 X143.254 Y94.025 E0.01049
G1 X143.241 Y94.319 E0.00997
G1 X143.207 Y94.545 E0.00773
G1 X143.148 Y94.721 E0.00630
M204 S1000
G1 X143.357 Y95.120 F10800.000
M204 S800
G1 F1500.000
G1 X143.232 Y95.199 E0.00499
G1 X143.070 Y95.249 E0.00573
G1 X142.866 Y95.267 E0.00692
G1 X142.691 Y95.250 E0.00597
G1 X142.556 Y95.202 E0.00484
G1 X142.451 Y95.128 E0.00436
G1 X142.364 Y95.019 E0.00471
G1 X142.291 Y94.857 E0.00602
G1 X142.233 Y94.629 E0.00797
G1 X142.196 Y94.336 E0.00998
G1 X142.183 Y93.982 E0.01199
G1 X142.196 Y93.627 E0.01202
G1 X142.232 Y93.335 E0.00996
G1 X142.290 Y93.110 E0.00788
G1 X142.363 Y92.952 E0.00588
G1 X142.447 Y92.847 E0.00455
G1 X142.551 Y92.775 E0.00427
G1 X142.679 Y92.731 E0.00459
G1 X143.064 Y92.731 E0.01303
G1 X143.226 Y92.784 E0.00577
G1 X143.352 Y92.867 E0.00510
G1 X143.454 Y92.986 E0.00530
G1 X143.539 Y93.157 E0.00644
G1 X143.605 Y93.387 E0.00811
G1 X143.647 Y93.677 E0.00993
G1 X143.661 Y94.025 E0.01178
G1 X143.647 Y94.358 E0.01129
G1 X143.606 Y94.634 E0.00945
G1 X143.540 Y94.851 E0.00767
G1 X143.457 Y95.009 E0.00606
G1 X143.397 Y95.076 E0.00302
M204 S1000
G1 X143.218 Y95.070 F10800.000
G1 X142.906 Y94.651
G1 F2400.000
G1 X142.920 Y94.480 E0.00256
G1 X142.921 Y94.384 E0.00165
G1 X142.914 Y93.332 E0.01973
G1 F8640.000
G1 X142.921 Y94.384 E-0.24304
G1 E-0.55696 F2100.00000
G1 Z13.600 F10800.000
G1 X139.187 Y93.213
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X139.282 Y93.473 E0.00935
G1 X139.317 Y93.715 E0.00828
G1 X139.330 Y94.025 E0.01049
G1 X139.317 Y94.319 E0.00997
G1 X139.283 Y94.545 E0.00773
G1 X139.237 Y94.696 E0.00534
G1 X139.168 Y94.805 E0.00439
G1 X139.066 Y94.847 E0.00373
G1 X138.855 Y94.849 E0.00714
G1 X138.809 Y94.829 E0.00170
G1 X138.752 Y94.721 E0.00413
G1 X138.709 Y94.553 E0.00590
G1 X138.677 Y94.303 E0.00851
G1 X138.666 Y93.982 E0.01088
G1 X138.677 Y93.660 E0.01091
G1 X138.709 Y93.411 E0.00848
G1 X138.751 Y93.246 E0.00577
G1 X138.812 Y93.142 E0.00410
G1 X138.935 Y93.121 E0.00422
G1 X139.057 Y93.132 E0.00412
G1 X139.147 Y93.170 E0.00330
M204 S1000
G1 X139.428 Y92.867 F10800.000
M204 S800
G1 F1500.000
G1 X139.529 Y92.986 E0.00530
G1 X139.614 Y93.157 E0.00644
G1 X139.681 Y93.387 E0.00811
G1 X139.723 Y93.677 E0.00993
G1 X139.737 Y94.025 E0.01178
G1 X139.723 Y94.358 E0.01129
G1 X139.681 Y94.634 E0.00945
G1 X139.616 Y94.851 E0.00767
G1 X139.532 Y95.009 E0.00606
G1 X139.432 Y95.120 E0.00505
G1 X139.307 Y95.199 E0.00499
G1 X139.146 Y95.249 E0.00573
G1 X138.942 Y95.267 E0.00692
G1 X138.767 Y95.250 E0.00597
G1 X138.632 Y95.202 E0.00484
G1 X138.527 Y95.128 E0.00436
G1 X138.440 Y95.019 E0.00471
G1 X138.366 Y94.857 E0.00602
G1 X138.308 Y94.629 E0.00797
G1 X138.271 Y94.336 E0.00998
G1 X138.259 Y93.982 E0.01199
G1 X138.271 Y93.627 E0.01202
G1 X138.308 Y93.335 E0.00996
G1 X138.366 Y93.110 E0.00788
G1 X138.438 Y92.952 E0.00588
G1 X138.523 Y92.847 E0.00455
G1 X138.626 Y92.775 E0.00427
G1 X138.760 Y92.729 E0.00480
G1 X138.934 Y92.712 E0.00592
G1 X139.140 Y92.731 E0.00699
G1 X139.302 Y92.784 E0.00577
G1 X139.377 Y92.834 E0.00307
M204 S1000
G1 X139.396 Y93.021 F10800.000
G1 X138.990 Y93.331
G1 F2400.000
G1 X138.997 Y94.384 E0.01975
G1 X138.996 Y94.480 E0.00165
G1 X138.981 Y94.651 E0.00256
G1 F8640.000
G1 X138.996 Y94.480 E-0.03949
G1 E-0.76051 F2100.00000
G1 Z13.600 F10800.000
G1 X138.602 Y112.557
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X138.605 Y113.580 E0.03464
G1 X138.454 Y113.767 E0.00814
G1 X138.381 Y113.925 E0.00588
G1 X138.324 Y114.151 E0.00788
G1 X138.287 Y114.443 E0.00996
G1 X138.274 Y114.798 E0.01202
G1 X138.287 Y115.152 E0.01199
G1 X138.324 Y115.444 E0.00998
G1 X138.382 Y115.672 E0.00797
G1 X138.456 Y115.834 E0.00602
G1 X138.603 Y116.020 E0.00804
G1 X138.605 Y116.971 E0.03218
G1 X138.071 Y116.862 E0.01846
G1 X137.547 Y116.415 E0.02333
G1 X137.249 Y115.709 E0.02593
G1 X137.156 Y114.783 E0.03150
G1 X137.179 Y114.290 E0.01669
G1 X137.247 Y113.860 E0.01473
G1 X137.365 Y113.486 E0.01329
G1 X137.537 Y113.167 E0.01226
G1 X137.771 Y112.911 E0.01174
G1 X138.064 Y112.727 E0.01171
G1 X138.545 Y112.575 E0.01709
M204 S1000
G1 X138.999 Y112.503 F10800.000
G1 F8640.000
G1 X138.605 Y113.580 E-0.23253
G1 X138.454 Y113.767 E-0.05556
G1 X138.381 Y113.925 E-0.04010
G1 X138.324 Y114.151 E-0.05378
G1 X138.287 Y114.443 E-0.06795
G1 X138.274 Y114.798 E-0.08200
G1 X138.287 Y115.152 E-0.08181
G1 X138.324 Y115.444 E-0.06810
G1 X138.382 Y115.672 E-0.05436
G1 X138.425 Y115.766 E-0.02381
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X136.930 Y112.650
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X136.902 Y113.396 E0.02529
G1 X136.901 Y116.940 E0.11994
G1 X135.814 Y116.940 E0.03677
G1 X135.814 Y114.500 E0.08259
G1 X135.799 Y114.258 E0.00818
G1 X135.757 Y114.060 E0.00687
G1 X135.691 Y113.896 E0.00599
G1 X135.601 Y113.762 E0.00544
G1 X135.494 Y113.660 E0.00503
G1 X135.370 Y113.588 E0.00484
G1 X135.224 Y113.543 E0.00517
G1 X135.049 Y113.527 E0.00594
G1 X134.820 Y113.547 E0.00778
G1 X134.687 Y113.592 E0.00478
G1 X134.582 Y113.699 E0.00505
G1 X134.526 Y113.858 E0.00571
G1 X134.488 Y114.293 E0.01479
G1 X134.488 Y116.940 E0.08957
G1 X133.399 Y116.940 E0.03687
G1 X133.399 Y114.155 E0.09427
G1 X133.418 Y113.797 E0.01211
G1 X133.479 Y113.477 E0.01103
G1 X133.587 Y113.199 E0.01009
G1 X133.748 Y112.969 E0.00950
G1 X133.961 Y112.795 E0.00932
G1 X134.217 Y112.675 E0.00956
G1 X134.509 Y112.607 E0.01015
G1 X134.807 Y112.587 E0.01014
G1 X135.062 Y112.597 E0.00864
G1 X135.278 Y112.632 E0.00740
G1 X135.478 Y112.692 E0.00707
G1 X135.663 Y112.779 E0.00690
G1 X135.866 Y112.928 E0.00853
G1 X135.882 Y112.650 E0.00944
G1 X136.870 Y112.650 E0.03346
M204 S1000
G1 X137.330 Y112.626 F10800.000
G1 F8640.000
G1 X136.902 Y113.396 E-0.17252
G1 X136.901 Y115.940 E-0.58748
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X133.515 Y112.634
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X133.446 Y112.690 E0.00302
G1 X133.226 Y113.006 E0.01305
G1 X133.172 Y113.143 E0.00497
G1 X133.113 Y113.049 E0.00376
G1 X132.796 Y112.743 E0.01494
G1 X132.676 Y112.669 E0.00478
G1 X133.455 Y112.636 E0.02642
M204 S1000
G1 F8640.000
G1 X133.446 Y112.690 E-0.01266
G1 X133.226 Y113.006 E-0.08904
G1 X133.172 Y113.143 E-0.03391
G1 X133.113 Y113.049 E-0.02563
G1 X132.796 Y112.743 E-0.10194
G1 X132.676 Y112.669 E-0.03258
G1 X133.455 Y112.636 E-0.18023
G1 E-0.32402 F2100.00000
G1 Z13.600 F10800.000
G1 X132.991 Y115.588
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X132.991 Y115.732 E0.00487
G1 X132.929 Y115.641 E0.00375
G1 X132.945 Y115.627 E0.00073
M204 S1000
G1 F8640.000
G1 X132.991 Y115.732 E-0.02656
G1 X132.929 Y115.641 E-0.02561
G1 X132.945 Y115.627 E-0.00498
G1 E-0.74286 F2100.00000
G1 Z13.600 F10800.000
G1 X128.816 Y112.650
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X131.068 Y112.650 E0.07623
G1 X131.496 Y112.674 E0.01453
G1 X131.889 Y112.750 E0.01355
G1 X132.240 Y112.880 E0.01266
G1 X132.545 Y113.067 E0.01212
G1 X132.795 Y113.307 E0.01174
G1 X132.975 Y113.596 E0.01152
G1 X133.082 Y113.925 E0.01170
G1 X133.117 Y114.285 E0.01226
G1 X133.093 Y114.567 E0.00955
G1 X133.021 Y114.827 E0.00916
G1 X132.900 Y115.065 E0.00904
G1 X132.730 Y115.276 E0.00915
G1 X132.519 Y115.453 E0.00933
G1 X132.306 Y115.569 E0.00821
G1 X132.528 Y115.776 E0.01026
G1 X132.660 Y115.969 E0.00791
G1 X132.754 Y116.183 E0.00791
G1 X132.810 Y116.414 E0.00806
G1 X132.829 Y116.676 E0.00887
G1 X132.701 Y117.292 E0.02130
G1 X132.299 Y117.753 E0.02071
G1 X131.671 Y118.012 E0.02298
G1 X130.860 Y118.092 E0.02758
G1 X128.816 Y118.092 E0.06921
G1 X128.816 Y112.710 E0.18217
M204 S1000
G1 X128.768 Y112.252 F10800.000
G1 F8640.000
G1 X131.068 Y112.650 E-0.52022
G1 X131.496 Y112.674 E-0.09912
G1 X131.889 Y112.750 E-0.09241
G1 X132.085 Y112.823 E-0.04825
M73 P76 R20
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X130.487 Y111.094
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X135.671 Y110.855 E0.17566
G1 X135.655 Y109.538 E0.04457
G1 X128.685 Y109.387 E0.23597
G1 X128.685 Y109.253 E0.00453
G1 X157.379 Y108.791 E0.97137
G1 X163.422 Y108.839 E0.20456
G1 X163.422 Y110.860 E0.06841
G1 X162.822 Y110.860 E0.02031
G1 X162.822 Y114.576 E0.12580
G1 X163.422 Y114.583 E0.02031
G1 X163.422 Y115.788 E0.04080
G1 X160.698 Y115.841 E0.09223
G1 X160.698 Y116.473 E0.02140
G1 F1800.000
G1 X160.698 Y116.545 E0.00355
G1 F2700.000
G1 X160.698 Y117.177 E0.02140
G1 X163.422 Y117.230 E0.09223
G1 X163.422 Y121.973 E0.16055
G1 X157.379 Y122.021 E0.20456
G1 X128.685 Y121.558 E0.97137
G1 X128.685 Y121.425 E0.00453
G1 X135.655 Y121.273 E0.23597
G1 X135.671 Y119.957 E0.04457
G1 X130.487 Y119.718 E0.17566
G1 X135.658 Y119.585 E0.17508
G1 X135.668 Y118.269 E0.04457
G1 X132.445 Y118.133 E0.10922
G1 X132.543 Y118.093 E0.00358
G1 X133.078 Y117.479 E0.02756
G1 X133.105 Y117.347 E0.00457
G1 X134.895 Y117.347 E0.06058
G1 X134.895 Y114.311 E0.10274
G1 X134.927 Y113.946 E0.01241
G1 X135.145 Y113.945 E0.00739
G1 X135.247 Y113.988 E0.00374
G1 X135.329 Y114.088 E0.00438
G1 X135.395 Y114.314 E0.00796
G1 X135.407 Y117.347 E0.10266
G1 X137.308 Y117.347 E0.06432
G1 X137.308 Y116.746 E0.02033
G1 X137.886 Y117.240 E0.02575
G1 X139.013 Y117.470 E0.03893
G1 X139.010 Y115.878 E0.05387
G1 X138.806 Y115.620 E0.01113
G1 X138.768 Y115.537 E0.00311
G1 X138.725 Y115.368 E0.00589
G1 X138.693 Y115.119 E0.00850
G1 X138.682 Y114.798 E0.01088
G1 X138.693 Y114.475 E0.01091
G1 X138.724 Y114.227 E0.00848
G1 X138.767 Y114.062 E0.00577
G1 X138.802 Y113.984 E0.00290
G1 X139.013 Y113.724 E0.01131
G1 X139.008 Y112.002 E0.05827
G1 X137.891 Y112.354 E0.03963
G1 X137.507 Y112.596 E0.01536
G1 X137.333 Y112.787 E0.00877
G1 X137.353 Y112.243 E0.01846
G1 X135.666 Y112.243 E0.05712
G1 X135.658 Y111.226 E0.03440
G1 X130.547 Y111.095 E0.17305
M204 S1000
G1 F8640.000
G1 X133.835 Y110.941 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X135.253 Y120.875
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X135.259 Y120.345 E0.01793
G1 X128.278 Y120.024 E0.23654
G1 X128.278 Y119.367 E0.02222
G1 X135.254 Y119.189 E0.23619
G1 X135.258 Y118.659 E0.01793
G1 X128.278 Y118.365 E0.23647
G1 X128.278 Y112.447 E0.20033
G1 X135.258 Y112.153 E0.23647
G1 X135.254 Y111.623 E0.01793
G1 X128.278 Y111.444 E0.23619
G1 X128.278 Y110.788 E0.02222
G1 X135.259 Y110.466 E0.23654
G1 X135.253 Y109.937 E0.01793
G1 X128.278 Y109.785 E0.23613
G1 X128.278 Y108.853 E0.03157
G1 X157.377 Y108.384 E0.98509
G1 X163.829 Y108.435 E0.21840
G1 X163.829 Y111.267 E0.09586
G1 X163.229 Y111.267 E0.02031
G1 X163.229 Y114.174 E0.09839
G1 X163.829 Y114.180 E0.02031
G1 X163.829 Y116.187 E0.06795
G1 X161.105 Y116.240 E0.09223
G1 X161.105 Y116.465 E0.00762
G1 F1800.000
G1 X161.105 Y116.553 E0.00433
G1 F1500.000
G1 X161.105 Y116.778 E0.00762
G1 X163.829 Y116.830 E0.09223
G1 X163.829 Y122.377 E0.18774
G1 X157.377 Y122.428 E0.21840
G1 X128.278 Y121.959 E0.98509
G1 X128.278 Y121.026 E0.03157
G1 X135.193 Y120.876 E0.23410
M204 S1000
G1 X135.652 Y120.858 F10800.000
G1 F8640.000
G1 X135.259 Y120.345 E-0.12357
G1 X132.506 Y120.219 E-0.63643
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X136.522 Y121.565
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X135.939 Y120.982 E0.02501
G1 X135.945 Y120.473 E0.01547
G1 X136.883 Y121.410 E0.04024
G1 X137.407 Y121.419 E0.01591
G1 X135.951 Y119.963 E0.06247
G1 X135.939 Y119.435 E0.01602
G1 X137.932 Y121.427 E0.08549
G1 X138.456 Y121.436 E0.01591
G1 X135.943 Y118.923 E0.10781
G1 X135.947 Y118.411 E0.01553
G1 X138.981 Y121.444 E0.13014
G1 X139.505 Y121.453 E0.01591
G1 X135.679 Y117.627 E0.16414
G1 X136.195 Y117.627 E0.01566
G1 X140.029 Y121.461 E0.16450
G1 X140.554 Y121.469 E0.01591
G1 X136.711 Y117.627 E0.16487
G1 X137.227 Y117.627 E0.01566
G1 X141.078 Y121.478 E0.16523
G1 X141.603 Y121.486 E0.01591
G1 X137.588 Y117.471 E0.17227
G1 X137.588 Y117.354 E0.00356
G1 X137.759 Y117.500 E0.00684
G1 X138.228 Y117.596 E0.01453
G1 X142.127 Y121.495 E0.16729
G1 X142.652 Y121.503 E0.01591
G1 X138.876 Y117.728 E0.16199
G1 X139.294 Y117.813 E0.01293
G1 X139.294 Y117.629 E0.00557
G1 X143.176 Y121.512 E0.16659
G1 X143.701 Y121.520 E0.01591
G1 X139.293 Y117.112 E0.18913
G1 X139.292 Y116.595 E0.01569
G1 X144.225 Y121.529 E0.21168
G1 X144.750 Y121.537 E0.01591
G1 X139.291 Y116.078 E0.23422
G1 X139.290 Y115.780 E0.00905
G1 X139.047 Y115.473 E0.01189
G1 X138.994 Y115.265 E0.00650
G1 X144.932 Y121.203 E0.25477
G1 X144.935 Y120.944 E0.00786
G1 X145.189 Y120.944 E0.00770
G1 X138.965 Y114.720 E0.26705
G1 X139.008 Y114.248 E0.01440
G1 X145.705 Y120.944 E0.28732
G1 X146.221 Y120.944 E0.01566
G1 X139.207 Y113.930 E0.30095
G1 X139.293 Y113.823 E0.00418
G1 X139.292 Y113.500 E0.00980
G1 X146.712 Y120.920 E0.31836
G1 X146.970 Y120.662 E0.01107
G1 X139.291 Y112.982 E0.32949
G1 X139.289 Y112.465 E0.01570
G1 X147.342 Y120.517 E0.34550
M204 S1000
G1 F8640.000
G1 X145.014 Y118.190 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X145.395 Y121.143
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X145.780 Y121.529 E0.01858
G1 X146.369 Y121.538 E0.02006
G1 X146.157 Y121.326 E0.01021
G1 X146.737 Y121.326 E0.01974
G1 X146.958 Y121.548 E0.01067
G1 X147.547 Y121.557 E0.02006
G1 X147.081 Y121.091 E0.02245
G1 X147.371 Y120.801 E0.01396
G1 X148.136 Y121.567 E0.03686
G1 X148.725 Y121.576 E0.02006
G1 X147.660 Y120.512 E0.05128
G1 X147.950 Y120.222 E0.01396
G1 X149.314 Y121.586 E0.06569
G1 X149.902 Y121.595 E0.02006
G1 X148.240 Y119.932 E0.08010
G1 X148.529 Y119.643 E0.01396
G1 X150.491 Y121.605 E0.09451
G1 X151.080 Y121.614 E0.02006
G1 X148.723 Y119.256 E0.11358
G1 X148.723 Y118.809 E0.01525
G1 X149.630 Y119.735 E0.04417
G1 X149.783 Y119.738 E0.00520
G1 X151.669 Y121.624 E0.09086
G1 X152.258 Y121.633 E0.02006
G1 X150.374 Y119.749 E0.09076
G1 X150.965 Y119.760 E0.02013
G1 X152.847 Y121.643 E0.09067
G1 X153.436 Y121.652 E0.02006
G1 X151.555 Y119.772 E0.09058
G1 X152.146 Y119.783 E0.02013
G1 X154.024 Y121.662 E0.09048
G1 X154.613 Y121.671 E0.02006
G1 X152.737 Y119.795 E0.09039
G1 X153.328 Y119.806 E0.02013
G1 X155.202 Y121.681 E0.09029
G1 X155.791 Y121.690 E0.02006
G1 X153.919 Y119.818 E0.09020
G1 X154.509 Y119.829 E0.02013
G1 X156.380 Y121.699 E0.09011
G1 X156.969 Y121.709 E0.02006
G1 X155.100 Y119.841 E0.09001
G1 X155.691 Y119.852 E0.02013
G1 X157.553 Y121.714 E0.08971
G1 X158.128 Y121.710 E0.01958
G1 X156.282 Y119.863 E0.08894
G1 X156.873 Y119.875 E0.02013
G1 X158.703 Y121.705 E0.08817
G1 X159.278 Y121.701 E0.01958
G1 X157.463 Y119.886 E0.08740
G1 X158.054 Y119.898 E0.02013
G1 X159.853 Y121.696 E0.08663
G1 X160.427 Y121.691 E0.01958
G1 X158.645 Y119.909 E0.08586
G1 X159.236 Y119.921 E0.02013
G1 X161.002 Y121.687 E0.08509
G1 X161.577 Y121.682 E0.01958
G1 X159.827 Y119.932 E0.08432
G1 X160.418 Y119.943 E0.02013
G1 X162.152 Y121.678 E0.08355
G1 X162.727 Y121.673 E0.01958
G1 X161.008 Y119.955 E0.08278
G1 X161.599 Y119.966 E0.02013
G1 X163.117 Y121.484 E0.07311
G1 X163.117 Y120.905 E0.01974
G1 X162.033 Y119.821 E0.05221
G1 X162.325 Y119.534 E0.01396
G1 X163.117 Y120.325 E0.03812
G1 X163.117 Y119.746 E0.01974
G1 X162.618 Y119.247 E0.02403
G1 X162.910 Y118.960 E0.01396
G1 X163.300 Y119.350 E0.01876
M204 S1000
G1 X163.095 Y118.463 F10800.000
G1 F1800.000
G1 X163.095 Y117.545 E0.04810
G1 X162.644 Y117.536 E0.02361
G1 X162.644 Y118.628 E0.05718
G1 X162.194 Y119.070 E0.03307
G1 X162.194 Y117.528 E0.08079
G1 X161.743 Y117.519 E0.02361
G1 X161.743 Y119.512 E0.10440
G1 X161.709 Y119.545 E0.00249
G1 X161.293 Y119.537 E0.02183
G1 X161.293 Y117.510 E0.10618
G1 X160.842 Y117.502 E0.02361
G1 X160.842 Y119.528 E0.10618
G1 X160.392 Y119.519 E0.02361
G1 X160.392 Y113.499 E0.31545
G1 X160.842 Y113.490 E0.02361
G1 X160.842 Y115.516 E0.10618
G1 X161.293 Y115.508 E0.02361
G1 X161.293 Y113.481 E0.10618
G1 X161.709 Y113.473 E0.02183
G1 X161.743 Y113.506 E0.00249
G1 X161.743 Y115.499 E0.10440
G1 X162.194 Y115.490 E0.02361
G1 X162.194 Y113.948 E0.08079
G1 X162.500 Y114.249 E0.02250
G1 X162.500 Y114.895 E0.03384
G1 X162.644 Y114.896 E0.00755
G1 X162.644 Y115.481 E0.03066
G1 X163.095 Y115.473 E0.02361
G1 X163.095 Y114.703 E0.04033
G1 F8640.000
G1 X163.095 Y115.473 E-0.17774
G1 X162.644 Y115.481 E-0.10406
G1 X162.644 Y114.896 E-0.13514
G1 X162.500 Y114.895 E-0.03326
G1 X162.500 Y114.249 E-0.14912
G1 X162.194 Y113.948 E-0.09914
G1 X162.194 Y114.215 E-0.06154
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X163.300 Y109.791
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.647 Y109.138 E0.03152
G1 X162.062 Y109.133 E0.01999
G1 X163.117 Y110.188 E0.05095
G1 X163.117 Y110.554 E0.01250
G1 X162.902 Y110.554 E0.00733
G1 X161.476 Y109.129 E0.06885
G1 X160.891 Y109.124 E0.01999
G1 X162.517 Y110.750 E0.07851
G1 X162.517 Y111.331 E0.01983
G1 X160.305 Y109.119 E0.10679
G1 X159.720 Y109.115 E0.01999
G1 X162.517 Y111.911 E0.13506
G1 X162.517 Y112.492 E0.01983
G1 X159.135 Y109.110 E0.16333
G1 X158.549 Y109.105 E0.01999
G1 X162.517 Y113.073 E0.19161
G1 X162.517 Y113.654 E0.01983
G1 X157.964 Y109.101 E0.21988
G1 X157.378 Y109.096 E0.01999
G1 X161.339 Y113.057 E0.19126
G1 X160.769 Y113.068 E0.01946
G1 X156.807 Y109.105 E0.19135
G1 X156.235 Y109.115 E0.01952
G1 X160.199 Y113.079 E0.19144
G1 X159.629 Y113.090 E0.01946
G1 X155.664 Y109.124 E0.19153
G1 X155.092 Y109.133 E0.01952
G1 X159.060 Y113.101 E0.19161
G1 X158.490 Y113.112 E0.01946
G1 X154.520 Y109.142 E0.19170
G1 X153.949 Y109.151 E0.01952
G1 X157.920 Y113.123 E0.19179
G1 X157.350 Y113.134 E0.01946
G1 X153.377 Y109.161 E0.19188
G1 X152.806 Y109.170 E0.01952
G1 X156.781 Y113.145 E0.19196
G1 X156.211 Y113.156 E0.01946
G1 X152.234 Y109.179 E0.19205
G1 X151.663 Y109.188 E0.01952
G1 X155.641 Y113.167 E0.19214
G1 X155.071 Y113.178 E0.01946
G1 X151.091 Y109.197 E0.19223
G1 X150.519 Y109.207 E0.01952
G1 X154.502 Y113.189 E0.19232
G1 X153.932 Y113.200 E0.01946
G1 X149.948 Y109.216 E0.19240
G1 X149.376 Y109.225 E0.01952
G1 X153.362 Y113.211 E0.19249
G1 X152.792 Y113.222 E0.01946
G1 X148.805 Y109.234 E0.19258
G1 X148.233 Y109.244 E0.01952
G1 X152.223 Y113.233 E0.19267
G1 X151.653 Y113.244 E0.01946
G1 X147.661 Y109.253 E0.19275
G1 X147.090 Y109.262 E0.01952
G1 X151.083 Y113.255 E0.19284
G1 X150.513 Y113.266 E0.01946
G1 X146.518 Y109.271 E0.19293
G1 X145.947 Y109.280 E0.01952
G1 X146.337 Y109.671 E0.01887
G1 X145.757 Y109.671 E0.01983
G1 X145.195 Y109.109 E0.02713
M204 S1000
G1 X145.091 Y109.494 F10800.000
M204 S1250
G1 F2400.000
G1 X144.870 Y109.273 E0.00950
G1 X144.362 Y109.281 E0.01541
G1 X148.340 Y113.260 E0.17071
G1 X148.340 Y113.776 E0.01566
G1 X143.854 Y109.289 E0.19250
G1 X143.346 Y109.297 E0.01541
G1 X148.340 Y114.292 E0.21429
G1 X148.340 Y114.634 E0.01039
G1 X148.255 Y114.722 E0.00372
G1 X142.838 Y109.305 E0.23240
G1 X142.330 Y109.314 E0.01541
G1 X147.999 Y114.982 E0.24322
G1 X147.823 Y115.162 E0.00765
G1 X147.823 Y115.322 E0.00484
G1 X141.823 Y109.322 E0.25743
G1 X141.315 Y109.330 E0.01541
G1 X147.823 Y115.838 E0.27922
G1 X147.823 Y116.354 E0.01566
G1 X140.807 Y109.338 E0.30101
G1 X140.299 Y109.346 E0.01541
G1 X147.823 Y116.870 E0.32280
G1 X147.823 Y117.386 E0.01566
G1 X139.791 Y109.355 E0.34459
G1 X139.284 Y109.363 E0.01541
G1 X148.340 Y118.420 E0.38860
G1 X148.340 Y118.936 E0.01566
G1 X138.776 Y109.371 E0.41039
G1 X138.268 Y109.379 E0.01541
G1 X148.260 Y119.372 E0.42874
G1 X148.002 Y119.630 E0.01107
G1 X137.760 Y109.387 E0.43946
G1 X137.252 Y109.395 E0.01541
G1 X147.744 Y119.888 E0.45018
G1 X147.486 Y120.146 E0.01107
G1 X136.744 Y109.404 E0.46090
G1 X136.237 Y109.412 E0.01541
G1 X138.647 Y111.822 E0.10342
G1 X138.255 Y111.946 E0.01248
G1 X135.936 Y109.628 E0.09947
G1 X135.943 Y110.150 E0.01585
G1 X137.862 Y112.070 E0.08236
G1 X137.773 Y112.098 E0.00285
G1 X137.636 Y112.184 E0.00489
G1 X137.644 Y111.962 E0.00672
G1 X137.239 Y111.962 E0.01231
G1 X135.949 Y110.672 E0.05535
G1 X135.954 Y111.122 E0.01366
G1 X135.937 Y111.123 E0.00053
G1 X135.937 Y111.177 E0.00162
G1 X136.723 Y111.962 E0.03370
G1 X136.207 Y111.962 E0.01566
G1 X135.780 Y111.535 E0.01833
M204 S1000
G1 X135.687 Y112.498 F10800.000
G1 F2400.000
G1 X135.523 Y112.469 E0.00080
G1 X135.464 Y112.410 F10800.000
G1 F2400.000
G1 X135.336 Y112.394 E0.00114
G1 X135.176 Y112.384 E0.00109
G1 F8640.000
G1 X135.336 Y112.394 E-0.03713
G1 E-0.76287 F2100.00000
G1 Z13.600 F10800.000
G1 X133.752 Y112.684
G1 Z13.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X133.806 Y112.525 E0.00299
G1 X134.298 Y112.404 E0.00900
G1 X134.301 Y112.421 F10800.000
G1 F2400.000
G1 X133.693 Y112.528 E0.00406
G1 F8640.000
G1 X134.301 Y112.421 E-0.14244
G1 E-0.65756 F2100.00000
G1 Z13.600 F10800.000
G1 X132.486 Y112.587
G1 Z13.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X131.906 Y112.522 E0.00289
G1 X131.906 Y112.517 F10800.000
G1 F2400.000
G1 X132.369 Y112.591 E0.00877
G1 X132.444 Y112.752 E0.00333
G1 F8640.000
G1 X132.369 Y112.591 E-0.04104
G1 X131.906 Y112.517 E-0.10827
G1 E-0.65069 F2100.00000
G1 Z13.600 F10800.000
G1 X133.195 Y115.083
G1 Z13.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X133.049 Y115.243 E0.00115
G1 X133.038 Y115.931 F10800.000
G1 F2400.000
G1 X133.070 Y116.088 E0.00345
G1 X133.103 Y116.376 E0.00392
G1 X133.114 Y116.706 E0.00446
G1 X133.091 Y116.924 E0.00358
G1 X133.069 Y117.143 E0.00419
G1 F8640.000
G1 X133.091 Y116.924 E-0.05078
G1 E-0.74922 F2100.00000
G1 Z13.600 F10800.000
G1 X133.531 Y118.059
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X133.217 Y117.745 E0.01347
G1 X133.320 Y117.627 E0.00475
G1 X133.615 Y117.627 E0.00895
G1 X133.902 Y117.914 E0.01231
G1 X134.441 Y117.936 E0.01636
G1 X134.131 Y117.627 E0.01328
G1 X134.647 Y117.627 E0.01566
G1 X135.147 Y118.127 E0.02146
M204 S1000
G1 X135.686 Y118.150 F10800.000
M204 S1250
G1 F2400.000
G1 X135.206 Y117.670 E0.02059
M204 S1000
G1 X135.151 Y117.550 F10800.000
G1 F2400.000
G1 X135.146 Y114.348 E0.02808
G1 X135.139 Y114.250 E0.00077
G1 X135.130 Y114.194 E0.00032
G1 F8640.000
G1 X135.139 Y114.250 E-0.01302
G1 E-0.78698 F2100.00000
G1 Z13.600 F10800.000
G1 X137.128 Y113.483
G1 Z13.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X137.144 Y113.389 E0.00060
G1 X137.257 Y113.208 E0.00161
G1 F8640.000
G1 X137.144 Y113.389 E-0.04920
G1 E-0.75080 F2100.00000
G1 Z13.600 F10800.000
G1 X132.251 Y118.205
G1 Z13.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X131.726 Y118.259 E0.00436
G1 X131.405 Y118.268 E0.00265
G1 F8640.000
G1 X131.726 Y118.259 E-0.07412
G1 X132.251 Y118.205 E-0.12184
G1 E-0.60405 F2100.00000
G1 Z13.600 F10800.000
G1 X130.283 Y119.716
G1 Z13.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X129.683 Y119.710 E0.01892
G1 X129.082 Y119.704 E0.01716
G1 X128.482 Y119.698 E0.01540
G1 F8640.000
G1 X129.082 Y119.704 E-0.13866
G1 E-0.66134 F2100.00000
G1 Z13.600 F10800.000
G1 X128.547 Y118.173
G1 Z13.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X128.547 Y112.639 E0.05996
G1 F8640.000
G1 X128.547 Y115.931 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X128.482 Y111.114
G1 Z13.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X129.082 Y111.108 E0.01540
G1 X129.683 Y111.102 E0.01716
G1 X130.283 Y111.096 E0.01892
G1 F8640.000
G1 X129.683 Y111.102 E-0.13866
G1 E-0.66134 F2100.00000
G1 Z13.600 F10800.000
G1 X145.489 Y109.892
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X148.340 Y112.744 E0.12233
M73 Q77 S20
G1 X148.340 Y112.228 E0.01566
G1 X146.166 Y110.053 E0.09330
G1 X146.682 Y110.053 E0.01566
G1 X148.501 Y111.872 E0.07805
M204 S1000
G1 F8640.000
G1 X146.682 Y110.053 E-0.59400
G1 X146.166 Y110.053 E-0.11915
G1 X146.310 Y110.197 E-0.04685
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X150.123 Y113.457
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X148.723 Y112.056 E0.06765
G1 X148.723 Y112.637 E0.01983
G1 X149.501 Y113.415 E0.03759
G1 X149.213 Y113.709 E0.01402
G1 X148.723 Y113.218 E0.02370
G1 X148.723 Y113.799 E0.01983
G1 X149.055 Y114.131 E0.01607
M204 S1000
G1 F8640.000
G1 X148.723 Y113.799 E-0.10866
G1 X148.723 Y113.218 E-0.13411
G1 X149.213 Y113.709 E-0.16027
G1 X149.501 Y113.415 E-0.09483
G1 X148.723 Y112.637 E-0.25418
G1 X148.723 Y112.603 E-0.00795
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X148.226 Y115.037
G1 Z13.000
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X148.226 Y117.698 E0.13943
G1 X148.677 Y118.158 E0.03371
G1 X148.677 Y114.860 E0.17275
G1 X149.127 Y114.401 E0.03371
G1 X149.127 Y118.617 E0.22089
G1 X149.578 Y119.076 E0.03371
G1 X149.578 Y113.942 E0.26902
G1 X149.812 Y113.703 E0.01748
G1 X150.029 Y113.699 E0.01137
G1 X150.029 Y119.319 E0.29443
G1 X150.479 Y119.327 E0.02361
G1 X150.479 Y113.690 E0.29534
G1 X150.930 Y113.682 E0.02361
G1 X150.930 Y119.336 E0.29626
G1 X151.380 Y119.345 E0.02361
G1 X151.380 Y113.673 E0.29717
G1 X151.831 Y113.664 E0.02361
G1 X151.831 Y119.354 E0.29808
G1 X152.281 Y119.362 E0.02361
G1 X152.281 Y113.656 E0.29900
G1 X152.732 Y113.647 E0.02361
G1 X152.732 Y119.371 E0.29991
G1 X153.183 Y119.380 E0.02361
G1 X153.183 Y113.638 E0.30083
G1 X153.633 Y113.629 E0.02361
G1 X153.633 Y119.389 E0.30174
G1 X154.084 Y119.397 E0.02361
G1 X154.084 Y113.621 E0.30265
G1 X154.534 Y113.612 E0.02361
G1 X154.534 Y119.406 E0.30357
G1 X154.985 Y119.415 E0.02361
G1 X154.985 Y113.603 E0.30448
G1 X155.435 Y113.594 E0.02361
G1 X155.435 Y119.423 E0.30540
G1 X155.886 Y119.432 E0.02361
G1 X155.886 Y113.586 E0.30631
G1 X156.336 Y113.577 E0.02361
G1 X156.336 Y119.441 E0.30722
G1 X156.787 Y119.450 E0.02361
G1 X156.787 Y113.568 E0.30814
G1 X157.238 Y113.560 E0.02361
G1 X157.238 Y119.458 E0.30905
G1 X157.688 Y119.467 E0.02361
G1 X157.688 Y113.551 E0.30997
G1 X158.139 Y113.542 E0.02361
G1 X158.139 Y119.476 E0.31088
G1 X158.589 Y119.485 E0.02361
G1 X158.589 Y113.533 E0.31179
G1 X159.040 Y113.525 E0.02361
G1 X159.040 Y119.493 E0.31271
G1 X159.490 Y119.502 E0.02361
G1 X159.490 Y113.516 E0.31362
G1 X159.941 Y113.507 E0.02361
G1 X159.941 Y119.709 E0.32491
G1 F8640.000
G1 X159.941 Y116.417 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X131.573 Y114.303
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X131.544 Y114.447 E0.00498
G1 X131.512 Y114.486 E0.00169
G1 X131.353 Y114.554 E0.00586
G1 X130.941 Y114.597 E0.01402
G1 X130.348 Y114.597 E0.02007
G1 X130.348 Y114.051 E0.01847
G1 X131.173 Y114.056 E0.02794
G1 X131.409 Y114.090 E0.00806
G1 X131.524 Y114.140 E0.00424
G1 X131.568 Y114.243 E0.00381
M204 S1000
G1 X131.970 Y114.164 F10800.000
M204 S800
G1 F1500.000
G1 X131.983 Y114.327 E0.00554
G1 X131.923 Y114.628 E0.01042
G1 X131.762 Y114.821 E0.00849
G1 X131.457 Y114.953 E0.01126
G1 X130.962 Y115.004 E0.01685
G1 X129.941 Y115.004 E0.03456
G1 X129.941 Y113.641 E0.04612
G1 X131.203 Y113.649 E0.04273
G1 X131.507 Y113.692 E0.01037
G1 X131.666 Y113.749 E0.00573
G1 X131.783 Y113.822 E0.00468
G1 X131.868 Y113.911 E0.00416
G1 X131.953 Y114.106 E0.00720
M204 S1000
G1 X131.849 Y114.274 F10800.000
G1 F8640.000
G1 X131.983 Y114.327 E-0.05143
G1 X131.923 Y114.628 E-0.07105
G1 X131.762 Y114.821 E-0.05792
G1 X131.457 Y114.953 E-0.07680
G1 X130.962 Y115.004 E-0.11492
G1 X129.941 Y115.004 E-0.23575
G1 X129.941 Y114.345 E-0.15213
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X130.551 Y114.324
G1 Z13.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X131.360 Y114.308 E0.00517
G1 F8640.000
G1 X130.551 Y114.324 E-0.18676
G1 E-0.61324 F2100.00000
G1 Z13.600 F10800.000
G1 X131.165 Y116.419
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X131.273 Y116.467 E0.00400
G1 X131.284 Y116.628 E0.00546
G1 X131.046 Y116.684 E0.00829
G1 X130.348 Y116.690 E0.02363
G1 X130.348 Y116.388 E0.01021
G1 X130.877 Y116.389 E0.01790
G1 X131.106 Y116.409 E0.00778
M204 S1000
G1 F8640.000
G1 X131.273 Y116.467 E-0.04085
G1 X131.284 Y116.628 E-0.03723
G1 X131.046 Y116.684 E-0.05656
G1 X130.348 Y116.690 E-0.16120
G1 X130.348 Y116.388 E-0.06967
G1 X130.877 Y116.389 E-0.12210
G1 X131.106 Y116.409 E-0.05306
G1 E-0.25933 F2100.00000
G1 Z13.600 F10800.000
G1 X129.941 Y117.100
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X129.941 Y115.980 E0.03790
G1 X130.887 Y115.982 E0.03203
G1 X131.266 Y116.024 E0.01290
G1 X131.412 Y116.074 E0.00522
G1 X131.519 Y116.136 E0.00419
G1 X131.594 Y116.211 E0.00361
G1 X131.649 Y116.304 E0.00365
G1 X131.685 Y116.425 E0.00427
G1 X131.698 Y116.579 E0.00522
G1 X131.685 Y116.720 E0.00481
G1 X131.651 Y116.825 E0.00372
G1 X131.600 Y116.901 E0.00311
G1 X131.524 Y116.964 E0.00332
G1 X131.412 Y117.019 E0.00422
G1 X131.078 Y117.091 E0.01157
G1 X130.001 Y117.099 E0.03647
M204 S1000
G1 X130.134 Y116.750 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;13.2


G1 F8640.000
G1 X129.941 Y115.980 E-0.25883
G1 X130.887 Y115.982 E-0.21853
G1 X131.266 Y116.024 E-0.08799
G1 X131.412 Y116.074 E-0.03563
G1 X131.519 Y116.136 E-0.02855
G1 X131.594 Y116.211 E-0.02460
G1 X131.649 Y116.304 E-0.02487
G1 X131.685 Y116.425 E-0.02913
G1 X131.698 Y116.579 E-0.03563
G1 X131.691 Y116.649 E-0.01624
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
;AFTER_LAYER_CHANGE
;13.2
G1 X121.327 Y114.922
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X112.526 Y114.751 E0.29796
G1 X86.590 Y115.253 E0.87806
G1 X86.590 Y115.171 E0.00278
G1 X87.182 Y115.171 E0.02004
G1 X87.182 Y113.922 E0.04227
G1 X87.182 Y113.024 E0.03043
G1 X86.590 Y113.026 E0.02004
G1 X86.590 Y112.802 E0.00758
G1 X87.182 Y112.802 E0.02004
G1 X87.182 Y111.119 E0.05697
G1 X86.590 Y111.119 E0.02004
G1 X86.590 Y109.489 E0.05518
G1 X121.327 Y109.691 E1.17582
G1 X121.327 Y111.669 E0.06697
G1 X120.726 Y111.666 E0.02031
G1 X120.726 Y112.450 E0.02651
G1 X120.727 Y114.144 E0.05734
G1 X121.327 Y114.141 E0.02031
G1 X121.327 Y114.862 E0.02441
M204 S1000
G1 F8640.000
G1 X118.036 Y114.820 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.800 F10800.000
G1 X121.133 Y112.076
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.134 Y113.734 E0.05615
G1 X121.734 Y113.731 E0.02031
G1 X121.734 Y115.337 E0.05434
G1 X112.526 Y115.159 E0.31175
G1 X86.183 Y115.668 E0.89184
G1 X86.183 Y114.764 E0.03061
G1 X86.775 Y114.764 E0.02004
G1 X86.775 Y114.352 E0.01394
G1 X86.775 Y113.432 E0.03113
G1 X86.183 Y113.435 E0.02004
G1 X86.183 Y112.395 E0.03520
G1 X86.775 Y112.395 E0.02004
G1 X86.775 Y111.526 E0.02941
G1 X86.183 Y111.526 E0.02004
G1 X86.183 Y109.080 E0.08282
G1 X121.734 Y109.286 E1.20338
G1 X121.734 Y112.079 E0.09452
G1 X121.193 Y112.076 E0.01828
M204 S1000
G1 X120.774 Y112.251 F10800.000
G1 X120.511 Y111.346
M204 S1250
G1 F4800.000
G1 X120.981 Y110.877 E0.02431
M204 S1000
G1 X120.310 Y110.354 F10800.000
M204 S1250
G1 F4800.000
G1 X120.672 Y109.992 E0.01740
G1 X120.098 Y109.989 E0.01952
G1 X119.918 Y110.169 E0.00864
G1 X119.343 Y110.166 E0.01952
G1 X119.523 Y109.986 E0.00864
G1 X118.949 Y109.982 E0.01952
G1 X118.769 Y110.162 E0.00864
G1 X118.194 Y110.159 E0.01952
G1 X118.374 Y109.979 E0.00864
G1 X117.800 Y109.976 E0.01952
G1 X117.620 Y110.156 E0.00864
G1 X117.045 Y110.152 E0.01952
G1 X117.225 Y109.972 E0.00864
G1 X116.651 Y109.969 E0.01952
G1 X116.471 Y110.149 E0.00864
G1 X115.896 Y110.146 E0.01952
G1 X116.076 Y109.966 E0.00864
G1 X115.502 Y109.962 E0.01952
G1 X115.322 Y110.142 E0.00864
G1 X114.747 Y110.139 E0.01952
G1 X114.927 Y109.959 E0.00864
G1 X114.353 Y109.956 E0.01952
G1 X114.173 Y110.136 E0.00864
G1 X113.598 Y110.132 E0.01952
G1 X113.778 Y109.952 E0.00864
G1 X113.204 Y109.949 E0.01952
G1 X113.024 Y110.129 E0.00864
G1 X112.449 Y110.126 E0.01952
G1 X112.629 Y109.946 E0.00864
G1 X112.055 Y109.942 E0.01952
G1 X111.875 Y110.122 E0.00864
G1 X111.300 Y110.119 E0.01952
G1 X111.480 Y109.939 E0.00864
G1 X110.906 Y109.936 E0.01952
G1 X110.726 Y110.116 E0.00864
G1 X110.151 Y110.112 E0.01952
G1 X110.331 Y109.932 E0.00864
G1 X109.757 Y109.929 E0.01952
G1 X109.577 Y110.109 E0.00864
G1 X109.002 Y110.106 E0.01952
G1 X109.182 Y109.926 E0.00864
G1 X108.608 Y109.922 E0.01952
G1 X108.428 Y110.102 E0.00864
G1 X107.853 Y110.099 E0.01952
G1 X108.033 Y109.919 E0.00864
G1 X107.459 Y109.916 E0.01952
G1 X107.279 Y110.096 E0.00864
G1 X106.704 Y110.092 E0.01952
G1 X106.884 Y109.912 E0.00864
G1 X106.310 Y109.909 E0.01952
G1 X106.130 Y110.089 E0.00864
G1 X105.555 Y110.086 E0.01952
G1 X105.735 Y109.906 E0.00864
G1 X105.161 Y109.902 E0.01952
G1 X104.981 Y110.082 E0.00864
G1 X104.406 Y110.079 E0.01952
G1 X104.586 Y109.899 E0.00864
G1 X104.012 Y109.896 E0.01952
G1 X103.832 Y110.075 E0.00864
G1 X103.257 Y110.072 E0.01952
G1 X103.437 Y109.892 E0.00864
G1 X102.863 Y109.889 E0.01952
G1 X102.683 Y110.069 E0.00864
G1 X102.108 Y110.065 E0.01952
G1 X102.288 Y109.886 E0.00864
G1 X101.714 Y109.882 E0.01952
G1 X101.534 Y110.062 E0.00864
G1 X100.959 Y110.059 E0.01952
G1 X101.139 Y109.879 E0.00864
G1 X100.565 Y109.876 E0.01952
G1 X100.385 Y110.055 E0.00864
G1 X99.810 Y110.052 E0.01952
G1 X99.990 Y109.872 E0.00864
G1 X99.416 Y109.869 E0.01952
G1 X99.236 Y110.049 E0.00864
G1 X98.661 Y110.045 E0.01952
G1 X98.841 Y109.866 E0.00864
G1 X98.267 Y109.862 E0.01952
G1 X98.087 Y110.042 E0.00864
G1 X97.512 Y110.039 E0.01952
G1 X97.692 Y109.859 E0.00864
G1 X97.118 Y109.856 E0.01952
G1 X96.938 Y110.035 E0.00864
G1 X96.363 Y110.032 E0.01952
G1 X96.543 Y109.852 E0.00864
G1 X95.969 Y109.849 E0.01952
G1 X95.789 Y110.029 E0.00864
G1 X95.214 Y110.025 E0.01952
G1 X95.394 Y109.845 E0.00864
G1 X94.820 Y109.842 E0.01952
G1 X94.640 Y110.022 E0.00864
G1 X94.065 Y110.019 E0.01952
G1 X94.245 Y109.839 E0.00864
G1 X93.671 Y109.835 E0.01952
G1 X93.491 Y110.015 E0.00864
G1 X92.916 Y110.012 E0.01952
G1 X93.096 Y109.832 E0.00864
G1 X92.522 Y109.829 E0.01952
G1 X92.342 Y110.009 E0.00864
G1 X91.997 Y110.007 E0.01170
G1 X91.954 Y110.160 E0.00540
G1 X91.615 Y110.158 E0.01154
G1 X91.947 Y109.825 E0.01597
G1 X91.373 Y109.822 E0.01952
G1 X91.040 Y110.154 E0.01597
G1 X90.466 Y110.151 E0.01952
G1 X90.798 Y109.819 E0.01597
G1 X90.224 Y109.815 E0.01952
G1 X89.891 Y110.148 E0.01597
G1 X89.317 Y110.144 E0.01952
G1 X89.649 Y109.812 E0.01597
G1 X89.074 Y109.809 E0.01952
G1 X88.742 Y110.141 E0.01597
G1 X88.168 Y110.138 E0.01952
G1 X88.500 Y109.805 E0.01597
G1 X87.925 Y109.802 E0.01952
G1 X87.593 Y110.134 E0.01597
G1 X87.082 Y110.131 E0.01738
G1 X87.082 Y110.646 E0.01748
G1 X86.895 Y110.814 E0.00852
G1 X86.895 Y110.255 E0.01900
G1 X87.533 Y109.617 E0.03065
M204 S1000
G1 F8640.000
G1 X86.895 Y110.255 E-0.20831
G1 X86.895 Y110.814 E-0.12913
G1 X87.082 Y110.646 E-0.05790
G1 X87.082 Y110.131 E-0.11883
G1 X87.593 Y110.134 E-0.11814
G1 X87.925 Y109.802 E-0.10851
G1 X88.009 Y109.803 E-0.01918
G1 E-0.04000 F2100.00000
G1 Z13.800 F10800.000
G1 X87.307 Y111.272
G1 Z13.200
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X88.019 Y110.560 E0.05304
G1 X88.654 Y110.564 E0.03346
G1 X87.505 Y111.713 E0.08562
G1 X87.505 Y112.352 E0.03365
G1 X89.289 Y110.568 E0.13294
G1 X89.924 Y110.571 E0.03346
G1 X87.505 Y112.991 E0.18026
G1 X87.505 Y113.629 E0.03365
G1 X90.559 Y110.575 E0.22758
G1 X91.194 Y110.579 E0.03346
G1 X87.505 Y114.268 E0.27490
M73 P77 R19
G1 X87.505 Y114.714 E0.02349
G1 X87.702 Y114.710 E0.01037
G1 X91.830 Y110.582 E0.30755
G1 X92.311 Y110.585 E0.02536
G1 X92.399 Y110.652 E0.00582
G1 X88.353 Y114.698 E0.30142
G1 X89.005 Y114.685 E0.03433
G1 X92.732 Y110.957 E0.27776
G1 X93.049 Y111.280 E0.02380
G1 X89.656 Y114.672 E0.25279
G1 X90.307 Y114.660 E0.03433
G1 X93.322 Y111.646 E0.22458
G1 X93.567 Y112.038 E0.02442
G1 X90.959 Y114.647 E0.19437
G1 X91.610 Y114.634 E0.03433
G1 X93.778 Y112.467 E0.16149
G1 X93.935 Y112.949 E0.02669
G1 X92.262 Y114.622 E0.12468
G1 X92.913 Y114.609 E0.03433
G1 X94.061 Y113.461 E0.08557
G1 X94.119 Y114.042 E0.03078
G1 X93.363 Y114.799 E0.05635
G1 F8640.000
G1 X94.119 Y114.042 E-0.24696
G1 X94.061 Y113.461 E-0.13490
G1 X92.913 Y114.609 E-0.37500
G1 X92.899 Y114.610 E-0.00313
G1 E-0.04000 F2100.00000
G1 Z13.800 F10800.000
G1 X94.772 Y110.247
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X93.648 Y111.370 E0.05376
G1 X93.970 Y111.884 E0.02053
G1 X94.167 Y112.300 E0.01558
G1 X94.395 Y112.995 E0.02476
G1 X94.483 Y113.414 E0.01448
G1 X97.451 Y110.446 E0.14208
G1 X100.313 Y110.462 E0.09687
G1 X96.010 Y114.766 E0.20601
G1 X98.945 Y114.709 E0.09938
G1 X103.175 Y110.479 E0.20249
G1 X106.037 Y110.495 E0.09687
G1 X101.880 Y114.652 E0.19898
G1 X104.815 Y114.595 E0.09938
G1 X108.899 Y110.512 E0.19546
G1 X111.761 Y110.529 E0.09687
G1 X107.751 Y114.538 E0.19194
G1 X110.686 Y114.482 E0.09938
G1 X114.622 Y110.545 E0.18843
G1 X117.484 Y110.562 E0.09687
G1 X113.580 Y114.466 E0.18690
G1 X116.404 Y114.521 E0.09560
G1 X120.346 Y110.579 E0.18872
G1 X121.021 Y110.583 E0.02286
G1 X121.021 Y110.653 E0.00239
G1 X120.609 Y110.651 E0.01395
G1 X120.288 Y110.971 E0.01535
G1 X120.288 Y111.577 E0.02050
G1 X120.421 Y111.711 E0.00641
G1 X120.421 Y113.382 E0.05657
G1 X119.048 Y114.755 E0.06575
M204 S1000
G1 F8640.000
G1 X120.421 Y113.382 E-0.44850
G1 X120.421 Y112.033 E-0.31150
G1 E-0.04000 F2100.00000
G1 Z13.800 F10800.000
G1 X120.322 Y114.735
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.792 Y114.265 E0.02566
M204 S1000
G1 F8640.000
G1 X120.322 Y114.735 E-0.15334
G1 E-0.64666 F2100.00000
G1 Z13.800 F10800.000
G1 X121.327 Y118.449
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.327 Y121.133 E0.09084
G1 X86.590 Y121.335 E1.17582
G1 X86.590 Y117.776 E0.12044
G1 X121.267 Y118.448 E1.17400
M204 S1000
G1 F8640.000
G1 X121.327 Y121.133 E-0.62013
G1 X120.721 Y121.136 E-0.13987
G1 E-0.04000 F2100.00000
G1 Z13.800 F10800.000
G1 X121.734 Y121.537
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.183 Y121.744 E1.20338
G1 X86.183 Y117.361 E0.14835
G1 X121.734 Y118.050 E1.20359
G1 X121.734 Y121.477 E0.11603
M204 S1000
G1 X121.334 Y121.523 F10800.000
G1 F8640.000
G1 X118.443 Y121.502 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.800 F10800.000
G1 X120.371 Y121.016
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.737 Y120.650 E0.01766
G1 X120.154 Y120.653 E0.01988
G1 X119.972 Y120.835 E0.00877
G1 X119.389 Y120.839 E0.01988
G1 X119.571 Y120.657 E0.00877
G1 X118.987 Y120.660 E0.01988
G1 X118.805 Y120.842 E0.00877
G1 X118.222 Y120.845 E0.01988
G1 X118.404 Y120.663 E0.00877
G1 X117.821 Y120.667 E0.01988
G1 X117.639 Y120.849 E0.00877
G1 X117.056 Y120.852 E0.01988
G1 X117.238 Y120.670 E0.00877
G1 X116.655 Y120.674 E0.01988
G1 X116.473 Y120.856 E0.00877
G1 X115.890 Y120.859 E0.01988
G1 X116.072 Y120.677 E0.00877
G1 X115.489 Y120.680 E0.01988
G1 X115.307 Y120.862 E0.00877
G1 X114.723 Y120.866 E0.01988
G1 X114.905 Y120.684 E0.00877
G1 X114.322 Y120.687 E0.01988
G1 X114.140 Y120.869 E0.00877
G1 X113.557 Y120.873 E0.01988
G1 X113.739 Y120.691 E0.00877
G1 X113.156 Y120.694 E0.01988
G1 X112.974 Y120.876 E0.00877
G1 X112.391 Y120.879 E0.01988
G1 X112.573 Y120.697 E0.00877
G1 X111.990 Y120.701 E0.01988
G1 X111.808 Y120.883 E0.00877
G1 X111.224 Y120.886 E0.01988
G1 X111.406 Y120.704 E0.00877
G1 X110.823 Y120.708 E0.01988
G1 X110.641 Y120.890 E0.00877
G1 X110.058 Y120.893 E0.01988
G1 X110.240 Y120.711 E0.00877
G1 X109.657 Y120.714 E0.01988
G1 X109.475 Y120.896 E0.00877
G1 X108.892 Y120.900 E0.01988
G1 X109.074 Y120.718 E0.00877
G1 X108.491 Y120.721 E0.01988
G1 X108.309 Y120.903 E0.00877
G1 X107.726 Y120.906 E0.01988
G1 X107.908 Y120.724 E0.00877
G1 X107.324 Y120.728 E0.01988
G1 X107.142 Y120.910 E0.00877
G1 X106.559 Y120.913 E0.01988
G1 X106.741 Y120.731 E0.00877
G1 X106.158 Y120.735 E0.01988
G1 X105.976 Y120.917 E0.00877
G1 X105.393 Y120.920 E0.01988
G1 X105.575 Y120.738 E0.00877
G1 X104.992 Y120.741 E0.01988
G1 X104.810 Y120.923 E0.00877
G1 X104.227 Y120.927 E0.01988
G1 X104.409 Y120.745 E0.00877
G1 X103.825 Y120.748 E0.01988
G1 X103.643 Y120.930 E0.00877
G1 X103.060 Y120.934 E0.01988
G1 X103.242 Y120.752 E0.00877
G1 X102.659 Y120.755 E0.01988
G1 X102.477 Y120.937 E0.00877
G1 X101.894 Y120.940 E0.01988
G1 X102.076 Y120.758 E0.00877
G1 X101.493 Y120.762 E0.01988
G1 X101.311 Y120.944 E0.00877
G1 X100.728 Y120.947 E0.01988
G1 X100.910 Y120.765 E0.00877
G1 X100.327 Y120.769 E0.01988
G1 X100.145 Y120.951 E0.00877
G1 X99.561 Y120.954 E0.01988
G1 X99.743 Y120.772 E0.00877
G1 X99.160 Y120.775 E0.01988
G1 X98.978 Y120.957 E0.00877
G1 X98.395 Y120.961 E0.01988
G1 X98.577 Y120.779 E0.00877
G1 X97.994 Y120.782 E0.01988
G1 X97.812 Y120.964 E0.00877
G1 X97.229 Y120.967 E0.01988
G1 X97.411 Y120.785 E0.00877
G1 X96.828 Y120.789 E0.01988
G1 X96.646 Y120.971 E0.00877
G1 X96.062 Y120.974 E0.01988
G1 X96.244 Y120.792 E0.00877
G1 X95.661 Y120.796 E0.01988
G1 X95.479 Y120.978 E0.00877
G1 X94.896 Y120.981 E0.01988
G1 X95.078 Y120.799 E0.00877
G1 X94.495 Y120.802 E0.01988
G1 X94.313 Y120.984 E0.00877
G1 X93.730 Y120.988 E0.01988
G1 X93.912 Y120.806 E0.00877
G1 X93.329 Y120.809 E0.01988
G1 X93.147 Y120.991 E0.00877
G1 X92.564 Y120.995 E0.01988
G1 X92.746 Y120.813 E0.00877
G1 X92.162 Y120.816 E0.01988
G1 X91.980 Y120.998 E0.00877
G1 X91.397 Y121.001 E0.01988
G1 X92.363 Y120.035 E0.04658
G1 X93.198 Y119.079 E0.04327
G1 X93.470 Y118.536 E0.02069
G1 X93.855 Y118.543 E0.01315
G1 X94.170 Y118.229 E0.01518
G1 X94.739 Y118.240 E0.01939
G1 X94.424 Y118.554 E0.01518
G1 X94.993 Y118.565 E0.01939
G1 X95.308 Y118.251 E0.01518
G1 X95.876 Y118.262 E0.01939
G1 X95.561 Y118.576 E0.01518
G1 X96.130 Y118.587 E0.01939
G1 X96.445 Y118.273 E0.01518
G1 X97.014 Y118.284 E0.01939
G1 X96.699 Y118.598 E0.01518
G1 X97.268 Y118.609 E0.01939
G1 X97.583 Y118.295 E0.01518
G1 X98.151 Y118.306 E0.01939
G1 X97.836 Y118.620 E0.01518
G1 X98.405 Y118.631 E0.01939
G1 X98.720 Y118.317 E0.01518
G1 X99.289 Y118.328 E0.01939
G1 X98.974 Y118.642 E0.01518
G1 X99.543 Y118.654 E0.01939
G1 X99.858 Y118.339 E0.01518
G1 X100.426 Y118.350 E0.01939
G1 X100.111 Y118.665 E0.01518
G1 X100.680 Y118.676 E0.01939
G1 X100.995 Y118.361 E0.01518
G1 X101.564 Y118.372 E0.01939
G1 X101.249 Y118.687 E0.01518
G1 X101.818 Y118.698 E0.01939
G1 X102.133 Y118.383 E0.01518
G1 X102.701 Y118.394 E0.01939
G1 X102.387 Y118.709 E0.01518
G1 X102.955 Y118.720 E0.01939
G1 X103.270 Y118.405 E0.01518
G1 X103.839 Y118.416 E0.01939
G1 X103.524 Y118.731 E0.01518
G1 X104.093 Y118.742 E0.01939
G1 X104.408 Y118.427 E0.01518
G1 X104.976 Y118.438 E0.01939
G1 X104.662 Y118.753 E0.01518
G1 X105.230 Y118.764 E0.01939
G1 X105.545 Y118.449 E0.01518
G1 X106.114 Y118.460 E0.01939
G1 X105.799 Y118.775 E0.01518
G1 X106.368 Y118.786 E0.01939
G1 X106.683 Y118.471 E0.01518
G1 X107.251 Y118.482 E0.01939
G1 X106.937 Y118.797 E0.01518
G1 X107.505 Y118.808 E0.01939
G1 X107.820 Y118.493 E0.01518
G1 X108.389 Y118.504 E0.01939
G1 X108.074 Y118.819 E0.01518
G1 X108.643 Y118.830 E0.01939
G1 X108.958 Y118.515 E0.01518
G1 X109.526 Y118.526 E0.01939
G1 X109.212 Y118.841 E0.01518
G1 X109.780 Y118.852 E0.01939
G1 X110.095 Y118.537 E0.01518
G1 X110.664 Y118.548 E0.01939
G1 X110.349 Y118.863 E0.01518
G1 X110.918 Y118.874 E0.01939
G1 X111.233 Y118.559 E0.01518
G1 X111.801 Y118.570 E0.01939
G1 X111.487 Y118.885 E0.01518
G1 X112.055 Y118.896 E0.01939
G1 X112.370 Y118.581 E0.01518
G1 X112.939 Y118.592 E0.01939
G1 X112.624 Y118.907 E0.01518
G1 X113.193 Y118.918 E0.01939
G1 X113.508 Y118.603 E0.01518
G1 X114.076 Y118.614 E0.01939
G1 X113.762 Y118.929 E0.01518
G1 X114.330 Y118.940 E0.01939
G1 X114.645 Y118.625 E0.01518
G1 X115.214 Y118.636 E0.01939
G1 X114.899 Y118.951 E0.01518
G1 X115.468 Y118.962 E0.01939
G1 X115.783 Y118.647 E0.01518
G1 X116.351 Y118.658 E0.01939
G1 X116.037 Y118.973 E0.01518
G1 X116.605 Y118.984 E0.01939
G1 X116.920 Y118.669 E0.01518
G1 X117.489 Y118.680 E0.01939
G1 X117.174 Y118.995 E0.01518
G1 X117.743 Y119.006 E0.01939
G1 X118.058 Y118.691 E0.01518
G1 X118.627 Y118.702 E0.01939
G1 X118.312 Y119.017 E0.01518
G1 X118.880 Y119.028 E0.01939
G1 X119.195 Y118.713 E0.01518
G1 X119.764 Y118.724 E0.01939
G1 X119.449 Y119.039 E0.01518
G1 X120.018 Y119.050 E0.01939
G1 X120.333 Y118.735 E0.01518
G1 X120.902 Y118.746 E0.01939
G1 X120.407 Y119.241 E0.02384
M204 S1000
G1 F8640.000
G1 X120.902 Y118.746 E-0.16151
G1 X120.333 Y118.735 E-0.13135
G1 X120.018 Y119.050 E-0.10282
G1 X119.449 Y119.039 E-0.13135
G1 X119.764 Y118.724 E-0.10282
G1 X119.200 Y118.713 E-0.13015
G1 E-0.04000 F2100.00000
G1 Z13.800 F10800.000
G1 X119.125 Y120.435
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.101 Y119.459 E0.04675
G1 X117.278 Y119.404 E0.09560
G1 X116.414 Y120.268 E0.04136
G1 X113.518 Y120.285 E0.09800
G1 X114.454 Y119.349 E0.04478
G1 X111.630 Y119.295 E0.09560
G1 X110.623 Y120.302 E0.04820
G1 X107.728 Y120.318 E0.09800
G1 X108.806 Y119.240 E0.05162
G1 X105.982 Y119.185 E0.09560
G1 X104.832 Y120.335 E0.05505
G1 X101.937 Y120.352 E0.09800
G1 X103.159 Y119.131 E0.05847
G1 X100.335 Y119.076 E0.09560
G1 X99.042 Y120.369 E0.06189
G1 X96.146 Y120.386 E0.09800
G1 X97.511 Y119.021 E0.06531
G1 X94.687 Y118.967 E0.09560
G1 X93.067 Y120.587 E0.07756
M204 S1000
G1 F8640.000
G1 X94.687 Y118.967 E-0.52906
G1 X95.687 Y118.986 E-0.23094
G1 E-0.04000 F2100.00000
G1 Z13.800 F10800.000
G1 X90.630 Y121.189
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X93.601 Y118.218 E0.14325
G1 X93.033 Y118.207 E0.01939
G1 X90.231 Y121.008 E0.13506
G1 X89.648 Y121.012 E0.01988
G1 X92.464 Y118.195 E0.13576
G1 X91.895 Y118.184 E0.01939
G1 X89.065 Y121.015 E0.13645
G1 X88.481 Y121.018 E0.01988
G1 X91.326 Y118.173 E0.13714
G1 X90.758 Y118.162 E0.01939
G1 X87.898 Y121.022 E0.13784
G1 X87.315 Y121.025 E0.01988
G1 X90.189 Y118.151 E0.13853
G1 X89.620 Y118.140 E0.01939
G1 X86.895 Y120.865 E0.13136
G1 X86.895 Y120.286 E0.01976
G1 X89.051 Y118.129 E0.10394
G1 X88.483 Y118.118 E0.01939
G1 X86.895 Y119.706 E0.07652
G1 X86.895 Y119.126 E0.01976
G1 X87.914 Y118.107 E0.04910
G1 X87.345 Y118.096 E0.01939
G1 X86.712 Y118.729 E0.03052
M204 S1000
G1 F8640.000
G1 X87.345 Y118.096 E-0.20671
G1 X87.914 Y118.107 E-0.13135
G1 X86.895 Y119.126 E-0.33261
G1 X86.895 Y119.513 E-0.08933
G1 E-0.04000 F2100.00000
G1 Z13.800 F10800.000
G1 X102.030 Y96.365
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.422 Y96.741 E0.65653
G1 X121.422 Y100.909 E0.14108
G1 X103.107 Y101.038 E0.61998
G1 X86.686 Y100.788 E0.55590
G1 X86.686 Y88.400 E0.41932
G1 X103.107 Y88.150 E0.55590
G1 X121.422 Y88.280 E0.61998
G1 X121.422 Y90.811 E0.08569
G1 X120.822 Y90.811 E0.02031
G1 X120.822 Y92.541 E0.05853
G1 X121.422 Y92.541 E0.02031
G1 X121.422 Y94.654 E0.07153
G1 X102.030 Y95.029 E0.65653
G1 X102.030 Y95.662 E0.02140
G1 F1800.000
G1 X102.030 Y95.733 E0.00355
G1 F2700.000
G1 X102.030 Y96.305 E0.01937
M204 S1000
G1 F8640.000
G1 X105.321 Y96.379 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.800 F10800.000
G1 X121.229 Y91.219
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.229 Y92.134 E0.03097
G1 X121.829 Y92.134 E0.02031
G1 X121.830 Y95.053 E0.09883
G1 X102.437 Y95.429 E0.65653
G1 X102.437 Y95.654 E0.00762
G1 F1800.000
G1 X102.437 Y95.741 E0.00433
G1 F1500.000
G1 X102.437 Y95.966 E0.00762
G1 X121.830 Y96.342 E0.65653
G1 X121.829 Y101.313 E0.16827
G1 X103.105 Y101.446 E0.63382
G1 X86.279 Y101.189 E0.56962
G1 X86.279 Y93.562 E0.25818
G1 F1800.000
G1 X86.279 Y93.397 E0.00816
G1 F1500.000
G1 X86.279 Y91.193 E0.07462
G1 F1800.000
G1 X86.279 Y91.174 E0.00094
G1 F1500.000
G1 X86.279 Y87.999 E0.10745
G1 X103.105 Y87.743 E0.56962
G1 X121.829 Y87.876 E0.63382
G1 X121.829 Y91.219 E0.11315
G1 X121.289 Y91.219 E0.01828
M204 S1000
G1 X120.872 Y91.398 F10800.000
G1 X120.858 Y90.689
M204 S1250
G1 F4800.000
G1 X121.117 Y90.430 E0.01244
G1 X121.117 Y89.853 E0.01957
G1 X120.924 Y90.046 E0.00926
G1 X120.924 Y89.469 E0.01957
G1 X121.117 Y89.276 E0.00926
G1 X121.117 Y88.699 E0.01957
G1 X120.840 Y88.976 E0.01330
G1 X120.267 Y88.972 E0.01944
G1 X120.659 Y88.580 E0.01884
G1 X120.087 Y88.576 E0.01944
G1 X119.694 Y88.968 E0.01884
G1 X119.121 Y88.964 E0.01944
G1 X119.514 Y88.572 E0.01884
G1 X118.941 Y88.568 E0.01944
G1 X118.548 Y88.960 E0.01884
G1 X117.975 Y88.956 E0.01944
G1 X118.368 Y88.564 E0.01884
G1 X117.795 Y88.559 E0.01944
G1 X117.402 Y88.952 E0.01884
G1 X116.829 Y88.948 E0.01944
G1 X117.222 Y88.555 E0.01884
G1 X116.649 Y88.551 E0.01944
G1 X116.074 Y89.126 E0.02757
M204 S1000
G1 X116.478 Y89.171 F10800.000
G1 F1800.000
G1 X115.744 Y89.905 E0.05782
G1 X115.744 Y90.560 E0.03650
G1 X116.931 Y89.372 E0.09358
G1 X117.582 Y89.377 E0.03624
G1 X115.744 Y91.215 E0.14483
G1 X115.744 Y91.657 E0.02467
G1 X115.878 Y91.736 E0.00864
G1 X118.232 Y89.381 E0.18555
G1 X118.882 Y89.386 E0.03624
G1 X116.290 Y91.979 E0.20431
G1 X116.632 Y92.180 E0.02213
G1 X116.673 Y92.251 E0.00454
G1 X119.533 Y89.391 E0.22538
G1 X120.183 Y89.395 E0.03624
G1 X116.783 Y92.796 E0.26798
G1 X116.787 Y93.447 E0.03626
G1 X120.501 Y89.733 E0.29268
G1 X120.501 Y90.388 E0.03650
G1 X117.403 Y93.486 E0.24415
G1 X118.045 Y93.498 E0.03581
G1 X120.501 Y91.043 E0.19352
G1 X120.501 Y91.697 E0.03650
G1 X118.688 Y93.511 E0.14289
G1 X119.330 Y93.523 E0.03581
G1 X120.501 Y92.352 E0.09225
G1 X120.501 Y93.007 E0.03650
G1 X119.778 Y93.730 E0.05692
G1 F8640.000
G1 X120.501 Y93.007 E-0.23587
G1 X120.501 Y92.352 E-0.15123
G1 X119.359 Y93.494 E-0.37290
G1 E-0.04000 F2100.00000
G1 Z13.800 F10800.000
G1 X121.192 Y92.663
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.924 Y92.931 E0.01287
G1 X120.924 Y93.508 E0.01957
G1 X121.117 Y93.315 E0.00926
G1 X121.117 Y93.892 E0.01957
G1 X120.459 Y94.550 E0.03159
M204 S1000
G1 X119.870 Y94.562 F10800.000
M204 S1250
G1 F4800.000
G1 X120.464 Y93.969 E0.02846
G1 X119.898 Y93.958 E0.01921
G1 X119.469 Y94.386 E0.02057
G1 X118.880 Y94.398 E0.01996
G1 X119.332 Y93.947 E0.02164
G1 X118.766 Y93.936 E0.01921
G1 X118.292 Y94.409 E0.02272
G1 X117.704 Y94.421 E0.01996
G1 X118.200 Y93.925 E0.02379
G1 X117.633 Y93.914 E0.01921
G1 X117.115 Y94.432 E0.02486
G1 X116.527 Y94.443 E0.01996
G1 X117.067 Y93.903 E0.02593
G1 X116.501 Y93.892 E0.01921
G1 X115.939 Y94.455 E0.02701
G1 X115.350 Y94.466 E0.01996
G1 X116.363 Y93.453 E0.04861
G1 X116.360 Y92.880 E0.01945
G1 X114.762 Y94.477 E0.07666
G1 X114.173 Y94.489 E0.01996
G1 X116.228 Y92.434 E0.09860
G1 X115.865 Y92.220 E0.01430
G1 X113.585 Y94.500 E0.10940
G1 X112.997 Y94.512 E0.01996
G1 X115.502 Y92.006 E0.12020
G1 X115.321 Y91.899 E0.00714
G1 X115.321 Y91.611 E0.00979
G1 X112.408 Y94.523 E0.13972
G1 X111.820 Y94.534 E0.01996
G1 X115.321 Y91.034 E0.16795
G1 X115.321 Y90.457 E0.01957
G1 X111.231 Y94.546 E0.19618
G1 X110.643 Y94.557 E0.01996
G1 X115.504 Y89.697 E0.23320
M204 S1000
G1 F8640.000
G1 X113.176 Y92.024 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.800 F10800.000
G1 X120.462 Y100.793
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.875 Y100.380 E0.01998
G1 X120.297 Y100.377 E0.01979
G1 X120.061 Y100.613 E0.01141
G1 X119.475 Y100.617 E0.02004
G1 X120.489 Y99.603 E0.04903
M204 S1000
G1 X120.703 Y99.390 F10800.000
M204 S1250
G1 F4800.000
G1 X121.117 Y98.975 E0.02005
G1 X121.117 Y98.393 E0.01990
G1 X118.889 Y100.621 E0.10777
G1 X118.303 Y100.625 E0.02004
G1 X121.117 Y97.812 E0.13611
G1 X121.117 Y97.230 E0.01990
G1 X118.792 Y99.555 E0.11249
G1 X118.795 Y98.970 E0.02002
G1 X120.732 Y97.033 E0.09370
G1 X120.162 Y97.022 E0.01952
G1 X118.799 Y98.385 E0.06592
G1 X118.802 Y97.799 E0.02002
G1 X119.591 Y97.011 E0.03815
G1 X119.020 Y97.000 E0.01952
G1 X118.509 Y97.511 E0.02472
G1 X117.939 Y97.500 E0.01952
G1 X118.450 Y96.989 E0.02472
G1 X117.879 Y96.978 E0.01952
G1 X117.368 Y97.489 E0.02472
G1 X116.797 Y97.478 E0.01952
G1 X117.308 Y96.967 E0.02472
G1 X116.738 Y96.955 E0.01952
G1 X116.227 Y97.466 E0.02472
G1 X115.656 Y97.455 E0.01952
G1 X116.167 Y96.944 E0.02472
G1 X115.596 Y96.933 E0.01952
G1 X111.858 Y100.671 E0.18080
G1 X112.444 Y100.667 E0.02004
G1 X112.843 Y100.269 E0.01926
G1 X113.428 Y100.265 E0.02004
G1 X113.030 Y100.663 E0.01926
G1 X113.616 Y100.659 E0.02004
G1 X114.014 Y100.260 E0.01926
G1 X114.600 Y100.256 E0.02004
G1 X114.202 Y100.655 E0.01926
G1 X114.788 Y100.650 E0.02004
G1 X115.186 Y100.252 E0.01926
G1 X115.772 Y100.248 E0.02004
G1 X115.374 Y100.646 E0.01926
G1 X115.960 Y100.642 E0.02004
G1 X116.358 Y100.244 E0.01926
G1 X116.944 Y100.240 E0.02004
G1 X116.546 Y100.638 E0.01926
G1 X117.131 Y100.634 E0.02004
G1 X117.530 Y100.236 E0.01926
G1 X118.116 Y100.231 E0.02004
G1 X117.533 Y100.814 E0.02819
M73 Q78 S19
M204 S1000
G1 X117.660 Y100.009 F10800.000
G1 F1800.000
G1 X118.370 Y99.299 E0.05077
G1 X118.374 Y98.668 E0.03191
G1 X117.227 Y99.814 E0.08196
G1 X116.596 Y99.819 E0.03194
G1 X118.377 Y98.037 E0.12740
G1 X118.378 Y97.932 E0.00532
G1 X117.865 Y97.922 E0.02593
G1 X115.964 Y99.823 E0.13595
G1 X115.332 Y99.828 E0.03194
G1 X117.250 Y97.910 E0.13713
G1 X116.635 Y97.898 E0.03112
G1 X114.701 Y99.832 E0.13830
G1 X114.069 Y99.837 E0.03194
G1 X116.214 Y97.692 E0.15336
G1 F8640.000
G1 X114.069 Y99.837 E-0.70035
G1 X114.327 Y99.835 E-0.05965
G1 E-0.04000 F2100.00000
G1 Z13.800 F10800.000
G1 X111.088 Y100.860
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X115.026 Y96.922 E0.19046
G1 X114.455 Y96.911 E0.01952
G1 X110.687 Y100.679 E0.18227
G1 X110.101 Y100.684 E0.02004
G1 X113.884 Y96.900 E0.18301
G1 X113.313 Y96.889 E0.01952
G1 X109.515 Y100.688 E0.18374
G1 X108.929 Y100.692 E0.02004
G1 X112.743 Y96.878 E0.18448
G1 X112.172 Y96.867 E0.01952
G1 X108.343 Y100.696 E0.18521
G1 X107.757 Y100.700 E0.02004
G1 X111.601 Y96.856 E0.18595
G1 X111.031 Y96.845 E0.01952
G1 X107.171 Y100.704 E0.18668
G1 X106.585 Y100.709 E0.02004
G1 X110.460 Y96.834 E0.18742
G1 X109.889 Y96.823 E0.01952
G1 X106.000 Y100.713 E0.18815
G1 X105.414 Y100.717 E0.02004
G1 X109.319 Y96.812 E0.18889
G1 X108.748 Y96.801 E0.01952
G1 X104.828 Y100.721 E0.18962
G1 X104.242 Y100.725 E0.02004
G1 X108.177 Y96.790 E0.19036
G1 X107.607 Y96.779 E0.01952
G1 X103.656 Y100.729 E0.19109
G1 X103.071 Y100.733 E0.02001
G1 X107.036 Y96.768 E0.19179
G1 X106.465 Y96.757 E0.01952
G1 X102.498 Y100.724 E0.19190
G1 X101.925 Y100.715 E0.01960
G1 X105.895 Y96.746 E0.19201
G1 X105.324 Y96.735 E0.01952
G1 X105.132 Y96.927 E0.00929
G1 X105.132 Y97.276 E0.01196
G1 X103.211 Y99.160 E0.09202
G1 X102.904 Y99.154 E0.01050
G1 X101.352 Y100.706 E0.07508
G1 X100.779 Y100.698 E0.01960
G1 X102.334 Y99.143 E0.07519
G1 X101.763 Y99.132 E0.01952
G1 X100.206 Y100.689 E0.07531
G1 X99.633 Y100.680 E0.01960
G1 X101.192 Y99.121 E0.07542
G1 X100.621 Y99.110 E0.01952
G1 X99.060 Y100.671 E0.07553
G1 X98.487 Y100.663 E0.01960
G1 X100.051 Y99.099 E0.07564
G1 X99.480 Y99.088 E0.01952
G1 X97.914 Y100.654 E0.07575
G1 X97.341 Y100.645 E0.01960
G1 X98.909 Y99.077 E0.07587
G1 X98.339 Y99.066 E0.01952
G1 X96.768 Y100.637 E0.07598
G1 X96.195 Y100.628 E0.01960
G1 X97.768 Y99.055 E0.07609
G1 X97.197 Y99.044 E0.01952
G1 X95.622 Y100.619 E0.07620
G1 X95.049 Y100.610 E0.01960
G1 X96.627 Y99.033 E0.07631
G1 X96.056 Y99.022 E0.01952
G1 X94.476 Y100.602 E0.07643
G1 X93.903 Y100.593 E0.01960
G1 X95.485 Y99.011 E0.07654
G1 X94.915 Y99.000 E0.01952
G1 X93.330 Y100.584 E0.07665
G1 X92.757 Y100.575 E0.01960
G1 X94.344 Y98.988 E0.07676
G1 X93.773 Y98.977 E0.01952
G1 X92.184 Y100.567 E0.07688
G1 X91.611 Y100.558 E0.01960
G1 X93.062 Y99.107 E0.07021
G1 X92.481 Y99.107 E0.01990
G1 X91.113 Y100.474 E0.06616
M204 S1000
G1 X90.660 Y100.729 F10800.000
M204 S1250
G1 F2400.000
G1 X90.914 Y100.475 E0.01079
G1 X90.920 Y99.958 E0.01554
G1 X90.315 Y100.563 E0.02571
G1 X89.811 Y100.556 E0.01513
G1 X91.459 Y98.908 E0.07004
G1 X90.966 Y98.890 E0.01485
G1 X89.308 Y100.548 E0.07046
G1 X88.804 Y100.540 E0.01513
G1 X90.712 Y98.632 E0.08110
G1 X90.459 Y98.374 E0.01086
G1 X88.301 Y100.533 E0.09174
G1 X87.797 Y100.525 E0.01513
G1 X90.206 Y98.116 E0.10238
G1 X89.953 Y97.858 E0.01086
G1 X87.294 Y100.517 E0.11302
G1 X86.966 Y100.512 E0.00986
G1 X86.966 Y100.334 E0.00535
G1 X89.700 Y97.600 E0.11621
G1 X89.447 Y97.342 E0.01086
G1 X86.966 Y99.823 E0.10545
G1 X86.966 Y99.312 E0.01536
G1 X89.194 Y97.084 E0.09469
G1 X89.155 Y97.044 E0.00168
G1 X89.155 Y96.612 E0.01299
G1 X86.966 Y98.801 E0.09303
G1 X86.966 Y98.289 E0.01536
G1 X89.155 Y96.101 E0.09303
G1 X89.155 Y95.589 E0.01536
G1 X86.966 Y97.778 E0.09303
G1 X86.966 Y97.267 E0.01536
G1 X89.155 Y95.078 E0.09303
G1 X89.155 Y94.567 E0.01536
G1 X86.966 Y96.756 E0.09303
G1 X86.966 Y96.245 E0.01536
G1 X93.429 Y89.782 E0.27468
G1 X93.776 Y89.946 E0.01154
G1 X91.230 Y92.491 E0.10819
G1 X91.752 Y92.481 E0.01567
G1 X94.123 Y90.110 E0.10081
G1 X94.471 Y90.273 E0.01154
G1 X92.273 Y92.471 E0.09342
G1 X92.794 Y92.461 E0.01567
G1 X94.818 Y90.437 E0.08603
G1 X94.829 Y90.938 E0.01506
G1 X93.315 Y92.451 E0.06432
G1 X93.837 Y92.441 E0.01567
G1 X94.830 Y91.447 E0.04224
G1 X94.832 Y91.957 E0.01531
G1 X94.194 Y92.595 E0.02713
M204 S1000
G1 F8640.000
G1 X94.832 Y91.957 E-0.20842
G1 X94.830 Y91.447 E-0.11761
G1 X93.837 Y92.441 E-0.32452
G1 X93.363 Y92.450 E-0.10946
G1 E-0.04000 F2100.00000
G1 Z13.800 F10800.000
G1 X92.053 Y88.914
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X92.347 Y88.619 E0.01414
G1 X92.933 Y88.610 E0.01988
G1 X92.582 Y88.961 E0.01683
G1 X92.975 Y89.146 E0.01471
G1 X93.519 Y88.601 E0.02613
G1 X94.105 Y88.593 E0.01988
G1 X93.367 Y89.331 E0.03542
G1 X93.759 Y89.516 E0.01471
G1 X94.691 Y88.584 E0.04471
G1 X95.277 Y88.575 E0.01988
G1 X94.151 Y89.700 E0.05401
G1 X94.543 Y89.885 E0.01471
G1 X95.863 Y88.566 E0.06330
G1 X96.449 Y88.557 E0.01988
G1 X94.936 Y90.070 E0.07259
G1 X95.208 Y90.198 E0.01021
G1 X95.209 Y90.374 E0.00596
G1 X97.035 Y88.548 E0.08761
G1 X97.621 Y88.539 E0.01988
G1 X95.211 Y90.949 E0.11562
G1 X95.213 Y91.524 E0.01951
G1 X98.207 Y88.530 E0.14363
G1 X98.792 Y88.521 E0.01988
G1 X95.215 Y92.099 E0.17164
G1 X95.216 Y92.389 E0.00986
G1 X95.507 Y92.384 E0.00988
G1 X99.378 Y88.512 E0.18574
G1 X99.964 Y88.503 E0.01988
G1 X96.095 Y92.372 E0.18563
G1 X96.684 Y92.361 E0.01996
G1 X100.550 Y88.494 E0.18551
G1 X101.136 Y88.485 E0.01988
G1 X97.272 Y92.350 E0.18539
G1 X97.860 Y92.338 E0.01996
G1 X101.722 Y88.476 E0.18527
G1 X102.308 Y88.468 E0.01988
G1 X98.449 Y92.327 E0.18515
G1 X99.037 Y92.315 E0.01996
G1 X102.894 Y88.459 E0.18503
G1 X103.472 Y88.458 E0.01960
G1 X99.626 Y92.304 E0.18452
G1 X100.214 Y92.293 E0.01996
G1 X104.045 Y88.462 E0.18378
G1 X104.617 Y88.466 E0.01944
G1 X100.802 Y92.281 E0.18304
G1 X101.391 Y92.270 E0.01996
G1 X105.190 Y88.470 E0.18230
G1 X105.763 Y88.474 E0.01944
G1 X101.979 Y92.258 E0.18156
G1 X102.567 Y92.247 E0.01996
G1 X106.336 Y88.478 E0.18081
G1 X106.909 Y88.482 E0.01944
G1 X103.156 Y92.236 E0.18007
G1 X103.211 Y92.235 E0.00188
G1 X103.475 Y92.493 E0.01254
G1 X107.482 Y88.486 E0.19224
G1 X108.055 Y88.490 E0.01944
G1 X103.766 Y92.779 E0.20576
G1 X104.058 Y93.065 E0.01384
G1 X108.628 Y88.494 E0.21927
G1 X109.201 Y88.499 E0.01944
G1 X104.349 Y93.350 E0.23278
G1 X104.640 Y93.636 E0.01384
G1 X109.774 Y88.503 E0.24629
G1 X110.347 Y88.507 E0.01944
G1 X104.932 Y93.922 E0.25981
G1 X105.132 Y94.118 E0.00952
G1 X105.132 Y94.299 E0.00611
G1 X110.920 Y88.511 E0.27768
G1 X111.493 Y88.515 E0.01944
G1 X105.348 Y94.660 E0.29482
G1 X105.936 Y94.648 E0.01996
G1 X112.066 Y88.519 E0.29407
G1 X112.638 Y88.523 E0.01944
G1 X106.524 Y94.637 E0.29333
G1 X107.113 Y94.626 E0.01996
G1 X113.211 Y88.527 E0.29259
G1 X113.784 Y88.531 E0.01944
G1 X107.701 Y94.614 E0.29185
G1 X108.290 Y94.603 E0.01996
G1 X114.357 Y88.535 E0.29111
G1 X114.930 Y88.539 E0.01944
G1 X108.878 Y94.591 E0.29037
G1 X109.466 Y94.580 E0.01996
G1 X115.503 Y88.543 E0.28963
G1 X116.076 Y88.547 E0.01944
G1 X109.868 Y94.755 E0.29785
M204 S1000
G1 F8640.000
G1 X112.195 Y92.428 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.800 F10800.000
G1 X104.706 Y94.016
G1 Z13.200
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X104.706 Y94.656 E0.03268
G1 X104.260 Y94.664 E0.02277
G1 X104.260 Y93.856 E0.04129
G1 X103.814 Y93.419 E0.03189
G1 X103.814 Y94.673 E0.06406
G1 X103.369 Y94.682 E0.02277
G1 X103.369 Y92.982 E0.08683
G1 X103.042 Y92.661 E0.02341
G1 X102.923 Y92.664 E0.00605
G1 X102.923 Y94.690 E0.10355
G1 X102.478 Y94.699 E0.02277
G1 X102.478 Y92.672 E0.10355
G1 X102.032 Y92.681 E0.02277
G1 X102.032 Y94.708 E0.10355
G1 X101.708 Y94.714 E0.01654
G1 X101.708 Y96.681 E0.10051
G1 X102.032 Y96.687 E0.01654
G1 X102.032 Y98.714 E0.10355
G1 X102.478 Y98.722 E0.02277
G1 X102.478 Y96.696 E0.10355
G1 X102.923 Y96.704 E0.02277
G1 X102.923 Y98.731 E0.10355
G1 X103.042 Y98.733 E0.00605
G1 X103.369 Y98.412 E0.02341
G1 X103.369 Y96.713 E0.08683
G1 X103.814 Y96.722 E0.02277
G1 X103.814 Y97.975 E0.06406
G1 X104.260 Y97.538 E0.03189
G1 X104.260 Y96.730 E0.04129
G1 X104.706 Y96.739 E0.02277
G1 X104.706 Y97.379 E0.03268
G1 F8640.000
G1 X104.706 Y96.739 E-0.14770
G1 X104.260 Y96.730 E-0.10290
G1 X104.260 Y97.538 E-0.18659
G1 X103.814 Y97.975 E-0.14411
G1 X103.814 Y97.201 E-0.17870
G1 E-0.04000 F2100.00000
G1 Z13.800 F10800.000
G1 X101.587 Y98.903
G1 Z13.200
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X101.587 Y92.690 E0.31748
G1 X101.141 Y92.698 E0.02277
G1 X101.141 Y98.697 E0.30648
G1 X100.695 Y98.688 E0.02277
G1 X100.695 Y92.707 E0.30560
G1 X100.250 Y92.715 E0.02277
G1 X100.250 Y98.679 E0.30472
G1 X99.804 Y98.671 E0.02277
G1 X99.804 Y92.724 E0.30384
G1 X99.359 Y92.733 E0.02277
G1 X99.359 Y98.662 E0.30296
G1 X98.913 Y98.653 E0.02277
G1 X98.913 Y92.741 E0.30207
G1 X98.467 Y92.750 E0.02277
G1 X98.467 Y98.645 E0.30119
G1 X98.022 Y98.636 E0.02277
G1 X98.022 Y92.759 E0.30031
G1 X97.576 Y92.767 E0.02277
G1 X97.576 Y98.627 E0.29943
G1 X97.131 Y98.619 E0.02277
G1 X97.131 Y92.776 E0.29855
G1 X96.685 Y92.784 E0.02277
G1 X96.685 Y98.610 E0.29767
G1 X96.240 Y98.602 E0.02277
G1 X96.240 Y92.793 E0.29679
G1 X95.794 Y92.802 E0.02277
G1 X95.794 Y98.593 E0.29590
G1 X95.348 Y98.584 E0.02277
G1 X95.348 Y92.810 E0.29502
G1 X94.903 Y92.819 E0.02277
G1 X94.903 Y98.576 E0.29414
G1 X94.457 Y98.567 E0.02277
G1 X94.457 Y92.828 E0.29326
G1 X94.012 Y92.836 E0.02277
G1 X94.012 Y98.558 E0.29238
G1 X93.566 Y98.550 E0.02277
G1 X93.566 Y92.845 E0.29150
M73 P79 R18
G1 X93.121 Y92.853 E0.02277
G1 X93.121 Y98.541 E0.29061
G1 X92.675 Y98.533 E0.02277
G1 X92.675 Y92.862 E0.28973
G1 X92.229 Y92.871 E0.02277
G1 X92.229 Y98.524 E0.28885
G1 X91.784 Y98.515 E0.02277
G1 X91.784 Y92.879 E0.28797
G1 X91.338 Y92.888 E0.02277
G1 X91.338 Y98.507 E0.28709
G1 X91.144 Y98.503 E0.00994
G1 X90.893 Y98.247 E0.01832
G1 X90.893 Y93.148 E0.26054
G1 X90.447 Y93.602 E0.03251
G1 X90.447 Y97.793 E0.21412
G1 X90.002 Y97.338 E0.03251
G1 X90.002 Y94.056 E0.16769
G1 X89.556 Y94.511 E0.03251
G1 X89.556 Y97.167 E0.13572
G1 F8640.000
G1 X89.556 Y94.511 E-0.61332
G1 X90.001 Y94.057 E-0.14668
G1 E-0.04000 F2100.00000
G1 Z13.800 F10800.000
G1 X91.414 Y99.464
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X92.118 Y98.760 E0.02996
M204 S1000
G1 F8640.000
G1 X91.414 Y99.464 E-0.23014
G1 E-0.56986 F2100.00000
G1 Z13.800 F10800.000
G1 X86.805 Y95.894
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X93.081 Y89.619 E0.26674
G1 X92.734 Y89.455 E0.01154
G1 X86.966 Y95.222 E0.24514
G1 X86.966 Y94.711 E0.01536
G1 X92.386 Y89.291 E0.23037
G1 X92.039 Y89.127 E0.01154
G1 X86.966 Y94.200 E0.21561
G1 X86.966 Y93.689 E0.01536
G1 X91.691 Y88.964 E0.20084
G1 X91.602 Y88.922 E0.00298
G1 X90.923 Y89.478 E0.02639
G1 X90.920 Y89.224 E0.00764
G1 X86.966 Y93.178 E0.16805
G1 X86.966 Y92.667 E0.01536
G1 X90.914 Y88.719 E0.16780
G1 X90.913 Y88.616 E0.00308
G1 X90.499 Y88.622 E0.01244
G1 X86.966 Y92.156 E0.15017
G1 X86.966 Y91.644 E0.01536
G1 X89.980 Y88.630 E0.12810
G1 X89.461 Y88.638 E0.01560
G1 X86.966 Y91.133 E0.10604
G1 X86.966 Y90.622 E0.01536
G1 X88.942 Y88.646 E0.08398
G1 X88.423 Y88.654 E0.01560
G1 X86.966 Y90.111 E0.06192
G1 X86.966 Y89.600 E0.01536
G1 X87.904 Y88.662 E0.03986
G1 X87.385 Y88.670 E0.01560
G1 X86.805 Y89.249 E0.02462
M204 S1000
G1 F8640.000
G1 X87.385 Y88.670 E-0.18919
G1 X87.904 Y88.662 E-0.11987
G1 X86.966 Y89.600 E-0.30622
G1 X86.966 Y90.111 E-0.11803
G1 X87.048 Y90.029 E-0.02669
G1 E-0.04000 F2100.00000
G1 Z13.800 F10800.000
G1 X143.407 Y91.911
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X143.712 Y91.898 E0.01034
G1 X143.702 Y92.080 E0.00617
G1 X143.463 Y91.932 E0.00951
M204 S1000
G1 X143.266 Y92.182 F10800.000
G1 F8640.000
G1 X143.712 Y91.898 E-0.05806
G1 X143.702 Y92.080 E-0.04207
G1 X143.463 Y91.932 E-0.06487
G1 E-0.63501 F2100.00000
G1 Z13.800 F10800.000
G1 X143.656 Y95.914
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X143.656 Y97.281 E0.04627
G1 X143.330 Y97.267 E0.01105
G1 X143.330 Y96.075 E0.04033
G1 X143.516 Y96.006 E0.00673
G1 X143.606 Y95.947 E0.00363
M204 S1000
G1 X143.511 Y96.287 F10800.000
G1 F8640.000
G1 X143.656 Y97.281 E-0.30821
G1 X143.330 Y97.267 E-0.07540
G1 X143.330 Y96.075 E-0.27510
G1 X143.516 Y96.006 E-0.04593
G1 X143.606 Y95.947 E-0.02479
G1 E-0.07057 F2100.00000
G1 Z13.800 F10800.000
G1 X146.657 Y92.208
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X146.657 Y92.179 E0.00097
M204 S1000
G1 F8640.000
G1 X146.657 Y92.179 E0.00000
G1 E-0.80000 F2100.00000
G1 Z13.800 F10800.000
G1 X150.406 Y93.057
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X149.401 Y93.351 E0.03545
G1 X149.200 Y92.972 E0.01452
G1 X149.050 Y92.832 E0.00693
G1 X148.829 Y92.734 E0.00820
G1 X148.518 Y92.698 E0.01057
G1 X148.314 Y92.717 E0.00695
G1 X148.150 Y92.769 E0.00583
G1 X148.015 Y92.853 E0.00538
G1 X147.901 Y92.973 E0.00561
G1 X147.806 Y93.135 E0.00634
G1 X147.734 Y93.338 E0.00730
G1 X147.685 Y93.651 E0.01073
G1 X150.426 Y93.651 E0.09277
G1 X150.289 Y94.901 E0.04258
G1 X149.929 Y95.613 E0.02699
G1 X149.315 Y96.051 E0.02553
G1 X148.499 Y96.190 E0.02802
G1 X148.062 Y96.154 E0.01486
G1 X147.676 Y96.047 E0.01354
G1 X147.337 Y95.864 E0.01303
G1 X147.052 Y95.607 E0.01298
G1 X146.830 Y95.285 E0.01324
G1 X146.674 Y94.908 E0.01380
G1 X146.584 Y94.481 E0.01479
G1 X146.554 Y94.004 E0.01616
G1 X146.583 Y93.507 E0.01688
G1 X146.674 Y93.064 E0.01528
G1 X146.829 Y92.677 E0.01411
G1 X147.052 Y92.351 E0.01339
G1 X147.340 Y92.093 E0.01307
G1 X147.684 Y91.911 E0.01318
G1 X148.077 Y91.804 E0.01378
G1 X148.517 Y91.769 E0.01495
G1 X149.121 Y91.832 E0.02054
G1 X149.629 Y92.031 E0.01846
G1 X150.023 Y92.371 E0.01763
G1 X150.377 Y93.005 E0.02456
M204 S1000
G1 X150.564 Y93.425 F10800.000
G1 F8640.000
G1 X149.401 Y93.351 E-0.23910
G1 X149.200 Y92.972 E-0.09903
G1 X149.050 Y92.832 E-0.04726
G1 X148.829 Y92.734 E-0.05594
G1 X148.518 Y92.698 E-0.07209
G1 X148.314 Y92.717 E-0.04743
G1 X148.150 Y92.769 E-0.03979
G1 X148.015 Y92.853 E-0.03667
G1 X147.901 Y92.973 E-0.03830
G1 X147.806 Y93.135 E-0.04322
G1 X147.746 Y93.303 E-0.04114
G1 E-0.04000 F2100.00000
G1 Z13.800 F10800.000
G1 X148.883 Y93.244
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X148.214 Y93.244 E0.02267
G1 X148.322 Y93.142 E0.00505
G1 X148.526 Y93.106 E0.00701
G1 X148.724 Y93.128 E0.00675
G1 X148.851 Y93.195 E0.00484
M204 S1000
G1 F8640.000
G1 X148.214 Y93.244 E-0.14754
G1 X148.322 Y93.142 E-0.03443
G1 X148.526 Y93.106 E-0.04785
G1 X148.724 Y93.128 E-0.04602
G1 X148.851 Y93.195 E-0.03301
G1 E-0.49116 F2100.00000
G1 Z13.800 F10800.000
G1 X150.242 Y92.023
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X152.843 Y91.910 E0.08812
G1 X152.842 Y94.529 E0.08865
G1 X152.803 Y95.570 E0.03525
G1 X154.364 Y95.570 E0.05286
G1 X154.593 Y95.627 E0.00798
G1 X155.026 Y95.626 E0.01464
G1 X155.295 Y95.578 E0.00926
G1 X155.662 Y95.417 E0.01356
G1 X156.067 Y95.587 E0.01488
G1 X156.497 Y95.637 E0.01467
G1 X156.821 Y95.613 E0.01098
G1 X157.122 Y95.536 E0.01054
G1 X157.391 Y95.397 E0.01023
G1 X157.477 Y95.606 E0.00767
G1 X157.664 Y95.884 E0.01133
G1 X157.903 Y96.120 E0.01137
G1 X158.184 Y96.305 E0.01140
G1 X158.495 Y96.435 E0.01138
G1 X158.824 Y96.508 E0.01141
G1 X159.165 Y96.531 E0.01157
G1 X159.526 Y96.509 E0.01225
G1 X159.868 Y96.435 E0.01185
G1 X160.190 Y96.301 E0.01181
G1 X160.477 Y96.100 E0.01186
G1 X160.660 Y95.898 E0.00920
G1 X160.903 Y96.133 E0.01144
G1 X161.185 Y96.313 E0.01134
G1 X161.494 Y96.438 E0.01128
G1 X161.821 Y96.509 E0.01132
G1 X162.160 Y96.531 E0.01150
G1 X162.518 Y96.509 E0.01214
G1 X162.831 Y96.444 E0.01084
G1 X163.173 Y96.312 E0.01241
G1 X163.417 Y96.149 E0.00990
G1 X163.417 Y101.307 E0.17459
G1 X149.237 Y101.064 E0.48002
G1 X162.226 Y100.785 E0.43975
G1 X162.243 Y99.469 E0.04455
G1 X155.722 Y99.160 E0.22097
G1 X162.229 Y98.993 E0.22031
G1 X162.240 Y97.677 E0.04455
G1 X146.657 Y97.003 E0.52798
G1 X146.657 Y95.750 E0.04240
G1 X146.745 Y95.877 E0.00522
G1 X147.101 Y96.199 E0.01624
G1 X147.523 Y96.427 E0.01623
G1 X147.990 Y96.557 E0.01640
G1 X148.517 Y96.600 E0.01790
G1 X149.475 Y96.437 E0.03291
G1 X150.247 Y95.887 E0.03209
G1 X150.685 Y95.019 E0.03289
G1 X150.869 Y93.346 E0.05698
G1 X151.010 Y93.305 E0.00499
G1 X150.343 Y92.110 E0.04632
G1 X150.288 Y92.062 E0.00248
M204 S1000
G1 F8640.000
G1 X152.843 Y91.910 E-0.59112
G1 X152.843 Y92.642 E-0.16889
G1 E-0.04000 F2100.00000
G1 Z13.800 F10800.000
G1 X153.250 Y91.769
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X154.188 Y91.769 E0.03172
G1 X154.198 Y93.885 E0.07163
G1 X154.226 Y94.034 E0.00514
G1 X154.325 Y94.246 E0.00793
G1 X154.459 Y94.360 E0.00594
G1 X154.633 Y94.397 E0.00604
G1 X154.853 Y94.351 E0.00761
G1 X154.902 Y94.279 E0.00293
G1 X154.926 Y94.190 E0.00310
G1 X154.953 Y93.858 E0.01128
G1 X154.953 Y91.769 E0.07071
G1 X155.887 Y91.769 E0.03162
G1 X155.887 Y93.693 E0.06513
G1 X155.927 Y94.045 E0.01198
G1 X155.967 Y94.157 E0.00404
G1 X156.083 Y94.316 E0.00664
G1 X156.235 Y94.388 E0.00569
G1 X156.333 Y94.397 E0.00332
G1 X156.553 Y94.351 E0.00762
G1 X156.601 Y94.279 E0.00293
G1 X156.626 Y94.190 E0.00310
G1 X156.653 Y93.858 E0.01128
G1 X156.653 Y91.769 E0.07071
G1 X157.588 Y91.769 E0.03167
G1 X157.574 Y94.240 E0.08363
G1 X157.530 Y94.495 E0.00879
G1 X157.451 Y94.717 E0.00794
G1 X157.333 Y94.905 E0.00752
G1 X157.172 Y95.052 E0.00737
G1 X156.976 Y95.153 E0.00747
G1 X156.755 Y95.210 E0.00774
G1 X156.506 Y95.228 E0.00845
G1 X156.169 Y95.189 E0.01147
G1 X155.876 Y95.069 E0.01074
G1 X155.644 Y94.874 E0.01025
G1 X155.471 Y95.056 E0.00849
G1 X155.176 Y95.185 E0.01090
G1 X154.989 Y95.219 E0.00641
G1 X154.642 Y95.219 E0.01175
G1 X154.332 Y95.143 E0.01081
G1 X154.145 Y95.028 E0.00744
G1 X154.140 Y95.163 E0.00459
G1 X153.226 Y95.163 E0.03094
G1 X153.249 Y94.537 E0.02120
G1 X153.250 Y91.829 E0.09167
M204 S1000
G1 X153.251 Y91.369 F10800.000
G1 F8640.000
G1 X154.188 Y91.769 E-0.21683
G1 X154.198 Y93.885 E-0.48861
G1 X154.226 Y94.034 E-0.03504
G1 X154.262 Y94.111 E-0.01952
G1 E-0.04000 F2100.00000
G1 Z13.800 F10800.000
G1 X157.666 Y91.829
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X157.666 Y91.769 E0.00203
G1 X160.654 Y91.769 E0.10114
G1 X160.654 Y92.635 E0.02931
G1 X158.848 Y92.635 E0.06110
G1 X158.954 Y92.753 E0.00536
G1 X159.822 Y93.508 E0.03895
G1 X160.130 Y93.804 E0.01446
G1 X160.326 Y94.050 E0.01065
G1 X160.472 Y94.305 E0.00993
G1 X160.564 Y94.571 E0.00952
G1 X160.595 Y94.840 E0.00919
G1 X160.572 Y95.122 E0.00956
G1 X160.500 Y95.376 E0.00893
G1 X160.378 Y95.602 E0.00870
G1 X160.206 Y95.793 E0.00868
G1 X159.993 Y95.942 E0.00880
G1 X159.746 Y96.045 E0.00907
G1 X159.470 Y96.104 E0.00956
G1 X159.166 Y96.124 E0.01032
G1 X158.882 Y96.104 E0.00962
G1 X158.618 Y96.045 E0.00915
G1 X158.377 Y95.945 E0.00887
G1 X158.161 Y95.802 E0.00876
G1 X157.978 Y95.623 E0.00865
G1 X157.838 Y95.414 E0.00853
G1 X157.741 Y95.178 E0.00862
G1 X157.642 Y94.693 E0.01676
G1 X158.579 Y94.607 E0.03185
G1 X158.697 Y95.029 E0.01486
G1 X158.737 Y95.093 E0.00254
G1 X158.859 Y95.197 E0.00542
G1 X159.052 Y95.260 E0.00689
G1 X159.295 Y95.260 E0.00821
G1 X159.462 Y95.203 E0.00599
G1 X159.572 Y95.099 E0.00512
G1 X159.608 Y95.029 E0.00265
G1 X159.639 Y94.832 E0.00676
G1 X159.599 Y94.598 E0.00804
G1 X159.455 Y94.363 E0.00933
G1 X159.232 Y94.130 E0.01091
G1 X158.385 Y93.407 E0.03770
G1 X158.160 Y93.170 E0.01104
G1 X157.945 Y92.902 E0.01164
G1 X157.666 Y92.397 E0.01954
G1 X157.666 Y91.889 E0.01720
M204 S1000
G1 X157.611 Y91.804 F10800.000
G1 F8640.000
G1 X157.666 Y91.769 E-0.02771
G1 X160.654 Y91.769 E-0.68993
G1 X160.654 Y91.953 E-0.04236
G1 E-0.04000 F2100.00000
G1 Z13.800 F10800.000
G1 X157.985 Y93.577
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X158.105 Y93.702 E0.00588
G1 X158.674 Y94.189 E0.02536
G1 X157.981 Y94.253 E0.02356
G1 X157.985 Y93.637 E0.02087
M204 S1000
G1 F8640.000
G1 X158.105 Y93.702 E-0.03161
G1 X158.674 Y94.189 E-0.17303
G1 X157.981 Y94.253 E-0.16074
G1 X157.985 Y93.637 E-0.14234
G1 E-0.29229 F2100.00000
G1 Z13.800 F10800.000
G1 X158.951 Y94.425
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X159.131 Y94.613 E0.00881
G1 X159.220 Y94.759 E0.00579
G1 X159.229 Y94.853 E0.00320
G1 X159.066 Y94.836 E0.00556
G1 X158.967 Y94.483 E0.01241
M204 S1000
G1 F8640.000
G1 X159.131 Y94.613 E-0.04830
G1 X159.220 Y94.759 E-0.03951
G1 X159.229 Y94.853 E-0.02182
G1 X159.066 Y94.836 E-0.03793
G1 X158.967 Y94.483 E-0.08468
G1 E-0.56777 F2100.00000
G1 Z13.800 F10800.000
G1 X160.138 Y93.247
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X159.907 Y93.042 E0.01045
G1 X160.180 Y93.042 E0.00926
G1 X160.150 Y93.188 E0.00504
M204 S1000
G1 X160.463 Y93.568 F10800.000
M204 S800
G1 F1500.000
G1 X161.129 Y93.629 E0.02263
G1 X161.129 Y94.249 E0.02099
G1 X160.890 Y94.267 E0.00810
G1 X160.845 Y94.136 E0.00472
G1 X160.664 Y93.821 E0.01229
G1 X160.500 Y93.615 E0.00889
M204 S1000
G1 F8640.000
G1 X161.129 Y93.629 E-0.14516
G1 X161.129 Y94.249 E-0.14318
G1 X160.890 Y94.267 E-0.05526
G1 X160.845 Y94.136 E-0.03217
G1 X160.664 Y93.821 E-0.08386
G1 X160.500 Y93.615 E-0.06066
G1 E-0.27972 F2100.00000
G1 Z13.800 F10800.000
G1 X161.979 Y93.109
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X162.007 Y93.015 E0.00331
G1 X162.044 Y92.990 E0.00152
G1 X162.203 Y92.970 E0.00541
G1 X162.331 Y92.991 E0.00441
G1 X162.333 Y93.069 E0.00264
G1 X162.189 Y93.104 E0.00503
G1 X162.039 Y93.108 E0.00507
M204 S1000
G1 F8640.000
G1 X162.007 Y93.015 E-0.02255
G1 X162.044 Y92.990 E-0.01034
G1 X162.203 Y92.970 E-0.03690
G1 X162.331 Y92.991 E-0.03008
G1 X162.333 Y93.069 E-0.01798
G1 X162.189 Y93.104 E-0.03432
G1 X162.039 Y93.108 E-0.03457
G1 E-0.61326 F2100.00000
G1 Z13.800 F10800.000
G1 X160.636 Y94.695
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X161.582 Y94.622 E0.03214
G1 X161.643 Y94.943 E0.01106
G1 X161.675 Y95.029 E0.00311
G1 X161.776 Y95.156 E0.00548
G1 X161.846 Y95.204 E0.00287
G1 X161.922 Y95.236 E0.00280
G1 X162.163 Y95.270 E0.00824
G1 X162.289 Y95.262 E0.00427
G1 X162.395 Y95.237 E0.00368
G1 X162.534 Y95.155 E0.00548
G1 X162.614 Y95.031 E0.00498
G1 X162.647 Y94.834 E0.00677
G1 X162.612 Y94.649 E0.00637
G1 X162.510 Y94.522 E0.00550
G1 X162.323 Y94.431 E0.00706
G1 X162.192 Y94.406 E0.00449
G1 X161.536 Y94.390 E0.02224
G1 X161.536 Y93.526 E0.02923
G1 X162.229 Y93.510 E0.02349
G1 X162.382 Y93.483 E0.00525
G1 X162.598 Y93.385 E0.00803
G1 X162.665 Y93.323 E0.00310
G1 X162.738 Y93.173 E0.00563
G1 X162.738 Y92.938 E0.00797
G1 X162.669 Y92.753 E0.00668
G1 X162.538 Y92.637 E0.00592
G1 X162.326 Y92.570 E0.00753
G1 X162.190 Y92.561 E0.00461
G1 X161.922 Y92.596 E0.00915
G1 X161.751 Y92.683 E0.00649
G1 X161.640 Y92.823 E0.00606
G1 X161.510 Y93.255 E0.01525
G1 X160.570 Y93.169 E0.03197
G1 X160.675 Y92.661 E0.01758
G1 X160.777 Y92.410 E0.00916
G1 X160.925 Y92.192 E0.00893
G1 X161.116 Y92.012 E0.00889
G1 X161.343 Y91.874 E0.00897
G1 X161.597 Y91.779 E0.00920
G1 X161.877 Y91.723 E0.00966
G1 X162.150 Y91.707 E0.00926
G1 X162.506 Y91.725 E0.01206
G1 X162.803 Y91.788 E0.01026
G1 X163.067 Y91.897 E0.00966
G1 X163.294 Y92.054 E0.00937
G1 X163.477 Y92.255 E0.00922
G1 X163.608 Y92.494 E0.00919
G1 X163.684 Y92.762 E0.00943
G1 X163.708 Y93.055 E0.00997
G1 X163.690 Y93.273 E0.00739
G1 X163.633 Y93.477 E0.00718
G1 X163.538 Y93.664 E0.00711
G1 X163.404 Y93.830 E0.00721
G1 X163.187 Y93.997 E0.00926
G1 X163.339 Y94.136 E0.00698
G1 X163.456 Y94.295 E0.00668
G1 X163.538 Y94.476 E0.00673
G1 X163.586 Y94.673 E0.00686
G1 X163.602 Y94.885 E0.00719
G1 X163.578 Y95.152 E0.00909
G1 X163.504 Y95.399 E0.00873
G1 X163.378 Y95.619 E0.00857
G1 X163.202 Y95.803 E0.00863
G1 X162.985 Y95.948 E0.00884
G1 X162.715 Y96.052 E0.00977
G1 X162.463 Y96.105 E0.00873
G1 X162.160 Y96.124 E0.01026
G1 X161.877 Y96.105 E0.00960
G1 X161.614 Y96.048 E0.00912
G1 X161.373 Y95.950 E0.00881
G1 X161.156 Y95.812 E0.00870
G1 X160.973 Y95.635 E0.00862
G1 X160.831 Y95.425 E0.00856
G1 X160.735 Y95.187 E0.00869
G1 X160.648 Y94.754 E0.01496
M204 S1000
G1 X160.580 Y94.299 F10800.000
G1 F8640.000
G1 X161.582 Y94.622 E-0.21798
G1 X161.643 Y94.943 E-0.07545
G1 X161.675 Y95.029 E-0.02120
G1 X161.776 Y95.156 E-0.03740
G1 X161.846 Y95.204 E-0.01958
G1 X161.922 Y95.236 E-0.01909
G1 X162.163 Y95.270 E-0.05622
G1 X162.289 Y95.262 E-0.02910
G1 X162.395 Y95.237 E-0.02507
G1 X162.534 Y95.155 E-0.03739
G1 X162.614 Y95.031 E-0.03398
G1 X162.647 Y94.834 E-0.04620
G1 X162.612 Y94.649 E-0.04345
G1 X162.510 Y94.522 E-0.03749
G1 X162.323 Y94.431 E-0.04819
G1 X162.271 Y94.421 E-0.01223
G1 E-0.04000 F2100.00000
G1 Z13.800 F10800.000
G1 X161.061 Y91.569
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X161.061 Y91.561 E0.00030
M204 S1000
G1 F8640.000
G1 X161.061 Y91.561 E0.00000
G1 E-0.80000 F2100.00000
G1 Z13.800 F10800.000
G1 X162.239 Y91.303
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X162.229 Y90.188 E0.03775
G1 X155.722 Y90.021 E0.22031
G1 X162.243 Y89.712 E0.22097
G1 X162.226 Y88.396 E0.04455
G1 X149.237 Y88.116 E0.43975
G1 X163.417 Y87.873 E0.48002
G1 X163.417 Y91.643 E0.12761
G1 X163.262 Y91.537 E0.00636
G1 X162.924 Y91.397 E0.01238
G1 X162.559 Y91.320 E0.01261
G1 X162.298 Y91.307 E0.00884
M204 S1000
G1 F8640.000
G1 X162.229 Y90.188 E-0.25870
G1 X160.058 Y90.132 E-0.50130
G1 E-0.04000 F2100.00000
G1 Z13.800 F10800.000
G1 X162.148 Y94.812
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X162.238 Y94.834 E0.00315
G1 X162.237 Y94.856 E0.00072
G1 X162.040 Y94.841 E0.00671
G1 X162.032 Y94.809 E0.00113
G1 X162.088 Y94.810 E0.00191
M204 S1000
G1 F8640.000
G1 X162.238 Y94.834 E-0.03515
G1 X162.237 Y94.856 E-0.00494
G1 X162.040 Y94.841 E-0.04578
G1 X162.032 Y94.809 E-0.00773
G1 X162.088 Y94.810 E-0.01303
G1 E-0.69338 F2100.00000
G1 Z13.800 F10800.000
G1 X161.824 Y100.386
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X161.831 Y99.857 E0.01792
G1 X144.580 Y99.039 E0.58457
G1 X161.825 Y98.596 E0.58392
G1 X161.830 Y98.066 E0.01792
G1 X146.250 Y97.393 E0.52786
G1 X146.250 Y96.475 E0.03106
G1 X145.164 Y96.475 E0.03673
G1 X145.164 Y97.346 E0.02948
G1 X144.742 Y97.328 E0.01430
G1 X144.742 Y92.851 E0.15153
G1 X144.769 Y91.852 E0.03383
G1 X145.164 Y91.835 E0.01340
G1 X145.164 Y96.124 E0.14519
G1 X146.250 Y96.124 E0.03673
G1 X146.250 Y91.834 E0.14521
G1 X145.181 Y91.834 E0.03617
G1 X161.830 Y91.115 E0.56407
G1 X161.825 Y90.585 E0.01792
G1 X144.580 Y90.142 E0.58392
G1 X161.831 Y89.324 E0.58457
G1 X161.824 Y88.794 E0.01792
G1 X143.330 Y88.397 E0.62615
G1 X143.330 Y87.811 E0.01983
G1 X163.824 Y87.459 E0.69380
G1 X163.824 Y101.722 E0.48276
G1 X143.330 Y101.370 E0.69380
G1 X143.330 Y100.784 E0.01983
G1 X161.764 Y100.388 E0.62412
M204 S1000
G1 X162.224 Y100.383 F10800.000
G1 X162.358 Y99.799
M204 S1250
G1 F2400.000
G1 X163.136 Y99.021 E0.03394
G1 X163.136 Y99.546 E0.01618
G1 X162.514 Y100.168 E0.02714
G1 X162.508 Y100.683 E0.01589
G1 X163.136 Y100.071 E0.02708
G1 X163.136 Y100.595 E0.01618
G1 X162.559 Y101.173 E0.02520
M204 S1000
G1 X162.426 Y101.036 F10800.000
G1 F2400.000
G1 X161.140 Y101.038 E0.01078
G1 F8640.000
G1 X162.426 Y101.036 E-0.29709
G1 E-0.50291 F2100.00000
G1 Z13.800 F10800.000
G1 X162.005 Y99.228
G1 Z13.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X162.430 Y99.233 E0.00283
G1 X162.552 Y99.082 F10800.000
M204 S1250
G1 F2400.000
G1 X163.136 Y98.497 E0.02551
G1 X163.136 Y97.972 E0.01618
G1 X162.513 Y98.596 E0.02721
G1 X162.517 Y98.067 E0.01633
G1 X163.136 Y97.447 E0.02701
G1 X163.136 Y96.923 E0.01618
G1 X162.522 Y97.537 E0.02680
G1 X162.523 Y97.408 E0.00398
G1 X162.143 Y97.392 E0.01174
G1 X162.797 Y96.737 E0.02856
G1 X162.555 Y96.788 E0.00763
G1 X162.200 Y96.810 E0.01098
G1 X161.640 Y97.370 E0.02444
G1 X161.137 Y97.348 E0.01553
G1 X161.712 Y96.773 E0.02512
G1 X161.411 Y96.707 E0.00952
G1 X161.299 Y96.662 E0.00374
G1 X160.634 Y97.327 E0.02900
G1 X160.131 Y97.305 E0.01553
G1 X160.944 Y96.492 E0.03547
G1 X160.674 Y96.301 E0.01021
G1 X160.450 Y96.461 E0.00848
G1 X159.628 Y97.283 E0.03587
G1 X159.524 Y97.279 E0.00321
G1 X159.528 Y96.859 E0.01295
G1 X159.818 Y96.568 E0.01268
M204 S1000
G1 F8640.000
G1 X159.528 Y96.859 E-0.09493
G1 X159.524 Y97.279 E-0.09694
G1 X159.628 Y97.283 E-0.02404
G1 X160.450 Y96.461 E-0.26849
G1 X160.674 Y96.301 E-0.06345
G1 X160.944 Y96.492 E-0.07639
G1 X160.528 Y96.908 E-0.13576
G1 E-0.04000 F2100.00000
G1 Z13.800 F10800.000
G1 X158.503 Y97.393
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X159.065 Y96.831 E0.02797
G1 X158.780 Y96.811 E0.01006
G1 X158.539 Y96.758 E0.00867
G1 X158.105 Y97.192 E0.02162
G1 X157.531 Y97.167 E0.02021
G1 X158.098 Y96.600 E0.02822
G1 X157.729 Y96.371 E0.01529
G1 X156.957 Y97.143 E0.03841
G1 X156.384 Y97.118 E0.02021
G1 X157.425 Y96.077 E0.05182
G1 X157.249 Y95.814 E0.01113
G1 X157.028 Y95.875 E0.00806
G1 X155.810 Y97.093 E0.06061
G1 X155.236 Y97.068 E0.02021
G1 X156.375 Y95.930 E0.05664
G1 X155.989 Y95.886 E0.01367
G1 X155.870 Y95.836 E0.00452
G1 X154.663 Y97.043 E0.06010
G1 X154.089 Y97.019 E0.02021
G1 X155.203 Y95.904 E0.05547
G1 X155.053 Y95.931 E0.00537
G1 X154.577 Y95.932 E0.01676
G1 X153.515 Y96.994 E0.05284
G1 X152.947 Y96.963 E0.02001
G1 X154.035 Y95.875 E0.05412
G1 X153.437 Y95.875 E0.02106
G1 X152.764 Y96.548 E0.03349
M204 S1000
G1 X151.991 Y97.114 F10800.000
M204 S1250
G1 F2400.000
G1 X152.565 Y96.540 E0.02552
G1 X152.564 Y96.006 E0.01683
G1 X151.632 Y96.937 E0.04147
G1 X151.119 Y96.915 E0.01616
G1 X152.525 Y95.510 E0.06255
G1 X152.546 Y94.954 E0.01752
G1 X150.606 Y96.893 E0.08631
G1 X150.093 Y96.871 E0.01616
G1 X152.399 Y94.565 E0.10263
G1 X152.046 Y94.383 E0.01251
G1 X149.685 Y96.744 E0.10507
M204 S1000
G1 X149.567 Y96.777 F10800.000
G1 F2400.000
G1 X149.309 Y96.794 E0.00574
G1 X149.050 Y96.810 E0.00472
G1 X148.791 Y96.826 E0.00369
G1 X148.532 Y96.842 E0.00267
G1 X147.950 Y96.806 E0.00370
G1 X147.766 Y96.778 E0.00118
G1 X146.860 Y96.601 E0.01375
G1 X146.860 Y96.280 F10800.000
G1 F2400.000
G1 X147.142 Y96.820 E0.00840
G1 F8640.000
G1 X146.860 Y96.280 E-0.14067
G1 E-0.65933 F2100.00000
G1 Z13.800 F10800.000
G1 X146.596 Y95.556
G1 Z13.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X146.556 Y95.422 E0.00256
G1 X146.535 Y95.320 E0.00176
G1 X146.515 Y95.219 E0.00144
G1 X146.495 Y95.117 E0.00111
G1 X146.475 Y95.016 E0.00079
G1 F8640.000
G1 X146.495 Y95.117 E-0.02391
G1 E-0.77609 F2100.00000
G1 Z13.800 F10800.000
G1 X146.475 Y92.954
G1 Z13.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X146.502 Y92.817 E0.00120
G1 X146.528 Y92.680 E0.00177
G1 X146.555 Y92.543 E0.00235
G1 X146.560 Y92.521 E0.00041
G1 X146.597 Y92.402 E0.00228
G1 X147.028 Y92.067 F10800.000
G1 F2400.000
G1 X147.128 Y91.954 E0.00090
G1 F8640.000
G1 X147.028 Y92.067 E-0.03485
G1 E-0.76515 F2100.00000
G1 Z13.800 F10800.000
G1 X149.956 Y93.424
G1 Z13.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X150.134 Y93.399 E0.00142
G1 X150.311 Y93.374 E0.00203
G1 X150.489 Y93.348 E0.00264
G1 X150.667 Y93.323 E0.00325
G1 F8640.000
G1 X150.489 Y93.348 E-0.04142
G1 E-0.75858 F2100.00000
G1 Z13.800 F10800.000
G1 X150.863 Y94.496
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X151.339 Y94.019 E0.02119
G1 X151.693 Y94.201 E0.01251
G1 X150.763 Y95.131 E0.04138
M204 S1000
G1 F8640.000
G1 X151.693 Y94.201 E-0.30363
G1 X151.339 Y94.019 E-0.09176
G1 X150.863 Y94.496 E-0.15551
G1 E-0.24910 F2100.00000
G1 Z13.800 F10800.000
G1 X152.059 Y94.166
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X152.537 Y93.688 E0.02583
G1 X152.538 Y93.038 E0.02484
G1 X151.766 Y93.809 E0.04168
G1 X151.337 Y93.589 E0.01844
G1 X152.538 Y92.388 E0.06488
G1 X152.538 Y92.229 E0.00606
G1 X152.024 Y92.251 E0.01964
G1 X151.221 Y93.055 E0.04342
G1 X150.988 Y92.638 E0.01825
G1 X151.537 Y92.089 E0.02966
M204 S1000
G1 F8640.000
G1 X150.988 Y92.638 E-0.17926
G1 X151.221 Y93.055 E-0.11027
G1 X152.024 Y92.251 E-0.26242
G1 X152.538 Y92.229 E-0.11867
G1 X152.538 Y92.388 E-0.03662
G1 X152.376 Y92.549 E-0.05274
G1 E-0.04000 F2100.00000
G1 Z13.800 F10800.000
G1 X150.863 Y90.074
G1 Z13.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X151.528 Y90.066 E0.00555
G1 X152.193 Y90.059 E0.00811
G1 X152.858 Y90.052 E0.01067
G1 X153.524 Y90.045 E0.01324
G1 X154.189 Y90.038 E0.01580
G1 X154.854 Y90.030 E0.01836
G1 X155.519 Y90.023 E0.02093
G1 F8640.000
G1 X154.854 Y90.030 E-0.15358
G1 E-0.64642 F2100.00000
G1 Z13.800 F10800.000
G1 X154.570 Y91.632
G1 Z13.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X154.574 Y93.840 E0.06579
G1 X154.593 Y94.189 E0.01018
G1 F8640.000
G1 X154.574 Y93.840 E-0.08070
G1 E-0.71930 F2100.00000
G1 Z13.800 F10800.000
G1 X156.300 Y94.055
G1 Z13.200
G1 E0.80000 F2100.00000
M73 Q79 S18
G1 F2400.000
G1 X156.296 Y94.044 E0.00027
G1 X156.288 Y94.008 E0.00091
G1 X156.282 Y93.963 E0.00119
G1 X156.280 Y93.843 E0.00338
G1 X156.270 Y91.559 E0.06808
G1 F8640.000
G1 X156.280 Y93.843 E-0.52748
G1 E-0.27252 F2100.00000
G1 Z13.800 F10800.000
G1 X157.332 Y91.539
G1 Z13.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X158.507 Y91.514 E0.01006
G1 X159.682 Y91.488 E0.01484
G1 X160.857 Y91.463 E0.01962
G1 X161.284 Y91.505 F10800.000
G1 F2400.000
G1 X161.516 Y91.458 E0.00401
G1 X162.036 Y91.409 E0.00880
G1 X162.733 Y91.234 F10800.000
M204 S1250
G1 F2400.000
G1 X163.136 Y90.831 E0.01779
G1 X163.136 Y90.301 E0.01655
G1 X162.516 Y90.921 E0.02739
G1 X162.511 Y90.395 E0.01641
G1 X163.136 Y89.770 E0.02759
G1 X163.136 Y89.239 E0.01655
G1 X162.708 Y89.668 E0.01892
G1 X162.707 Y89.603 E0.00202
G1 X162.522 Y89.605 E0.00577
G1 X162.518 Y89.327 E0.00869
G1 X163.136 Y88.709 E0.02726
G1 X163.136 Y88.178 E0.01655
G1 X162.353 Y88.962 E0.03456
M204 S1000
G1 X162.426 Y88.145 F10800.000
G1 F2400.000
G1 X161.140 Y88.142 E0.01078
G1 F8640.000
G1 X162.426 Y88.145 E-0.29709
G1 E-0.50291 F2100.00000
G1 Z13.800 F10800.000
G1 X162.005 Y89.953
G1 Z13.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X162.430 Y89.948 E0.00283
G1 F8640.000
G1 X162.005 Y89.953 E-0.09812
G1 E-0.70188 F2100.00000
G1 Z13.800 F10800.000
G1 X163.600 Y95.681
G1 Z13.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X163.566 Y95.764 E0.00057
G1 X163.500 Y95.820 E0.00048
G1 F8640.000
G1 X163.566 Y95.764 E-0.02002
G1 E-0.77998 F2100.00000
G1 Z13.800 F10800.000
G1 X155.519 Y99.158
G1 Z13.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X154.854 Y99.150 E0.02093
G1 X154.189 Y99.143 E0.01836
G1 X153.524 Y99.136 E0.01580
G1 X152.858 Y99.129 E0.01324
G1 X152.193 Y99.122 E0.01067
G1 X151.528 Y99.114 E0.00811
G1 X150.863 Y99.107 E0.00555
G1 F8640.000
G1 X151.528 Y99.114 E-0.15358
G1 E-0.64642 F2100.00000
G1 Z13.800 F10800.000
G1 X149.034 Y101.065
G1 Z13.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X147.934 Y101.067 E0.03583
G1 X146.834 Y101.070 E0.03214
G1 X145.733 Y101.072 E0.02846
G1 X144.633 Y101.074 E0.02477
G1 X143.533 Y101.077 E0.02109
G1 F8640.000
G1 X144.633 Y101.074 E-0.25402
G1 E-0.54598 F2100.00000
G1 Z13.800 F10800.000
G1 X143.533 Y88.104
G1 Z13.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X144.633 Y88.106 E0.02109
G1 X145.733 Y88.109 E0.02477
G1 X146.834 Y88.111 E0.02846
G1 X147.934 Y88.114 E0.03214
G1 X149.034 Y88.116 E0.03583
G1 F8640.000
G1 X147.934 Y88.114 E-0.25402
G1 E-0.54598 F2100.00000
G1 Z13.800 F10800.000
G1 X149.258 Y94.588
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X149.202 Y94.795 E0.00727
G1 X149.130 Y94.952 E0.00584
G1 X149.045 Y95.067 E0.00483
G1 X148.945 Y95.151 E0.00444
G1 X148.821 Y95.214 E0.00469
G1 X148.667 Y95.253 E0.00539
G1 X148.480 Y95.267 E0.00633
G1 X148.301 Y95.252 E0.00609
G1 X148.151 Y95.209 E0.00529
G1 X148.024 Y95.139 E0.00490
G1 X147.914 Y95.040 E0.00501
G1 X147.822 Y94.912 E0.00532
G1 X147.751 Y94.758 E0.00575
G1 X147.707 Y94.588 E0.00594
G1 X149.198 Y94.588 E0.05048
M204 S1000
G1 X149.126 Y94.757 F10800.000
G1 F8640.000
G1 X149.202 Y94.795 E-0.04784
G1 X149.130 Y94.952 E-0.03987
G1 X149.045 Y95.067 E-0.03296
G1 X148.945 Y95.151 E-0.03028
G1 X148.821 Y95.214 E-0.03198
G1 X148.667 Y95.253 E-0.03677
G1 X148.480 Y95.267 E-0.04321
G1 X148.301 Y95.252 E-0.04157
G1 X148.151 Y95.209 E-0.03608
G1 X148.024 Y95.139 E-0.03342
G1 X147.914 Y95.040 E-0.03420
G1 X147.822 Y94.912 E-0.03630
G1 X147.751 Y94.758 E-0.03922
G1 X147.707 Y94.588 E-0.04052
G1 X148.728 Y94.588 E-0.23580
G1 E-0.04000 F2100.00000
G1 Z13.800 F10800.000
G1 X148.048 Y94.877
G1 Z13.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X148.482 Y94.927 E0.00950
G1 X148.929 Y94.882 E0.00976
G1 F8640.000
G1 X148.482 Y94.927 E-0.10368
G1 X148.048 Y94.877 E-0.10097
G1 E-0.59535 F2100.00000
G1 Z13.800 F10800.000
G1 X143.451 Y95.009
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X143.330 Y95.133 E0.00587
G1 X143.330 Y92.856 E0.07707
G1 X143.448 Y92.986 E0.00595
G1 X143.533 Y93.157 E0.00644
G1 X143.600 Y93.387 E0.00811
G1 X143.641 Y93.677 E0.00993
G1 X143.656 Y94.025 E0.01178
G1 X143.642 Y94.358 E0.01129
G1 X143.600 Y94.634 E0.00945
G1 X143.535 Y94.851 E0.00767
G1 X143.479 Y94.956 E0.00402
M204 S1000
G1 X143.279 Y94.989 F10800.000
G1 F8640.000
G1 X143.330 Y95.133 E-0.05346
G1 X143.330 Y92.856 E-0.52575
G1 X143.448 Y92.986 E-0.04061
G1 X143.533 Y93.157 E-0.04396
G1 X143.600 Y93.387 E-0.05535
G1 X143.625 Y93.562 E-0.04088
G1 E-0.04000 F2100.00000
G1 Z13.800 F10800.000
G1 X145.180 Y117.291
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X145.744 Y117.291 E0.01909
G1 X145.744 Y118.348 E0.03578
G1 X145.180 Y118.348 E0.01909
G1 X145.180 Y117.351 E0.03375
M204 S1000
G1 X145.115 Y116.896 F10800.000
G1 X145.180 Y116.940
M204 S800
G1 F1500.000
G1 X145.180 Y112.650 E0.14521
G1 X145.744 Y112.650 E0.01909
G1 X145.744 Y116.940 E0.14521
G1 X145.240 Y116.940 E0.01706
M204 S1000
G1 X144.825 Y117.124 F10800.000
G1 F8640.000
G1 X145.194 Y113.649 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.800 F10800.000
G1 X143.731 Y112.650
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X144.785 Y112.650 E0.03567
G1 X144.758 Y113.667 E0.03444
G1 X144.758 Y118.348 E0.15845
G1 X143.671 Y118.348 E0.03679
G1 X143.677 Y116.726 E0.05489
G1 X143.532 Y116.822 E0.00588
G1 X143.155 Y116.960 E0.01359
G1 X142.695 Y117.006 E0.01565
G1 X141.989 Y116.862 E0.02436
G1 X141.465 Y116.415 E0.02333
G1 X141.168 Y115.709 E0.02593
G1 X141.075 Y114.783 E0.03150
G1 X141.098 Y114.290 E0.01669
G1 X141.166 Y113.860 E0.01473
G1 X141.284 Y113.486 E0.01329
G1 X141.456 Y113.167 E0.01226
G1 X141.690 Y112.911 E0.01174
G1 X141.982 Y112.727 E0.01171
G1 X142.324 Y112.619 E0.01211
G1 X142.656 Y112.589 E0.01129
G1 X142.933 Y112.596 E0.00940
G1 X143.159 Y112.632 E0.00773
G1 X143.531 Y112.768 E0.01341
G1 X143.718 Y112.895 E0.00765
G1 X143.728 Y112.710 E0.00629
M204 S1000
G1 X143.867 Y112.273 F10800.000
G1 F8640.000
G1 X144.785 Y112.650 E-0.24449
G1 X144.758 Y113.667 E-0.23491
G1 X144.758 Y114.882 E-0.28060
G1 E-0.04000 F2100.00000
G1 Z13.800 F10800.000
G1 X141.520 Y112.537
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X141.426 Y112.596 E0.00377
G1 X141.265 Y112.773 E0.00811
G1 X141.271 Y112.547 E0.00765
G1 X141.460 Y112.539 E0.00642
M204 S1000
G1 X140.861 Y112.650 F10800.000
M204 S800
G1 F1500.000
G1 X140.833 Y113.667 E0.03444
G1 X140.833 Y118.348 E0.15845
G1 X139.746 Y118.348 E0.03679
G1 X139.752 Y116.726 E0.05489
G1 X139.607 Y116.822 E0.00588
G1 X139.230 Y116.960 E0.01358
G1 X138.770 Y117.006 E0.01565
G1 X138.065 Y116.862 E0.02436
G1 X137.541 Y116.415 E0.02333
G1 X137.244 Y115.709 E0.02593
G1 X137.151 Y114.783 E0.03150
G1 X137.173 Y114.290 E0.01669
G1 X137.242 Y113.860 E0.01473
G1 X137.359 Y113.486 E0.01329
G1 X137.531 Y113.167 E0.01226
G1 X137.765 Y112.911 E0.01174
G1 X138.058 Y112.727 E0.01171
G1 X138.399 Y112.619 E0.01211
G1 X138.668 Y112.595 E0.00912
G1 X139.006 Y112.596 E0.01147
G1 X139.235 Y112.632 E0.00782
G1 X139.607 Y112.768 E0.01341
G1 X139.793 Y112.895 E0.00766
G1 X139.807 Y112.650 E0.00832
G1 X140.801 Y112.650 E0.03364
M204 S1000
G1 X141.260 Y112.627 F10800.000
G1 F8640.000
G1 X140.833 Y113.667 E-0.23495
G1 X140.833 Y115.941 E-0.52505
G1 E-0.04000 F2100.00000
G1 Z13.800 F10800.000
G1 X137.397 Y112.710
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X137.327 Y112.787 E0.00354
G1 X137.337 Y112.713 E0.00256
M204 S1000
G1 F8640.000
G1 X137.327 Y112.787 E-0.01743
G1 X137.337 Y112.713 E-0.01743
G1 E-0.76513 F2100.00000
G1 Z13.800 F10800.000
G1 X135.402 Y117.347
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X137.302 Y117.347 E0.06432
G1 X137.302 Y116.746 E0.02033
G1 X137.881 Y117.240 E0.02575
G1 X138.749 Y117.417 E0.03001
G1 X139.343 Y117.352 E0.02021
G1 X139.340 Y118.183 E0.02813
G1 X132.701 Y117.904 E0.22490
G1 X133.072 Y117.479 E0.01909
G1 X133.100 Y117.347 E0.00457
G1 X134.889 Y117.347 E0.06058
G1 X134.889 Y114.311 E0.10274
G1 X134.921 Y113.946 E0.01241
G1 X135.140 Y113.945 E0.00739
G1 X135.242 Y113.988 E0.00374
G1 X135.324 Y114.088 E0.00438
G1 X135.389 Y114.314 E0.00796
G1 X135.402 Y117.287 E0.10063
M204 S1000
G1 X135.809 Y116.940 F10800.000
M204 S800
G1 F1500.000
G1 X135.809 Y114.500 E0.08259
G1 X135.794 Y114.258 E0.00818
G1 X135.752 Y114.060 E0.00687
G1 X135.685 Y113.896 E0.00599
G1 X135.596 Y113.762 E0.00544
G1 X135.488 Y113.660 E0.00503
G1 X135.364 Y113.588 E0.00484
G1 X135.218 Y113.543 E0.00517
G1 X135.044 Y113.527 E0.00594
G1 X134.815 Y113.547 E0.00778
G1 X134.680 Y113.593 E0.00482
G1 X134.576 Y113.701 E0.00509
G1 X134.520 Y113.858 E0.00563
G1 X134.482 Y114.293 E0.01479
G1 X134.482 Y116.940 E0.08957
G1 X133.393 Y116.940 E0.03687
G1 X133.393 Y114.155 E0.09427
G1 X133.412 Y113.797 E0.01211
G1 X133.474 Y113.477 E0.01103
G1 X133.582 Y113.199 E0.01009
G1 X133.742 Y112.969 E0.00950
G1 X133.955 Y112.795 E0.00932
G1 X134.211 Y112.675 E0.00956
G1 X134.503 Y112.607 E0.01015
G1 X135.055 Y112.596 E0.01868
G1 X135.273 Y112.632 E0.00747
G1 X135.473 Y112.692 E0.00707
G1 X135.657 Y112.779 E0.00690
G1 X135.860 Y112.928 E0.00853
G1 X135.876 Y112.650 E0.00944
G1 X136.925 Y112.650 E0.03549
G1 X136.896 Y113.396 E0.02529
G1 X136.895 Y116.940 E0.11994
G1 X135.869 Y116.940 E0.03473
M204 S1000
G1 X135.444 Y117.104 F10800.000
G1 F8640.000
G1 X135.809 Y114.500 E-0.56356
G1 X135.794 Y114.258 E-0.05581
G1 X135.752 Y114.060 E-0.04687
G1 X135.685 Y113.896 E-0.04086
G1 X135.596 Y113.762 E-0.03710
G1 X135.546 Y113.715 E-0.01580
G1 E-0.04000 F2100.00000
G1 Z13.800 F10800.000
G1 X133.167 Y113.143
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X133.108 Y113.049 E0.00376
G1 X132.951 Y112.897 E0.00740
G1 X133.307 Y112.882 E0.01206
G1 X133.220 Y113.006 E0.00512
G1 X133.189 Y113.087 E0.00294
M204 S1000
G1 F8640.000
G1 X133.108 Y113.049 E-0.02061
G1 X132.951 Y112.897 E-0.05047
G1 X133.307 Y112.882 E-0.08227
G1 X133.220 Y113.006 E-0.03493
G1 X133.189 Y113.087 E-0.02006
G1 E-0.59166 F2100.00000
G1 Z13.800 F10800.000
G1 X132.986 Y115.588
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X132.986 Y115.732 E0.00487
G1 X132.923 Y115.641 E0.00375
G1 X132.940 Y115.627 E0.00073
M204 S1000
G1 F8640.000
G1 X132.986 Y115.732 E-0.02656
G1 X132.923 Y115.641 E-0.02561
G1 X132.940 Y115.627 E-0.00498
G1 E-0.74286 F2100.00000
G1 Z13.800 F10800.000
G1 X137.182 Y119.786
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X142.743 Y119.644 E0.18829
G1 X142.754 Y118.327 E0.04457
G1 X141.241 Y118.263 E0.05126
G1 X141.241 Y116.758 E0.05096
G1 X141.805 Y117.240 E0.02513
G1 X142.674 Y117.417 E0.03001
G1 X143.267 Y117.352 E0.02021
G1 X143.262 Y118.755 E0.04747
G1 X146.151 Y118.755 E0.09778
G1 X146.151 Y112.243 E0.22043
G1 X143.345 Y112.243 E0.09497
G1 X143.344 Y112.266 E0.00079
G1 X143.262 Y112.236 E0.00298
G1 X142.970 Y112.190 E0.00999
G1 X142.751 Y112.184 E0.00741
G1 X142.743 Y111.168 E0.03441
G1 X137.182 Y111.025 E0.18829
G1 X142.756 Y110.769 E0.18888
G1 X142.740 Y109.452 E0.04457
G1 X131.493 Y109.208 E0.38079
G1 X163.421 Y108.693 E1.08085
G1 X163.421 Y110.860 E0.07333
G1 X162.821 Y110.860 E0.02031
G1 X162.821 Y113.118 E0.07644
G1 X162.821 Y114.052 E0.03162
G1 X163.421 Y114.073 E0.02032
G1 X163.421 Y122.118 E0.27234
G1 X131.493 Y121.604 E1.08085
G1 X142.740 Y121.360 E0.38079
G1 X142.756 Y120.043 E0.04457
G1 X137.242 Y119.789 E0.18685
M204 S1000
G1 F8640.000
G1 X140.532 Y119.702 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.800 F10800.000
G1 X142.338 Y120.961
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.344 Y120.432 E0.01793
G1 X128.277 Y119.784 E0.47668
G1 X128.277 Y119.608 E0.00597
G1 X142.339 Y119.247 E0.47615
G1 X142.343 Y118.717 E0.01793
G1 X128.277 Y118.125 E0.47656
G1 X128.277 Y112.687 E0.18408
G1 X128.810 Y112.664 E0.01806
G1 X128.810 Y118.092 E0.18371
G1 X130.855 Y118.092 E0.06921
G1 X131.666 Y118.012 E0.02758
G1 X132.293 Y117.753 E0.02298
G1 X132.695 Y117.292 E0.02071
G1 X132.823 Y116.676 E0.02130
G1 X132.804 Y116.414 E0.00887
G1 X132.748 Y116.183 E0.00806
G1 X132.654 Y115.969 E0.00791
G1 X132.523 Y115.776 E0.00791
G1 X132.301 Y115.569 E0.01026
G1 X132.513 Y115.453 E0.00821
G1 X132.725 Y115.276 E0.00933
G1 X132.894 Y115.065 E0.00915
G1 X133.016 Y114.827 E0.00904
G1 X133.088 Y114.567 E0.00916
G1 X133.111 Y114.285 E0.00955
G1 X133.077 Y113.925 E0.01226
G1 X132.970 Y113.596 E0.01170
G1 X132.789 Y113.307 E0.01152
G1 X132.540 Y113.067 E0.01174
G1 X132.234 Y112.880 E0.01212
G1 X131.884 Y112.750 E0.01266
G1 X131.491 Y112.674 E0.01355
G1 X131.062 Y112.650 E0.01453
G1 X129.158 Y112.650 E0.06446
G1 X142.343 Y112.095 E0.44671
G1 X142.339 Y111.565 E0.01793
G1 X128.277 Y111.204 E0.47615
G1 X128.277 Y111.028 E0.00597
G1 X142.344 Y110.380 E0.47668
M73 P80 R17
G1 X142.338 Y109.850 E0.01793
G1 X128.277 Y109.545 E0.47607
G1 X128.277 Y108.853 E0.02345
G1 X163.828 Y108.280 E1.20351
G1 X163.828 Y111.267 E0.10111
G1 X163.228 Y111.267 E0.02031
G1 X163.228 Y113.659 E0.08096
G1 X163.654 Y113.673 E0.01444
G1 F1800.000
G1 X163.828 Y113.679 E0.00862
G1 X163.828 Y113.755 E0.00376
G1 F1500.000
G1 X163.828 Y122.532 E0.29710
G1 X128.277 Y121.959 E1.20351
G1 X128.277 Y121.266 E0.02345
G1 X142.278 Y120.963 E0.47403
M204 S1000
G1 X142.738 Y120.955 F10800.000
G1 F8640.000
G1 X142.344 Y120.432 E-0.12357
G1 X139.591 Y120.305 E-0.63643
G1 E-0.04000 F2100.00000
G1 Z13.800 F10800.000
G1 X142.863 Y119.619
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X143.447 Y119.035 E0.02491
G1 X143.960 Y119.035 E0.01547
G1 X143.038 Y119.957 E0.03934
G1 X143.031 Y120.476 E0.01567
G1 X144.473 Y119.035 E0.06149
G1 X144.986 Y119.035 E0.01547
G1 X143.025 Y120.996 E0.08364
G1 X143.024 Y121.509 E0.01549
G1 X145.499 Y119.035 E0.10555
G1 X146.012 Y119.035 E0.01547
G1 X143.529 Y121.517 E0.10589
G1 X144.034 Y121.526 E0.01523
G1 X152.780 Y112.780 E0.37306
G1 X152.964 Y113.109 E0.01137
G1 X144.539 Y121.534 E0.35936
G1 X145.044 Y121.542 E0.01523
G1 X153.147 Y113.439 E0.34567
G1 X153.208 Y113.547 E0.00375
G1 X153.006 Y114.039 E0.01605
G1 X153.006 Y114.093 E0.00161
G1 X145.549 Y121.550 E0.31811
G1 X146.054 Y121.558 E0.01523
G1 X153.006 Y114.606 E0.29658
G1 X152.982 Y115.142 E0.01621
G1 X146.559 Y121.566 E0.27402
G1 X147.064 Y121.574 E0.01523
G1 X152.912 Y115.726 E0.24950
G1 X152.851 Y116.233 E0.01542
G1 X152.822 Y116.328 E0.00300
G1 X147.568 Y121.583 E0.22413
G1 X148.073 Y121.591 E0.01523
G1 X152.453 Y117.211 E0.18682
G1 X152.127 Y117.856 E0.02178
G1 X152.032 Y117.967 E0.00442
G1 X152.031 Y118.146 E0.00542
G1 X148.578 Y121.599 E0.14727
G1 X149.083 Y121.607 E0.01523
G1 X152.026 Y118.664 E0.12555
G1 X152.022 Y119.181 E0.01560
G1 X149.588 Y121.615 E0.10383
G1 X150.093 Y121.623 E0.01523
G1 X152.037 Y119.679 E0.08292
G1 X152.030 Y120.199 E0.01566
G1 X150.598 Y121.631 E0.06111
G1 X151.103 Y121.639 E0.01523
G1 X152.024 Y120.718 E0.03931
G1 X152.018 Y121.237 E0.01566
G1 X151.449 Y121.806 E0.02425
M204 S1000
G1 F8640.000
G1 X152.018 Y121.237 E-0.18563
G1 X152.024 Y120.718 E-0.11991
G1 X151.103 Y121.639 E-0.30090
G1 X150.598 Y121.631 E-0.11659
G1 X150.711 Y121.518 E-0.03696
G1 E-0.04000 F2100.00000
G1 Z13.800 F10800.000
G1 X152.219 Y121.030
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X163.115 Y110.134 E0.53408
G1 X163.115 Y109.545 E0.02043
G1 X152.412 Y120.248 E0.52464
G1 X152.419 Y119.651 E0.02068
G1 X163.066 Y109.004 E0.52187
G1 X162.467 Y109.014 E0.02077
G1 X152.405 Y119.076 E0.49319
G1 X152.410 Y118.482 E0.02060
G1 X161.868 Y109.024 E0.46358
G1 X161.269 Y109.033 E0.02077
G1 X152.667 Y117.635 E0.42162
G1 X153.065 Y116.847 E0.03062
G1 X153.151 Y116.561 E0.01033
G1 X160.669 Y109.043 E0.36851
G1 X160.070 Y109.053 E0.02077
G1 X153.283 Y115.840 E0.33266
G1 X153.364 Y115.170 E0.02339
G1 X159.471 Y109.062 E0.29934
G1 X158.872 Y109.072 E0.02077
G1 X153.388 Y114.556 E0.26879
G1 X153.388 Y114.114 E0.01530
G1 X153.491 Y113.864 E0.00940
G1 X158.273 Y109.082 E0.23438
G1 X157.674 Y109.091 E0.02077
G1 X153.492 Y113.273 E0.20495
G1 X153.281 Y112.894 E0.01502
G1 X157.075 Y109.101 E0.18594
G1 X156.476 Y109.111 E0.02077
G1 X153.070 Y112.516 E0.16692
G1 X152.859 Y112.138 E0.01502
G1 X155.876 Y109.120 E0.14791
G1 X155.277 Y109.130 E0.02077
G1 X152.648 Y111.760 E0.12890
G1 X152.516 Y111.524 E0.00936
G1 X152.416 Y111.402 E0.00547
G1 X154.678 Y109.140 E0.11087
G1 X154.079 Y109.149 E0.02077
G1 X152.415 Y110.813 E0.08156
G1 X152.408 Y110.231 E0.02019
G1 X153.480 Y109.159 E0.05255
G1 X152.881 Y109.169 E0.02077
G1 X152.220 Y109.830 E0.03240
M204 S1000
G1 F8640.000
G1 X152.881 Y109.169 E-0.21584
G1 X153.480 Y109.159 E-0.13836
G1 X152.408 Y110.231 E-0.35007
G1 X152.411 Y110.472 E-0.05573
G1 E-0.04000 F2100.00000
G1 Z13.800 F10800.000
G1 X143.602 Y109.132
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X143.024 Y109.711 E0.02467
G1 X143.030 Y110.218 E0.01529
G1 X143.960 Y109.287 E0.03968
G1 X144.481 Y109.279 E0.01573
G1 X143.036 Y110.724 E0.06166
G1 X143.024 Y111.250 E0.01584
G1 X145.003 Y109.271 E0.08442
G1 X145.524 Y109.262 E0.01573
G1 X143.028 Y111.758 E0.10648
G1 X143.029 Y111.915 E0.00473
G1 X143.328 Y111.962 E0.00911
G1 X146.046 Y109.254 E0.11574
G1 X146.567 Y109.245 E0.01573
G1 X143.850 Y111.962 E0.11590
G1 X144.363 Y111.962 E0.01547
G1 X147.089 Y109.237 E0.11625
G1 X147.610 Y109.229 E0.01573
G1 X144.876 Y111.962 E0.11661
G1 X145.389 Y111.962 E0.01547
G1 X148.131 Y109.220 E0.11697
G1 X148.653 Y109.212 E0.01573
G1 X145.902 Y111.962 E0.11733
G1 X146.415 Y111.962 E0.01547
G1 X149.174 Y109.203 E0.11769
G1 X149.696 Y109.195 E0.01573
G1 X146.431 Y112.459 E0.13925
G1 X146.431 Y112.972 E0.01547
G1 X150.217 Y109.187 E0.16149
G1 X150.739 Y109.178 E0.01573
G1 X146.431 Y113.485 E0.18373
G1 X146.431 Y113.998 E0.01547
G1 X151.260 Y109.170 E0.20597
G1 X151.781 Y109.161 E0.01573
G1 X146.431 Y114.511 E0.22822
G1 X146.431 Y115.024 E0.01547
G1 X152.016 Y109.440 E0.23823
G1 X152.022 Y109.946 E0.01529
G1 X146.431 Y115.537 E0.23849
G1 X146.431 Y116.050 E0.01547
G1 X152.028 Y110.453 E0.23875
G1 X152.035 Y110.960 E0.01529
G1 X146.431 Y116.563 E0.23902
G1 X146.431 Y117.076 E0.01547
G1 X152.021 Y111.487 E0.23843
G1 X152.021 Y111.522 E0.00106
G1 X152.228 Y111.793 E0.01028
G1 X146.431 Y117.589 E0.24728
G1 X146.431 Y118.102 E0.01547
G1 X152.412 Y112.122 E0.25512
G1 X152.596 Y112.451 E0.01137
G1 X146.271 Y118.776 E0.26982
M204 S1000
G1 F8640.000
G1 X148.598 Y116.449 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.800 F10800.000
G1 X143.005 Y118.958
G1 Z13.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X143.010 Y118.134 E0.00725
G1 X142.152 Y118.182 F10800.000
M204 S1250
G1 F2400.000
G1 X142.638 Y117.696 E0.02325
G1 X142.160 Y117.599 E0.01649
G1 X141.754 Y118.004 E0.01941
G1 X141.521 Y117.995 E0.00790
G1 X141.521 Y117.663 E0.01122
G1 X141.819 Y117.365 E0.01423
M204 S1000
G1 F8640.000
G1 X141.521 Y117.663 E-0.09720
G1 X141.521 Y117.995 E-0.07662
G1 X141.754 Y118.004 E-0.05394
G1 X142.160 Y117.599 E-0.13253
G1 X142.638 Y117.696 E-0.11259
G1 X142.152 Y118.182 E-0.15876
G1 E-0.16836 F2100.00000
G1 Z13.800 F10800.000
G1 X141.044 Y113.393
G1 Z13.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X141.176 Y113.208 E0.00159
G1 F8640.000
G1 X141.044 Y113.393 E-0.05234
G1 E-0.74766 F2100.00000
G1 Z13.800 F10800.000
G1 X142.549 Y112.342
G1 Z13.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X142.278 Y112.360 E0.00266
G1 X141.996 Y112.409 E0.00280
G1 X141.714 Y112.476 E0.00548
G1 X141.071 Y112.399 F10800.000
G1 F2400.000
G1 X140.088 Y112.420 E0.00754
G1 X139.612 Y112.481 F10800.000
G1 F2400.000
G1 X139.496 Y112.463 E0.00110
G1 X139.380 Y112.445 E0.00082
G1 F8640.000
G1 X139.496 Y112.463 E-0.02712
G1 E-0.77288 F2100.00000
G1 Z13.800 F10800.000
G1 X137.822 Y112.547
G1 Z13.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X138.009 Y112.504 E0.00094
G1 X137.957 Y112.483 F10800.000
G1 F2400.000
G1 X137.766 Y112.642 E0.00192
G1 X137.251 Y113.208 F10800.000
G1 F2400.000
G1 X137.138 Y113.389 E0.00161
G1 X137.123 Y113.483 E0.00060
G1 F8640.000
G1 X137.138 Y113.389 E-0.02215
G1 E-0.77785 F2100.00000
G1 Z13.800 F10800.000
G1 X135.125 Y114.194
G1 Z13.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X135.133 Y114.250 E0.00032
G1 X135.140 Y114.348 E0.00077
G1 X135.146 Y117.550 E0.02808
G1 X135.146 Y117.580 E0.00036
G1 X135.146 Y117.611 E0.00046
G1 X135.146 Y117.641 E0.00056
G1 X135.146 Y117.671 E0.00066
G1 X135.198 Y117.678 E0.00117
G1 X136.352 Y117.702 E0.02876
G1 X137.505 Y117.726 E0.03307
G1 X137.791 Y117.996 F10800.000
M204 S1250
G1 F4800.000
G1 X138.175 Y117.612 E0.01953
G1 X138.683 Y117.715 E0.01864
G1 X138.378 Y118.021 E0.01553
M204 S1000
G1 F8640.000
G1 X138.683 Y117.715 E-0.09973
G1 X138.175 Y117.612 E-0.11973
G1 X137.791 Y117.996 E-0.12543
G1 E-0.45510 F2100.00000
G1 Z13.800 F10800.000
G1 X136.979 Y119.784
G1 Z13.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X136.300 Y119.777 E0.02139
G1 X135.621 Y119.770 E0.01877
G1 X134.942 Y119.764 E0.01615
G1 X134.263 Y119.757 E0.01353
G1 X133.584 Y119.750 E0.01091
G1 X132.905 Y119.743 E0.00829
G1 X132.226 Y119.736 E0.00567
G1 F8640.000
G1 X132.905 Y119.743 E-0.15677
G1 E-0.64323 F2100.00000
G1 Z13.800 F10800.000
G1 X131.290 Y121.604
G1 Z13.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X129.885 Y121.608 E0.04578
G1 X128.480 Y121.612 E0.04034
G1 F8640.000
G1 X129.885 Y121.608 E-0.32433
G1 E-0.47567 F2100.00000
G1 Z13.800 F10800.000
G1 X128.543 Y117.933
G1 Z13.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X128.543 Y112.879 E0.05299
G1 F8640.000
G1 X128.543 Y116.171 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.800 F10800.000
G1 X128.480 Y109.200
G1 Z13.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X129.885 Y109.203 E0.04034
G1 X131.290 Y109.207 E0.04578
G1 F8640.000
G1 X129.885 Y109.203 E-0.32434
G1 E-0.47566 F2100.00000
G1 Z13.800 F10800.000
G1 X132.226 Y111.076
G1 Z13.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X132.905 Y111.069 E0.00567
G1 X133.584 Y111.062 E0.00829
G1 X134.263 Y111.055 E0.01091
G1 X134.942 Y111.048 E0.01353
G1 X135.621 Y111.041 E0.01615
G1 X136.300 Y111.034 E0.01877
G1 X136.979 Y111.027 E0.02139
G1 F8640.000
G1 X136.300 Y111.034 E-0.15677
G1 E-0.64323 F2100.00000
G1 Z13.800 F10800.000
G1 X133.189 Y115.084
G1 Z13.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X133.044 Y115.243 E0.00115
G1 X133.032 Y115.931 F10800.000
G1 F2400.000
G1 X133.064 Y116.088 E0.00345
G1 X133.097 Y116.376 E0.00392
G1 X133.108 Y116.706 E0.00446
G1 X133.085 Y116.924 E0.00358
G1 X133.063 Y117.143 E0.00419
G1 X133.272 Y117.550 F10800.000
G1 F2400.000
G1 X133.290 Y117.583 E0.00029
G1 X133.309 Y117.615 E0.00040
G1 X133.320 Y117.638 E0.00037
G1 X134.206 Y117.657 E0.01572
G1 X135.093 Y117.675 E0.01847
G1 X135.146 Y117.671 E0.00116
G1 F8640.000
G1 X135.093 Y117.675 E-0.01222
G1 E-0.78778 F2100.00000
G1 Z13.800 F10800.000
G1 X159.771 Y119.221
G1 Z13.200
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X163.099 Y118.930 E0.17908
G1 X163.099 Y118.473 E0.02450
G1 X159.614 Y118.778 E0.18755
G1 X159.201 Y118.357 E0.03160
G1 X163.099 Y118.016 E0.20977
G1 X163.099 Y117.559 E0.02450
G1 X158.788 Y117.936 E0.23198
G1 X158.550 Y117.693 E0.01827
G1 X158.550 Y117.500 E0.01033
G1 X163.099 Y117.102 E0.24482
G1 X163.099 Y116.645 E0.02450
G1 X158.550 Y117.043 E0.24482
G1 X158.550 Y116.586 E0.02450
G1 X163.099 Y116.188 E0.24482
G1 X163.099 Y115.731 E0.02450
G1 X158.550 Y116.129 E0.24482
G1 X158.550 Y115.672 E0.02450
G1 X163.099 Y115.274 E0.24482
G1 X163.099 Y114.817 E0.02450
G1 X158.668 Y115.205 E0.23849
G1 X159.158 Y114.705 E0.03754
G1 X162.909 Y114.377 E0.20190
G1 X162.499 Y114.363 E0.02200
G1 X162.499 Y113.956 E0.02182
G1 X159.648 Y114.205 E0.15344
G1 X160.138 Y113.706 E0.03754
G1 X162.697 Y113.482 E0.13770
G1 X162.184 Y113.423 F10800.000
M204 S1250
G1 F4800.000
G1 X162.515 Y113.092 E0.01624
G1 X162.515 Y112.503 E0.02043
G1 X161.770 Y113.248 E0.03655
G1 X161.168 Y113.260 E0.02084
G1 X162.515 Y111.913 E0.06601
G1 X162.515 Y111.324 E0.02043
G1 X160.381 Y113.458 E0.10463
M204 S1000
G1 F8640.000
G1 X162.515 Y111.324 E-0.69709
G1 X162.515 Y111.596 E-0.06291
G1 E-0.04000 F2100.00000
G1 Z13.800 F10800.000
G1 X158.310 Y115.529
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X152.397 Y121.441 E0.28978
G1 X152.395 Y121.635 E0.00672
G1 X152.787 Y121.642 E0.01358
G1 X158.126 Y116.302 E0.26172
G1 X158.126 Y116.892 E0.02043
G1 X153.367 Y121.651 E0.23329
G1 X153.947 Y121.660 E0.02011
G1 X158.126 Y117.481 E0.20485
G1 X158.126 Y117.866 E0.01334
G1 X158.228 Y117.969 E0.00502
G1 X154.527 Y121.670 E0.18138
G1 X155.107 Y121.679 E0.02011
G1 X158.520 Y118.267 E0.16725
G1 X158.811 Y118.564 E0.01445
G1 X155.687 Y121.688 E0.15313
G1 X156.268 Y121.698 E0.02011
G1 X159.103 Y118.862 E0.13900
G1 X159.395 Y119.160 E0.01445
G1 X156.848 Y121.707 E0.12487
G1 X157.428 Y121.716 E0.02011
G1 X159.687 Y119.457 E0.11074
G1 X159.959 Y119.735 E0.01347
G1 X159.998 Y119.735 E0.00135
G1 X158.008 Y121.726 E0.09756
G1 X158.588 Y121.735 E0.02011
G1 X160.577 Y119.747 E0.09747
G1 X161.155 Y119.758 E0.02005
G1 X159.168 Y121.744 E0.09738
G1 X159.748 Y121.754 E0.02011
G1 X161.733 Y119.769 E0.09729
G1 X162.311 Y119.780 E0.02005
G1 X160.328 Y121.763 E0.09720
G1 X160.909 Y121.773 E0.02011
G1 X162.890 Y119.791 E0.09711
G1 X163.115 Y119.796 E0.00782
G1 X163.115 Y120.155 E0.01246
G1 X161.489 Y121.782 E0.07973
G1 X162.069 Y121.791 E0.02011
G1 X163.115 Y120.745 E0.05130
G1 X163.115 Y121.334 E0.02043
G1 X162.469 Y121.981 E0.03170
M204 S1000
G1 F8640.000
G1 X163.115 Y121.334 E-0.21117
G1 X163.115 Y120.745 E-0.13611
G1 X162.069 Y121.791 E-0.34173
G1 X161.761 Y121.786 E-0.07098
G1 E-0.04000 F2100.00000
G1 Z13.800 F10800.000
G1 X143.130 Y115.590
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X143.070 Y115.641 E0.00269
G1 X143.001 Y115.663 E0.00246
G1 X142.879 Y115.674 E0.00414
G1 X142.755 Y115.653 E0.00426
G1 X142.686 Y115.537 E0.00455
G1 X142.643 Y115.368 E0.00590
G1 X142.612 Y115.119 E0.00851
G1 X142.600 Y114.798 E0.01088
G1 X142.612 Y114.475 E0.01091
G1 X142.643 Y114.227 E0.00848
G1 X142.685 Y114.062 E0.00577
G1 X142.721 Y113.984 E0.00290
G1 X142.779 Y113.946 E0.00232
G1 X142.991 Y113.948 E0.00719
G1 X143.090 Y113.991 E0.00365
G1 X143.168 Y114.121 E0.00513
G1 X143.216 Y114.288 E0.00590
G1 X143.251 Y114.530 E0.00828
G1 X143.264 Y114.840 E0.01049
G1 X143.251 Y115.134 E0.00997
G1 X143.217 Y115.360 E0.00773
G1 X143.158 Y115.537 E0.00630
M204 S1000
G1 X143.467 Y115.825 F10800.000
M204 S800
G1 F1500.000
G1 X143.367 Y115.936 E0.00505
G1 X143.242 Y116.014 E0.00500
G1 X143.080 Y116.065 E0.00573
G1 X142.876 Y116.083 E0.00692
G1 X142.701 Y116.065 E0.00597
G1 X142.566 Y116.018 E0.00484
G1 X142.461 Y115.943 E0.00436
G1 X142.374 Y115.834 E0.00471
G1 X142.301 Y115.672 E0.00602
G1 X142.243 Y115.444 E0.00797
G1 X142.206 Y115.152 E0.00998
G1 X142.193 Y114.798 E0.01199
G1 X142.206 Y114.443 E0.01202
G1 X142.242 Y114.151 E0.00996
G1 X142.300 Y113.925 E0.00788
G1 X142.373 Y113.767 E0.00588
G1 X142.457 Y113.663 E0.00455
G1 X142.561 Y113.591 E0.00427
G1 X142.694 Y113.545 E0.00475
G1 X142.882 Y113.529 E0.00639
G1 X143.074 Y113.547 E0.00655
G1 X143.236 Y113.600 E0.00577
G1 X143.362 Y113.683 E0.00510
G1 X143.464 Y113.802 E0.00530
G1 X143.549 Y113.972 E0.00644
G1 X143.615 Y114.203 E0.00811
G1 X143.657 Y114.493 E0.00993
G1 X143.671 Y114.840 E0.01178
G1 X143.657 Y115.174 E0.01129
G1 X143.616 Y115.450 E0.00945
G1 X143.550 Y115.666 E0.00767
G1 X143.495 Y115.772 E0.00402
M204 S1000
G1 X143.318 Y115.811 F10800.000
G1 X142.916 Y115.466
G1 F2400.000
G1 X142.930 Y115.296 E0.00256
G1 X142.931 Y115.200 E0.00165
G1 X142.924 Y114.146 E0.01975
G1 F8640.000
G1 X142.931 Y115.200 E-0.24328
G1 E-0.55672 F2100.00000
G1 Z13.800 F10800.000
G1 X139.198 Y114.029
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X139.292 Y114.288 E0.00935
G1 X139.327 Y114.530 E0.00828
G1 X139.340 Y114.840 E0.01049
G1 X139.327 Y115.134 E0.00997
G1 X139.293 Y115.360 E0.00773
G1 X139.247 Y115.511 E0.00534
G1 X139.178 Y115.621 E0.00439
G1 X139.076 Y115.663 E0.00373
G1 X138.865 Y115.665 E0.00714
G1 X138.819 Y115.645 E0.00170
G1 X138.762 Y115.537 E0.00413
G1 X138.719 Y115.368 E0.00590
G1 X138.687 Y115.119 E0.00851
G1 X138.676 Y114.798 E0.01088
G1 X138.687 Y114.475 E0.01091
G1 X138.719 Y114.227 E0.00848
G1 X138.761 Y114.062 E0.00577
G1 X138.822 Y113.957 E0.00410
G1 X138.973 Y113.939 E0.00513
G1 X139.067 Y113.948 E0.00319
G1 X139.157 Y113.985 E0.00330
M204 S1000
G1 X139.438 Y113.683 F10800.000
M204 S800
G1 F1500.000
G1 X139.539 Y113.802 E0.00530
G1 X139.624 Y113.972 E0.00644
G1 X139.691 Y114.203 E0.00811
G1 X139.733 Y114.493 E0.00993
G1 X139.747 Y114.840 E0.01178
G1 X139.733 Y115.174 E0.01129
G1 X139.691 Y115.450 E0.00945
G1 X139.626 Y115.666 E0.00767
G1 X139.542 Y115.825 E0.00606
G1 X139.442 Y115.936 E0.00505
G1 X139.317 Y116.014 E0.00500
G1 X139.156 Y116.065 E0.00573
G1 X138.952 Y116.083 E0.00692
G1 X138.777 Y116.065 E0.00597
G1 X138.641 Y116.018 E0.00484
G1 X138.537 Y115.943 E0.00436
G1 X138.450 Y115.834 E0.00471
G1 X138.376 Y115.672 E0.00602
G1 X138.318 Y115.444 E0.00797
G1 X138.281 Y115.152 E0.00998
G1 X138.269 Y114.798 E0.01199
G1 X138.281 Y114.443 E0.01202
G1 X138.318 Y114.151 E0.00996
G1 X138.376 Y113.925 E0.00788
G1 X138.448 Y113.767 E0.00588
G1 X138.533 Y113.663 E0.00455
G1 X138.636 Y113.591 E0.00427
G1 X138.768 Y113.546 E0.00469
G1 X138.977 Y113.531 E0.00711
G1 X139.150 Y113.547 E0.00587
G1 X139.312 Y113.600 E0.00577
G1 X139.387 Y113.650 E0.00307
M204 S1000
G1 X139.407 Y113.836 F10800.000
G1 X139.000 Y114.146
G1 F2400.000
G1 X139.007 Y115.200 E0.01975
G1 X139.006 Y115.296 E0.00165
G1 X138.991 Y115.466 E0.00256
G1 F8640.000
G1 X139.006 Y115.296 E-0.03950
G1 E-0.76050 F2100.00000
G1 Z13.800 F10800.000
G1 X131.567 Y114.303
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X131.538 Y114.447 E0.00498
G1 X131.506 Y114.486 E0.00169
G1 X131.348 Y114.554 E0.00586
G1 X130.935 Y114.597 E0.01402
G1 X130.342 Y114.597 E0.02007
G1 X130.342 Y114.049 E0.01854
G1 X131.238 Y114.058 E0.03031
G1 X131.482 Y114.118 E0.00852
G1 X131.532 Y114.154 E0.00208
G1 X131.562 Y114.243 E0.00318
M204 S1000
G1 X131.964 Y114.164 F10800.000
M204 S800
G1 F1500.000
G1 X131.977 Y114.327 E0.00554
G1 X131.917 Y114.628 E0.01042
G1 X131.757 Y114.821 E0.00849
G1 X131.451 Y114.953 E0.01126
G1 X130.956 Y115.004 E0.01685
G1 X129.935 Y115.004 E0.03456
G1 X129.935 Y113.640 E0.04614
G1 X131.112 Y113.645 E0.03984
G1 X131.497 Y113.691 E0.01313
G1 X131.661 Y113.749 E0.00586
G1 X131.778 Y113.822 E0.00468
G1 X131.862 Y113.911 E0.00416
G1 X131.948 Y114.106 E0.00720
M204 S1000
G1 X131.844 Y114.274 F10800.000
G1 F8640.000
G1 X131.977 Y114.327 E-0.05143
G1 X131.917 Y114.628 E-0.07105
G1 X131.757 Y114.821 E-0.05792
G1 X131.451 Y114.953 E-0.07680
G1 X130.956 Y115.004 E-0.11492
G1 X129.935 Y115.004 E-0.23574
G1 X129.935 Y114.345 E-0.15214
G1 E-0.04000 F2100.00000
G1 Z13.800 F10800.000
G1 X130.546 Y114.323
G1 Z13.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X131.359 Y114.306 E0.00552
G1 F8640.000
G1 X130.546 Y114.323 E-0.18777
G1 E-0.61223 F2100.00000
G1 Z13.800 F10800.000
G1 X131.175 Y116.425
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X131.267 Y116.467 E0.00343
G1 X131.284 Y116.577 E0.00377
G1 X131.279 Y116.628 E0.00173
G1 X131.258 Y116.638 E0.00079
G1 X131.040 Y116.684 E0.00753
G1 X130.342 Y116.690 E0.02363
G1 X130.342 Y116.389 E0.01018
G1 X130.889 Y116.391 E0.01852
G1 X131.115 Y116.418 E0.00771
M204 S1000
G1 F8640.000
G1 X131.267 Y116.467 E-0.03684
G1 X131.284 Y116.577 E-0.02569
G1 X131.279 Y116.628 E-0.01178
G1 X131.258 Y116.638 E-0.00538
G1 X131.040 Y116.684 E-0.05133
G1 X130.342 Y116.690 E-0.16120
G1 X130.342 Y116.389 E-0.06944
G1 X130.889 Y116.391 E-0.12632
G1 X131.115 Y116.418 E-0.05257
G1 E-0.25946 F2100.00000
G1 Z13.800 F10800.000
G1 X129.935 Y117.100
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X129.935 Y115.980 E0.03789
G1 X130.914 Y115.984 E0.03314
G1 X131.266 Y116.026 E0.01199
G1 X131.406 Y116.074 E0.00502
G1 X131.513 Y116.136 E0.00419
G1 X131.589 Y116.211 E0.00361
G1 X131.643 Y116.304 E0.00365
G1 X131.679 Y116.425 E0.00427
G1 X131.692 Y116.579 E0.00522
G1 X131.679 Y116.720 E0.00481
G1 X131.645 Y116.825 E0.00372
G1 X131.594 Y116.901 E0.00311
G1 X131.519 Y116.964 E0.00332
G1 X131.407 Y117.019 E0.00422
G1 X131.073 Y117.091 E0.01157
G1 X129.995 Y117.099 E0.03647
M204 S1000
G1 X130.129 Y116.750 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;13.4


G1 F8640.000
G1 X129.935 Y115.980 E-0.25875
G1 X130.914 Y115.984 E-0.22607
G1 X131.266 Y116.026 E-0.08180
G1 X131.406 Y116.074 E-0.03425
G1 X131.513 Y116.136 E-0.02855
G1 X131.589 Y116.211 E-0.02460
G1 X131.643 Y116.304 E-0.02487
G1 X131.679 Y116.425 E-0.02913
G1 X131.692 Y116.579 E-0.03563
G1 X131.686 Y116.649 E-0.01636
G1 E-0.04000 F2100.00000
G1 Z13.800 F10800.000
;AFTER_LAYER_CHANGE
;13.4
G1 X121.325 Y114.781
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.588 Y115.453 E1.17602
G1 X86.588 Y115.171 E0.00955
G1 X87.181 Y115.171 E0.02004
G1 X87.181 Y113.149 E0.06846
G1 X86.589 Y113.151 E0.02004
G1 X86.589 Y112.802 E0.01182
G1 X87.181 Y112.802 E0.02004
G1 X87.181 Y111.119 E0.05697
G1 X86.588 Y111.119 E0.02004
G1 X86.588 Y109.336 E0.06037
G1 X121.325 Y109.538 E1.17582
M73 Q81 S17
G1 X121.325 Y111.524 E0.06724
G1 X120.725 Y111.521 E0.02031
G1 X120.725 Y112.538 E0.03442
G1 X120.725 Y114.287 E0.05919
G1 X121.325 Y114.284 E0.02031
G1 X121.325 Y114.721 E0.01481
M204 S1000
G1 F8640.000
G1 X118.035 Y114.790 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X121.132 Y111.930
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.132 Y112.873 E0.03191
G1 X121.732 Y112.876 E0.02031
G1 X121.732 Y112.940 E0.00217
G1 X121.132 Y112.943 E0.02031
G1 X121.132 Y113.877 E0.03163
G1 X121.732 Y113.874 E0.02031
G1 X121.732 Y115.180 E0.04420
G1 X86.181 Y115.868 E1.20359
G1 X86.181 Y114.764 E0.03738
G1 X86.773 Y114.764 E0.02004
G1 X86.773 Y113.558 E0.04084
G1 X86.181 Y113.560 E0.02004
G1 X86.181 Y112.395 E0.03943
G1 X86.773 Y112.395 E0.02004
G1 X86.773 Y111.526 E0.02941
G1 X86.181 Y111.526 E0.02004
G1 X86.181 Y108.926 E0.08800
G1 X121.732 Y109.133 E1.20338
G1 X121.732 Y111.933 E0.09479
G1 X121.192 Y111.931 E0.01828
M204 S1000
G1 X120.773 Y112.105 F10800.000
G1 X120.603 Y111.866
M204 S1250
G1 F4800.000
G1 X119.155 Y110.418 E0.06932
G1 X116.260 Y110.402 E0.09800
G1 X120.214 Y114.356 E0.18930
G1 X120.216 Y114.497 E0.00477
G1 X117.529 Y114.549 E0.09098
G1 X113.364 Y110.385 E0.19935
G1 X110.469 Y110.368 E0.09800
G1 X114.705 Y114.604 E0.20277
G1 X111.881 Y114.658 E0.09560
G1 X107.574 Y110.351 E0.20619
G1 X104.678 Y110.334 E0.09800
G1 X109.057 Y114.713 E0.20961
G1 X106.233 Y114.768 E0.09560
G1 X101.783 Y110.317 E0.21304
G1 X100.828 Y110.312 E0.03231
G1 X101.671 Y111.112 E0.03933
G1 X101.758 Y111.303 E0.00710
G1 X101.836 Y112.825 E0.05158
G1 X101.835 Y113.248 E0.01433
G1 X103.589 Y115.002 E0.08396
M204 S1000
G1 F8640.000
G1 X101.835 Y113.248 E-0.57273
G1 X101.836 Y112.825 E-0.09777
G1 X101.816 Y112.438 E-0.08949
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X101.547 Y111.597
G1 Z13.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X100.390 Y110.479 E0.08442
G1 X99.788 Y110.475 E0.03154
G1 X101.373 Y112.060 E0.11753
G1 X101.407 Y112.732 E0.03527
G1 X99.147 Y110.472 E0.16762
G1 X98.506 Y110.468 E0.03363
G1 X101.413 Y113.375 E0.21561
G1 X101.411 Y114.011 E0.03334
G1 X97.865 Y110.464 E0.26304
G1 X97.223 Y110.461 E0.03363
G1 X101.408 Y114.645 E0.31036
G1 X100.782 Y114.657 E0.03281
G1 X96.582 Y110.457 E0.31154
G1 X95.941 Y110.453 E0.03363
G1 X100.157 Y114.669 E0.31271
G1 X99.531 Y114.681 E0.03281
G1 X95.300 Y110.449 E0.31388
G1 X94.658 Y110.446 E0.03363
G1 X98.906 Y114.693 E0.31506
G1 X98.281 Y114.705 E0.03281
G1 X94.017 Y110.442 E0.31623
G1 X93.376 Y110.438 E0.03363
G1 X97.655 Y114.717 E0.31741
G1 X97.030 Y114.730 E0.03281
G1 X93.756 Y111.456 E0.24282
G1 X94.001 Y111.906 E0.02686
G1 X94.182 Y112.294 E0.02245
G1 X94.294 Y112.632 E0.01868
G1 X96.404 Y114.742 E0.15651
G1 X95.779 Y114.754 E0.03281
G1 X94.507 Y113.482 E0.09434
G1 X94.575 Y114.187 E0.03714
G1 X95.348 Y114.960 E0.05736
G1 F8640.000
G1 X94.575 Y114.187 E-0.25251
G1 X94.507 Y113.482 E-0.16351
G1 X95.560 Y114.535 E-0.34397
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X88.120 Y115.302
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.486 Y114.667 E0.03075
G1 X87.486 Y114.084 E0.01998
G1 X88.512 Y115.111 E0.04975
G1 X89.084 Y115.100 E0.01960
G1 X87.486 Y113.501 E0.07748
G1 X87.486 Y112.918 E0.01998
G1 X89.656 Y115.089 E0.10520
G1 X90.228 Y115.078 E0.01960
G1 X87.486 Y112.335 E0.13292
G1 X87.486 Y111.753 E0.01998
G1 X90.800 Y115.066 E0.16064
G1 X91.372 Y115.055 E0.01960
G1 X86.894 Y110.578 E0.21705
G1 X86.894 Y109.995 E0.01998
G1 X91.944 Y115.044 E0.24478
G1 X92.515 Y115.033 E0.01960
G1 X87.126 Y109.644 E0.26122
G1 X87.713 Y109.648 E0.02010
G1 X93.087 Y115.022 E0.26052
G1 X93.659 Y115.011 E0.01960
G1 X88.299 Y109.651 E0.25982
G1 X88.885 Y109.654 E0.02010
G1 X94.226 Y114.995 E0.25890
G1 X94.165 Y114.351 E0.02220
G1 X89.472 Y109.658 E0.22748
G1 X90.058 Y109.661 E0.02010
G1 X94.103 Y113.706 E0.19607
G1 X94.080 Y113.471 E0.00812
G1 X93.964 Y112.984 E0.01715
G1 X90.644 Y109.665 E0.16089
G1 X91.231 Y109.668 E0.02010
G1 X93.579 Y112.016 E0.11381
G1 X92.883 Y110.737 E0.04989
G1 X91.817 Y109.671 E0.05167
G1 X92.404 Y109.675 E0.02010
G1 X92.740 Y110.011 E0.01630
G1 X93.326 Y110.014 E0.02010
G1 X92.990 Y109.678 E0.01630
G1 X93.576 Y109.682 E0.02010
G1 X93.912 Y110.018 E0.01630
G1 X94.499 Y110.021 E0.02010
G1 X94.163 Y109.685 E0.01630
G1 X94.749 Y109.688 E0.02010
G1 X95.085 Y110.025 E0.01630
G1 X95.672 Y110.028 E0.02010
G1 X95.335 Y109.692 E0.01630
G1 X95.922 Y109.695 E0.02010
G1 X96.258 Y110.031 E0.01630
G1 X96.844 Y110.035 E0.02010
G1 X96.508 Y109.699 E0.01630
G1 X97.094 Y109.702 E0.02010
G1 X97.431 Y110.038 E0.01630
G1 X98.017 Y110.042 E0.02010
G1 X97.681 Y109.706 E0.01630
G1 X98.267 Y109.709 E0.02010
G1 X98.603 Y110.045 E0.01630
G1 X99.190 Y110.049 E0.02010
G1 X98.853 Y109.712 E0.01630
G1 X99.440 Y109.716 E0.02010
G1 X99.776 Y110.052 E0.01630
G1 X99.965 Y110.053 E0.00648
G1 X99.803 Y109.899 E0.00767
G1 X100.208 Y109.901 E0.01389
G1 X100.026 Y109.719 E0.00882
G1 X100.613 Y109.723 E0.02010
G1 X100.795 Y109.905 E0.00882
G1 X101.381 Y109.908 E0.02010
G1 X101.199 Y109.726 E0.00882
G1 X101.785 Y109.729 E0.02010
G1 X101.967 Y109.911 E0.00882
G1 X102.554 Y109.915 E0.02010
G1 X102.372 Y109.733 E0.00882
G1 X102.958 Y109.736 E0.02010
G1 X103.140 Y109.918 E0.00882
G1 X103.726 Y109.922 E0.02010
G1 X103.544 Y109.740 E0.00882
G1 X104.131 Y109.743 E0.02010
G1 X104.313 Y109.925 E0.00882
G1 X104.899 Y109.928 E0.02010
G1 X104.717 Y109.746 E0.00882
G1 X105.303 Y109.750 E0.02010
G1 X105.485 Y109.932 E0.00882
G1 X106.072 Y109.935 E0.02010
G1 X105.890 Y109.753 E0.00882
G1 X106.476 Y109.757 E0.02010
G1 X106.658 Y109.939 E0.00882
G1 X107.244 Y109.942 E0.02010
G1 X107.062 Y109.760 E0.00882
G1 X107.649 Y109.763 E0.02010
G1 X107.831 Y109.945 E0.00882
G1 X108.417 Y109.949 E0.02010
G1 X108.235 Y109.767 E0.00882
G1 X108.822 Y109.770 E0.02010
G1 X109.004 Y109.952 E0.00882
G1 X109.590 Y109.956 E0.02010
G1 X109.408 Y109.774 E0.00882
G1 X109.994 Y109.777 E0.02010
G1 X110.176 Y109.959 E0.00882
G1 X110.763 Y109.963 E0.02010
G1 X110.581 Y109.781 E0.00882
G1 X111.167 Y109.784 E0.02010
G1 X111.349 Y109.966 E0.00882
G1 X111.935 Y109.969 E0.02010
G1 X111.753 Y109.787 E0.00882
G1 X112.340 Y109.791 E0.02010
G1 X112.522 Y109.973 E0.00882
G1 X113.108 Y109.976 E0.02010
G1 X112.926 Y109.794 E0.00882
G1 X113.512 Y109.798 E0.02010
G1 X113.694 Y109.980 E0.00882
G1 X114.281 Y109.983 E0.02010
G1 X114.099 Y109.801 E0.00882
G1 X114.685 Y109.804 E0.02010
G1 X114.867 Y109.986 E0.00882
G1 X115.453 Y109.990 E0.02010
G1 X115.271 Y109.808 E0.00882
G1 X115.858 Y109.811 E0.02010
G1 X116.040 Y109.993 E0.00882
G1 X116.626 Y109.997 E0.02010
G1 X116.444 Y109.815 E0.00882
G1 X117.031 Y109.818 E0.02010
G1 X117.213 Y110.000 E0.00882
G1 X117.799 Y110.003 E0.02010
G1 X117.617 Y109.821 E0.00882
G1 X118.203 Y109.825 E0.02010
G1 X118.385 Y110.007 E0.00882
G1 X118.972 Y110.010 E0.02010
G1 X118.790 Y109.828 E0.00882
G1 X119.376 Y109.832 E0.02010
G1 X119.558 Y110.014 E0.00882
G1 X120.144 Y110.017 E0.02010
G1 X119.962 Y109.835 E0.00882
G1 X120.549 Y109.838 E0.02010
G1 X120.915 Y110.205 E0.01775
M204 S1000
G1 F8640.000
G1 X120.549 Y109.838 E-0.11960
G1 X119.962 Y109.835 E-0.13539
G1 X120.144 Y110.017 E-0.05943
G1 X119.558 Y110.014 E-0.13539
G1 X119.376 Y109.832 E-0.05943
G1 X118.790 Y109.828 E-0.13539
G1 X118.972 Y110.010 E-0.05943
G1 X118.729 Y110.009 E-0.05592
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X121.122 Y114.535
G1 Z13.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X120.522 Y114.542 E0.00504
G1 F8640.000
G1 X121.122 Y114.535 E-0.13857
G1 E-0.66143 F2100.00000
G1 Z14.000 F10800.000
G1 X121.325 Y118.249
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.325 Y121.286 E0.10280
G1 X86.588 Y121.488 E1.17582
G1 X86.588 Y117.576 E0.13240
G1 X121.265 Y118.248 E1.17399
M204 S1000
G1 F8640.000
G1 X121.325 Y121.286 E-0.70168
G1 X121.073 Y121.287 E-0.05832
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X121.732 Y121.691
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.181 Y121.897 E1.20338
G1 X86.181 Y117.161 E0.16031
G1 X121.733 Y117.850 E1.20359
G1 X121.732 Y121.631 E0.12799
M204 S1000
G1 X121.333 Y121.675 F10800.000
G1 F8640.000
G1 X118.441 Y121.655 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X120.681 Y120.580
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X119.345 Y119.244 E0.06393
G1 X116.410 Y119.187 E0.09938
G1 X117.637 Y120.414 E0.05873
G1 X114.775 Y120.431 E0.09687
G1 X113.474 Y119.130 E0.06225
G1 X110.539 Y119.074 E0.09938
G1 X111.913 Y120.447 E0.06576
G1 X109.051 Y120.464 E0.09687
M73 P81 R16
G1 X107.604 Y119.017 E0.06928
G1 X104.669 Y118.960 E0.09938
G1 X106.189 Y120.481 E0.07280
G1 X103.327 Y120.497 E0.09687
G1 X101.652 Y118.822 E0.08018
M204 S1000
G1 F8640.000
G1 X103.327 Y120.497 E-0.54694
G1 X104.250 Y120.492 E-0.21306
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X100.175 Y121.287
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X96.971 Y118.083 E0.15399
G1 X96.381 Y118.071 E0.02003
G1 X99.418 Y121.108 E0.14595
G1 X98.843 Y121.111 E0.01953
G1 X95.792 Y118.060 E0.14665
G1 X95.202 Y118.049 E0.02003
G1 X98.268 Y121.115 E0.14736
G1 X97.694 Y121.118 E0.01953
G1 X94.613 Y118.037 E0.14807
G1 X94.023 Y118.026 E0.02003
G1 X97.119 Y121.121 E0.14878
G1 X96.544 Y121.125 E0.01953
G1 X93.434 Y118.014 E0.14949
G1 X92.845 Y118.003 E0.02003
G1 X95.970 Y121.128 E0.15020
G1 X95.395 Y121.131 E0.01953
G1 X92.255 Y117.991 E0.15091
G1 X91.666 Y117.980 E0.02003
G1 X94.820 Y121.135 E0.15162
G1 X94.246 Y121.138 E0.01953
G1 X91.076 Y117.969 E0.15233
G1 X90.487 Y117.957 E0.02003
G1 X93.671 Y121.141 E0.15304
G1 X93.096 Y121.145 E0.01953
G1 X89.898 Y117.946 E0.15374
G1 X89.308 Y117.934 E0.02003
G1 X92.522 Y121.148 E0.15445
G1 X91.947 Y121.151 E0.01953
G1 X88.719 Y117.923 E0.15516
G1 X88.129 Y117.912 E0.02003
G1 X91.373 Y121.155 E0.15587
G1 X90.798 Y121.158 E0.01953
G1 X87.540 Y117.900 E0.15658
G1 X86.950 Y117.889 E0.02003
G1 X90.223 Y121.161 E0.15729
G1 X89.649 Y121.165 E0.01953
G1 X86.894 Y118.410 E0.13240
G1 X86.894 Y118.988 E0.01964
G1 X89.074 Y121.168 E0.10478
G1 X88.499 Y121.172 E0.01953
G1 X86.894 Y119.566 E0.07716
G1 X86.894 Y120.144 E0.01964
G1 X87.925 Y121.175 E0.04954
G1 X87.350 Y121.178 E0.01953
G1 X86.711 Y120.539 E0.03072
M204 S1000
G1 F8640.000
G1 X87.350 Y121.178 E-0.20876
G1 X87.925 Y121.175 E-0.13269
G1 X86.894 Y120.144 E-0.33659
G1 X86.894 Y119.789 E-0.08196
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X120.318 Y120.622
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.680 Y120.984 E0.01740
G1 X120.106 Y120.988 E0.01953
G1 X119.926 Y120.808 E0.00865
G1 X119.351 Y120.811 E0.01953
G1 X119.531 Y120.991 E0.00865
G1 X118.956 Y120.994 E0.01953
G1 X118.776 Y120.815 E0.00865
G1 X118.202 Y120.818 E0.01953
G1 X118.382 Y120.998 E0.00865
G1 X117.807 Y121.001 E0.01953
G1 X117.627 Y120.821 E0.00865
G1 X117.052 Y120.825 E0.01953
G1 X117.232 Y121.004 E0.00865
G1 X116.658 Y121.008 E0.01953
G1 X116.478 Y120.828 E0.00865
G1 X115.903 Y120.831 E0.01953
G1 X116.083 Y121.011 E0.00865
G1 X115.508 Y121.015 E0.01953
G1 X115.328 Y120.835 E0.00865
G1 X114.754 Y120.838 E0.01953
G1 X114.934 Y121.018 E0.00865
G1 X114.359 Y121.021 E0.01953
G1 X114.179 Y120.841 E0.00865
G1 X113.604 Y120.845 E0.01953
G1 X113.784 Y121.025 E0.00865
G1 X113.210 Y121.028 E0.01953
G1 X113.030 Y120.848 E0.00865
G1 X112.455 Y120.851 E0.01953
G1 X112.635 Y121.031 E0.00865
G1 X112.060 Y121.035 E0.01953
G1 X111.880 Y120.855 E0.00865
G1 X111.306 Y120.858 E0.01953
G1 X111.486 Y121.038 E0.00865
G1 X110.911 Y121.041 E0.01953
G1 X110.731 Y120.861 E0.00865
G1 X110.156 Y120.865 E0.01953
G1 X110.336 Y121.045 E0.00865
G1 X109.762 Y121.048 E0.01953
G1 X109.582 Y120.868 E0.00865
G1 X109.007 Y120.871 E0.01953
G1 X109.187 Y121.051 E0.00865
G1 X108.612 Y121.055 E0.01953
G1 X108.432 Y120.875 E0.00865
G1 X107.858 Y120.878 E0.01953
G1 X108.038 Y121.058 E0.00865
G1 X107.463 Y121.061 E0.01953
G1 X107.283 Y120.881 E0.00865
G1 X106.708 Y120.885 E0.01953
G1 X106.888 Y121.065 E0.00865
G1 X106.314 Y121.068 E0.01953
G1 X106.134 Y120.888 E0.00865
G1 X105.559 Y120.891 E0.01953
G1 X105.739 Y121.071 E0.00865
G1 X105.164 Y121.075 E0.01953
G1 X104.984 Y120.895 E0.00865
G1 X104.410 Y120.898 E0.01953
G1 X104.590 Y121.078 E0.00865
G1 X104.015 Y121.081 E0.01953
G1 X103.835 Y120.901 E0.00865
G1 X103.261 Y120.905 E0.01953
G1 X103.440 Y121.085 E0.00865
G1 X102.866 Y121.088 E0.01953
G1 X102.686 Y120.908 E0.00865
G1 X102.111 Y120.911 E0.01953
G1 X102.291 Y121.091 E0.00865
G1 X101.716 Y121.095 E0.01953
G1 X101.537 Y120.915 E0.00865
G1 X100.962 Y120.918 E0.01953
G1 X101.142 Y121.098 E0.00865
G1 X100.567 Y121.101 E0.01953
G1 X97.560 Y118.094 E0.14453
G1 X98.149 Y118.106 E0.02003
G1 X100.495 Y120.451 E0.11272
G1 X100.784 Y120.162 E0.01389
G1 X98.739 Y118.117 E0.09828
G1 X99.328 Y118.128 E0.02003
G1 X101.073 Y119.873 E0.08384
G1 X101.362 Y119.584 E0.01389
G1 X99.918 Y118.140 E0.06940
G1 X100.507 Y118.151 E0.02003
G1 X101.429 Y119.073 E0.04429
G1 X101.429 Y118.495 E0.01964
G1 X101.096 Y118.163 E0.01596
G1 X101.686 Y118.174 E0.02003
G1 X102.013 Y118.501 E0.01573
G1 X102.603 Y118.513 E0.02003
G1 X102.275 Y118.185 E0.01573
G1 X102.865 Y118.197 E0.02003
G1 X103.192 Y118.524 E0.01573
G1 X103.781 Y118.536 E0.02003
G1 X103.454 Y118.208 E0.01573
G1 X104.043 Y118.220 E0.02003
G1 X104.371 Y118.547 E0.01573
G1 X104.960 Y118.558 E0.02003
G1 X104.633 Y118.231 E0.01573
G1 X105.222 Y118.243 E0.02003
G1 X105.550 Y118.570 E0.01573
G1 X106.139 Y118.581 E0.02003
G1 X105.812 Y118.254 E0.01573
G1 X106.401 Y118.265 E0.02003
G1 X106.728 Y118.593 E0.01573
G1 X107.318 Y118.604 E0.02003
G1 X106.991 Y118.277 E0.01573
G1 X107.580 Y118.288 E0.02003
G1 X107.907 Y118.615 E0.01573
G1 X108.497 Y118.627 E0.02003
G1 X108.169 Y118.300 E0.01573
G1 X108.759 Y118.311 E0.02003
G1 X109.086 Y118.638 E0.01573
G1 X109.676 Y118.650 E0.02003
G1 X109.348 Y118.322 E0.01573
G1 X109.938 Y118.334 E0.02003
G1 X110.265 Y118.661 E0.01573
G1 X110.854 Y118.673 E0.02003
G1 X110.527 Y118.345 E0.01573
G1 X111.116 Y118.357 E0.02003
G1 X111.444 Y118.684 E0.01573
G1 X112.033 Y118.695 E0.02003
G1 X111.706 Y118.368 E0.01573
G1 X112.295 Y118.379 E0.02003
G1 X112.623 Y118.707 E0.01573
G1 X113.212 Y118.718 E0.02003
G1 X112.885 Y118.391 E0.01573
G1 X113.474 Y118.402 E0.02003
G1 X113.801 Y118.730 E0.01573
G1 X114.391 Y118.741 E0.02003
G1 X114.064 Y118.414 E0.01573
G1 X114.653 Y118.425 E0.02003
G1 X114.980 Y118.752 E0.01573
G1 X115.570 Y118.764 E0.02003
G1 X115.242 Y118.437 E0.01573
G1 X115.832 Y118.448 E0.02003
G1 X116.159 Y118.775 E0.01573
G1 X116.748 Y118.787 E0.02003
G1 X116.421 Y118.459 E0.01573
G1 X117.011 Y118.471 E0.02003
G1 X117.338 Y118.798 E0.01573
G1 X117.927 Y118.809 E0.02003
G1 X117.600 Y118.482 E0.01573
G1 X118.189 Y118.494 E0.02003
G1 X118.517 Y118.821 E0.01573
G1 X119.106 Y118.832 E0.02003
G1 X118.779 Y118.505 E0.01573
G1 X119.368 Y118.516 E0.02003
G1 X119.696 Y118.844 E0.01573
G1 X120.285 Y118.855 E0.02003
G1 X119.958 Y118.528 E0.01573
G1 X120.547 Y118.539 E0.02003
G1 X121.061 Y119.053 E0.02471
M204 S1000
G1 F8640.000
G1 X120.547 Y118.539 E-0.16789
G1 X119.958 Y118.528 E-0.13612
G1 X120.285 Y118.855 E-0.10688
G1 X119.696 Y118.844 E-0.13612
G1 X119.368 Y118.516 E-0.10688
G1 X118.909 Y118.507 E-0.10611
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X112.359 Y96.365
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.421 Y96.541 E0.30680
G1 X121.421 Y101.077 E0.15355
G1 X110.657 Y101.154 E0.36437
G1 X86.684 Y100.788 E0.81153
G1 X86.684 Y100.479 E0.01047
G1 X88.725 Y100.434 E0.06909
G1 X88.740 Y99.117 E0.04460
G1 X86.684 Y99.025 E0.06965
G1 X86.684 Y98.811 E0.00725
G1 X88.727 Y98.759 E0.06918
G1 X88.736 Y97.687 E0.03627
G1 X89.773 Y97.600 E0.03522
G1 X90.544 Y97.281 E0.02826
G1 X91.079 Y96.667 E0.02756
G1 X91.107 Y96.535 E0.00457
G1 X92.642 Y96.535 E0.05198
G1 X92.644 Y90.898 E0.19082
G1 X91.448 Y91.879 E0.05237
G1 X91.227 Y92.195 E0.01305
G1 X91.174 Y92.332 E0.00497
G1 X91.115 Y92.238 E0.00376
G1 X90.797 Y91.931 E0.01494
G1 X90.420 Y91.700 E0.01497
G1 X90.001 Y91.545 E0.01512
G1 X89.548 Y91.458 E0.01560
G1 X88.735 Y91.431 E0.02754
G1 X88.727 Y90.430 E0.03388
G1 X86.684 Y90.378 E0.06918
G1 X86.684 Y90.164 E0.00725
G1 X88.740 Y90.072 E0.06965
G1 X88.725 Y88.754 E0.04460
G1 X86.684 Y88.710 E0.06909
G1 X86.684 Y88.400 E0.01047
G1 X110.657 Y88.035 E0.81153
G1 X121.421 Y88.111 E0.36437
G1 X121.421 Y90.811 E0.09140
G1 X120.821 Y90.811 E0.02031
G1 X120.821 Y92.541 E0.05853
G1 X121.421 Y92.541 E0.02031
G1 X121.421 Y94.854 E0.07830
G1 X112.359 Y95.029 E0.30680
G1 X112.359 Y95.662 E0.02140
G1 F1800.000
G1 X112.359 Y95.733 E0.00355
G1 F2700.000
G1 X112.359 Y96.305 E0.01937
M204 S1000
G1 F8640.000
G1 X115.649 Y96.391 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X90.993 Y94.921
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X90.930 Y94.829 E0.00375
G1 X90.993 Y94.777 E0.00276
G1 X90.993 Y94.861 E0.00284
M204 S1000
G1 F8640.000
G1 X90.930 Y94.829 E-0.01618
G1 X90.993 Y94.777 E-0.01883
G1 X90.993 Y94.861 E-0.01935
G1 E-0.74564 F2100.00000
G1 Z14.000 F10800.000
G1 X92.237 Y91.758
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X92.235 Y96.128 E0.14792
G1 X91.400 Y96.128 E0.02827
G1 X91.400 Y93.343 E0.09427
G1 X91.419 Y92.986 E0.01211
G1 X91.481 Y92.666 E0.01103
G1 X91.589 Y92.388 E0.01009
G1 X91.749 Y92.158 E0.00950
G1 X92.191 Y91.796 E0.01931
M204 S1000
G1 X92.624 Y91.657 F10800.000
G1 F8640.000
G1 X92.225 Y95.087 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X86.817 Y91.838
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X89.069 Y91.838 E0.07623
G1 X89.498 Y91.862 E0.01453
G1 X89.891 Y91.938 E0.01355
G1 X90.241 Y92.068 E0.01266
G1 X90.547 Y92.255 E0.01212
G1 X90.796 Y92.496 E0.01174
G1 X90.977 Y92.784 E0.01152
G1 X91.084 Y93.113 E0.01170
G1 X91.119 Y93.474 E0.01226
G1 X91.095 Y93.755 E0.00955
G1 X91.023 Y94.016 E0.00916
G1 X90.901 Y94.254 E0.00904
G1 X90.732 Y94.464 E0.00915
G1 X90.520 Y94.641 E0.00933
G1 X90.308 Y94.758 E0.00822
G1 X90.530 Y94.964 E0.01026
G1 X90.662 Y95.157 E0.00791
G1 X90.756 Y95.371 E0.00791
G1 X90.811 Y95.603 E0.00806
G1 X90.830 Y95.864 E0.00887
G1 X90.702 Y96.480 E0.02130
G1 X90.300 Y96.941 E0.02071
G1 X89.673 Y97.200 E0.02298
G1 X88.862 Y97.280 E0.02758
G1 X86.817 Y97.280 E0.06921
G1 X86.817 Y91.898 E0.18217
M204 S1000
G1 X86.769 Y91.441 F10800.000
G1 F8640.000
G1 X89.069 Y91.838 E-0.52022
G1 X89.498 Y91.862 E-0.09912
G1 X89.891 Y91.938 E-0.09241
G1 X90.087 Y92.011 E-0.04824
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X88.322 Y100.036
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X88.328 Y99.506 E0.01794
G1 X86.277 Y99.414 E0.06950
G1 X86.277 Y98.414 E0.03386
G1 X88.323 Y98.362 E0.06928
G1 X88.327 Y97.832 E0.01794
G1 X86.277 Y97.747 E0.06946
G1 X86.277 Y91.441 E0.21346
G1 X88.327 Y91.357 E0.06946
G1 X88.323 Y90.827 E0.01794
G1 X86.277 Y90.775 E0.06928
G1 X86.277 Y89.774 E0.03386
G1 X88.328 Y89.683 E0.06950
G1 X88.322 Y89.152 E0.01794
G1 X86.277 Y89.108 E0.06924
G1 X86.277 Y87.999 E0.03753
G1 X110.655 Y87.628 E0.82525
G1 X121.828 Y87.707 E0.37821
G1 X121.828 Y91.219 E0.11886
G1 X121.228 Y91.219 E0.02031
G1 X121.228 Y92.134 E0.03097
G1 X121.828 Y92.134 E0.02031
G1 X121.828 Y95.253 E0.10559
G1 X112.766 Y95.429 E0.30680
G1 X112.766 Y95.654 E0.00762
G1 F1800.000
G1 X112.766 Y95.741 E0.00433
G1 F1500.000
G1 X112.766 Y95.966 E0.00762
G1 X121.828 Y96.142 E0.30680
G1 X121.828 Y101.481 E0.18075
G1 X110.655 Y101.561 E0.37821
G1 X86.277 Y101.189 E0.82525
G1 X86.277 Y100.081 E0.03753
G1 X88.262 Y100.037 E0.06721
M204 S1000
G1 X88.717 Y99.971 F10800.000
G1 X88.850 Y99.986
M204 S1250
G1 F2400.000
G1 X89.413 Y100.550 E0.02370
G1 X89.927 Y100.557 E0.01529
G1 X89.014 Y99.645 E0.03840
G1 X89.020 Y99.145 E0.01489
G1 X90.441 Y100.565 E0.05978
G1 X90.955 Y100.573 E0.01529
G1 X89.009 Y98.627 E0.08188
G1 X89.013 Y98.125 E0.01494
G1 X91.468 Y100.581 E0.10334
G1 X91.982 Y100.589 E0.01529
G1 X89.313 Y97.920 E0.11232
G1 X89.780 Y97.880 E0.01394
G1 X92.496 Y100.597 E0.11430
G1 X93.010 Y100.604 E0.01529
G1 X90.152 Y97.746 E0.12028
G1 X90.510 Y97.598 E0.01153
G1 X93.524 Y100.612 E0.12683
G1 X94.038 Y100.620 E0.01529
G1 X90.815 Y97.397 E0.13563
G1 X91.051 Y97.127 E0.01067
G1 X94.552 Y100.628 E0.14734
G1 X95.066 Y100.636 E0.01529
G1 X91.286 Y96.856 E0.15905
G1 X91.322 Y96.815 E0.00161
G1 X91.752 Y96.815 E0.01279
G1 X95.580 Y100.643 E0.16109
G1 X96.094 Y100.651 E0.01529
G1 X92.258 Y96.815 E0.16142
G1 X92.764 Y96.815 E0.01506
G1 X96.608 Y100.659 E0.16175
G1 X97.122 Y100.667 E0.01529
G1 X92.923 Y96.468 E0.17669
G1 X92.923 Y95.962 E0.01505
G1 X97.635 Y100.675 E0.19831
G1 X98.124 Y100.682 E0.01455
G1 X98.124 Y100.658 E0.00073
G1 X92.923 Y95.456 E0.21888
G1 X92.923 Y94.950 E0.01505
G1 X98.130 Y100.157 E0.21912
G1 X98.131 Y100.132 E0.00074
G1 X98.611 Y100.132 E0.01431
G1 X92.923 Y94.444 E0.23935
G1 X92.924 Y93.939 E0.01505
G1 X99.117 Y100.132 E0.26064
G1 X99.623 Y100.132 E0.01506
G1 X92.924 Y93.433 E0.28193
G1 X92.924 Y92.927 E0.01505
G1 X99.954 Y99.957 E0.29584
G1 X100.207 Y99.704 E0.01065
G1 X92.924 Y92.421 E0.30648
G1 X92.924 Y91.915 E0.01505
G1 X100.460 Y99.451 E0.31712
G1 X100.713 Y99.198 E0.01065
G1 X92.924 Y91.409 E0.32776
G1 X92.925 Y90.903 E0.01505
G1 X101.080 Y99.058 E0.34318
M204 S1000
G1 F8640.000
G1 X98.753 Y96.731 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X99.885 Y97.167
G1 Z13.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X99.885 Y94.511 E0.13572
G1 X100.331 Y94.056 E0.03251
G1 X100.331 Y97.338 E0.16770
G1 X100.776 Y97.793 E0.03251
G1 X100.776 Y93.602 E0.21412
G1 X101.222 Y93.148 E0.03251
G1 X101.222 Y98.247 E0.26054
G1 X101.473 Y98.503 E0.01832
G1 X101.667 Y98.507 E0.00994
G1 X101.667 Y92.888 E0.28709
G1 X102.113 Y92.879 E0.02277
G1 X102.113 Y98.515 E0.28797
G1 X102.558 Y98.524 E0.02277
G1 X102.558 Y92.871 E0.28885
G1 X103.004 Y92.862 E0.02277
G1 X103.004 Y98.533 E0.28973
G1 X103.450 Y98.541 E0.02277
G1 X103.450 Y92.853 E0.29061
G1 X103.895 Y92.845 E0.02277
G1 X103.895 Y98.550 E0.29150
G1 X104.341 Y98.558 E0.02277
G1 X104.341 Y92.836 E0.29238
G1 X104.786 Y92.828 E0.02277
G1 X104.786 Y98.567 E0.29326
G1 X105.232 Y98.576 E0.02277
G1 X105.232 Y92.819 E0.29414
G1 X105.677 Y92.810 E0.02277
G1 X105.677 Y98.584 E0.29502
G1 X106.123 Y98.593 E0.02277
G1 X106.123 Y92.802 E0.29590
G1 X106.569 Y92.793 E0.02277
G1 X106.569 Y98.602 E0.29679
G1 X107.014 Y98.610 E0.02277
G1 X107.014 Y92.784 E0.29767
G1 X107.460 Y92.776 E0.02277
G1 X107.460 Y98.619 E0.29855
G1 X107.905 Y98.627 E0.02277
G1 X107.905 Y92.767 E0.29943
G1 X108.351 Y92.759 E0.02277
G1 X108.351 Y98.636 E0.30031
G1 X108.796 Y98.645 E0.02277
G1 X108.796 Y92.750 E0.30119
G1 X109.242 Y92.741 E0.02277
G1 X109.242 Y98.653 E0.30207
G1 X109.688 Y98.662 E0.02277
G1 X109.688 Y92.733 E0.30296
G1 X110.133 Y92.724 E0.02277
G1 X110.133 Y98.671 E0.30384
G1 X110.579 Y98.679 E0.02277
G1 X110.579 Y92.715 E0.30472
G1 X111.024 Y92.707 E0.02277
G1 X111.024 Y98.688 E0.30560
G1 X111.470 Y98.697 E0.02277
G1 X111.470 Y92.698 E0.30648
G1 X111.915 Y92.690 E0.02277
G1 X111.915 Y98.903 E0.31748
G1 F8640.000
G1 X111.915 Y95.612 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X115.034 Y97.379
G1 Z13.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X115.034 Y96.739 E0.03268
G1 X114.589 Y96.730 E0.02277
G1 X114.589 Y97.538 E0.04129
G1 X114.143 Y97.975 E0.03189
G1 X114.143 Y96.722 E0.06406
G1 X113.698 Y96.713 E0.02277
G1 X113.698 Y98.412 E0.08683
G1 X113.371 Y98.733 E0.02341
G1 X113.252 Y98.731 E0.00605
G1 X113.252 Y96.704 E0.10355
G1 X112.807 Y96.696 E0.02277
G1 X112.807 Y98.722 E0.10355
G1 X112.361 Y98.714 E0.02277
G1 X112.361 Y96.687 E0.10355
G1 X112.037 Y96.681 E0.01654
G1 X112.037 Y94.714 E0.10051
G1 X112.361 Y94.708 E0.01654
G1 X112.361 Y92.681 E0.10355
G1 X112.807 Y92.672 E0.02277
G1 X112.807 Y94.699 E0.10355
G1 X113.252 Y94.690 E0.02277
G1 X113.252 Y92.664 E0.10355
G1 X113.371 Y92.661 E0.00605
G1 X113.698 Y92.982 E0.02341
G1 X113.698 Y94.682 E0.08683
G1 X114.143 Y94.673 E0.02277
G1 X114.143 Y93.419 E0.06406
G1 X114.589 Y93.856 E0.03189
G1 X114.589 Y94.664 E0.04129
G1 X115.034 Y94.656 E0.02277
G1 X115.034 Y94.016 E0.03268
G1 X115.278 Y94.253 F10800.000
M204 S1250
G1 F4800.000
G1 X115.864 Y94.839 E0.02872
M204 S1000
G1 F8640.000
G1 X115.278 Y94.253 E-0.19138
G1 E-0.60862 F2100.00000
G1 Z14.000 F10800.000
G1 X121.299 Y97.490
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.640 Y96.831 E0.03175
G1 X120.049 Y96.820 E0.02015
G1 X121.116 Y97.886 E0.05140
G1 X121.116 Y98.466 E0.01975
G1 X119.458 Y96.808 E0.07989
G1 X118.867 Y96.797 E0.02015
G1 X121.116 Y99.045 E0.10837
G1 X121.116 Y99.625 E0.01975
G1 X118.276 Y96.785 E0.13686
M73 Q82 S16
G1 X117.685 Y96.774 E0.02015
G1 X121.116 Y100.205 E0.16534
G1 X121.116 Y100.774 E0.01941
G1 X117.094 Y96.762 E0.19358
G1 X116.503 Y96.751 E0.02015
G1 X120.530 Y100.778 E0.19409
G1 X119.955 Y100.782 E0.01961
G1 X115.912 Y96.740 E0.19484
G1 X115.461 Y96.731 E0.01537
G1 X115.461 Y96.868 E0.00468
G1 X119.379 Y100.786 E0.18884
G1 X118.804 Y100.790 E0.01961
G1 X115.374 Y97.361 E0.16527
G1 X115.082 Y97.648 E0.01397
G1 X118.228 Y100.795 E0.15164
G1 X117.653 Y100.799 E0.01961
G1 X114.789 Y97.935 E0.13800
G1 X114.496 Y98.222 E0.01397
G1 X117.077 Y100.803 E0.12437
G1 X116.501 Y100.807 E0.01961
G1 X114.204 Y98.509 E0.11073
G1 X113.911 Y98.796 E0.01397
G1 X115.926 Y100.811 E0.09710
G1 X115.350 Y100.815 E0.01961
G1 X113.619 Y99.083 E0.08346
G1 X113.540 Y99.160 E0.00375
G1 X113.108 Y99.152 E0.01474
G1 X114.775 Y100.819 E0.08035
G1 X114.199 Y100.823 E0.01961
G1 X112.517 Y99.140 E0.08110
G1 X111.926 Y99.129 E0.02015
G1 X113.624 Y100.827 E0.08185
G1 X113.048 Y100.831 E0.01961
G1 X111.334 Y99.117 E0.08260
G1 X110.743 Y99.106 E0.02015
G1 X112.473 Y100.835 E0.08335
G1 X111.897 Y100.839 E0.01961
G1 X110.152 Y99.095 E0.08409
G1 X109.561 Y99.083 E0.02015
G1 X111.322 Y100.844 E0.08484
G1 X110.746 Y100.848 E0.01961
G1 X108.970 Y99.072 E0.08559
G1 X108.379 Y99.060 E0.02015
G1 X110.160 Y100.841 E0.08581
G1 X109.571 Y100.832 E0.02006
G1 X107.788 Y99.049 E0.08592
G1 X107.197 Y99.037 E0.02015
G1 X108.983 Y100.823 E0.08604
G1 X108.394 Y100.814 E0.02006
G1 X106.606 Y99.026 E0.08616
G1 X106.015 Y99.014 E0.02015
G1 X107.805 Y100.805 E0.08628
G1 X107.217 Y100.796 E0.02006
G1 X105.424 Y99.003 E0.08640
G1 X104.833 Y98.992 E0.02015
G1 X106.628 Y100.787 E0.08652
G1 X106.040 Y100.778 E0.02006
G1 X104.242 Y98.980 E0.08664
G1 X103.651 Y98.969 E0.02015
G1 X105.451 Y100.769 E0.08676
G1 X104.862 Y100.760 E0.02006
G1 X103.060 Y98.957 E0.08688
G1 X102.469 Y98.946 E0.02015
G1 X104.274 Y100.751 E0.08700
G1 X103.685 Y100.742 E0.02006
G1 X101.878 Y98.934 E0.08712
G1 X101.524 Y98.928 E0.01206
G1 X101.408 Y99.044 E0.00561
G1 X103.097 Y100.733 E0.08141
G1 X102.508 Y100.724 E0.02006
G1 X101.118 Y99.334 E0.06701
G1 X100.828 Y99.623 E0.01397
G1 X101.920 Y100.715 E0.05261
G1 X101.331 Y100.706 E0.02006
G1 X100.538 Y99.913 E0.03821
G1 X100.248 Y100.203 E0.01397
G1 X100.742 Y100.697 E0.02381
G1 X100.154 Y100.688 E0.02006
G1 X99.959 Y100.493 E0.00941
G1 X99.937 Y100.515 E0.00104
G1 X99.401 Y100.515 E0.01828
G1 X99.565 Y100.679 E0.00794
G1 X98.977 Y100.670 E0.02006
G1 X98.638 Y100.331 E0.01633
M204 S1000
G1 F8640.000
G1 X98.977 Y100.670 E-0.11066
G1 X99.565 Y100.679 E-0.13592
G1 X99.401 Y100.515 E-0.05377
G1 X99.937 Y100.515 E-0.12384
G1 X99.959 Y100.493 E-0.00707
G1 X100.154 Y100.688 E-0.06377
G1 X100.742 Y100.697 E-0.13592
G1 X100.347 Y100.302 E-0.12906
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X91.197 Y94.272
G1 Z13.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X91.051 Y94.432 E0.00114
G1 X91.039 Y95.119 F10800.000
G1 F2400.000
G1 X91.071 Y95.277 E0.00345
G1 X91.105 Y95.565 E0.00392
G1 X91.115 Y95.894 E0.00446
G1 X91.093 Y96.113 E0.00359
G1 X91.070 Y96.332 E0.00419
G1 F8640.000
G1 X91.093 Y96.113 E-0.05078
G1 E-0.74922 F2100.00000
G1 Z14.000 F10800.000
G1 X88.533 Y97.560
G1 Z13.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X87.573 Y97.540 E0.01195
G1 X86.614 Y97.521 E0.00892
G1 X86.547 Y97.484 E0.00065
G1 X86.547 Y91.634 E0.05035
G1 F8640.000
G1 X86.547 Y94.925 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X87.818 Y91.608
G1 Z13.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X88.533 Y91.593 E0.00479
G1 X89.303 Y91.330 F10800.000
M204 S1250
G1 F2400.000
G1 X89.012 Y91.040 E0.01221
G1 X89.008 Y90.530 E0.01518
G1 X89.676 Y91.197 E0.02807
G1 X90.077 Y91.274 E0.01216
G1 X90.367 Y91.382 E0.00919
G1 X89.020 Y90.035 E0.05667
G1 X89.014 Y89.523 E0.01524
G1 X91.214 Y91.723 E0.09259
G1 X91.484 Y91.487 E0.01067
G1 X89.008 Y89.011 E0.10418
G1 X89.004 Y88.645 E0.01088
G1 X89.146 Y88.643 E0.00424
G1 X91.762 Y91.259 E0.11007
G1 X92.040 Y91.031 E0.01070
G1 X89.645 Y88.635 E0.10079
G1 X90.143 Y88.628 E0.01483
G1 X92.318 Y90.803 E0.09152
G1 X92.596 Y90.575 E0.01070
G1 X90.642 Y88.620 E0.08225
G1 X91.140 Y88.613 E0.01483
G1 X99.484 Y96.956 E0.35110
G1 X99.484 Y96.450 E0.01506
G1 X91.639 Y88.605 E0.33012
G1 X92.137 Y88.597 E0.01483
G1 X99.484 Y95.944 E0.30915
G1 X99.484 Y95.438 E0.01506
G1 X92.636 Y88.590 E0.28817
G1 X93.134 Y88.582 E0.01483
G1 X99.484 Y94.932 E0.26719
G1 X99.484 Y94.426 E0.01506
G1 X93.633 Y88.575 E0.24622
G1 X94.131 Y88.567 E0.01483
G1 X99.697 Y94.133 E0.23422
G1 X99.948 Y93.878 E0.01065
G1 X94.630 Y88.560 E0.22379
G1 X95.128 Y88.552 E0.01483
G1 X100.198 Y93.622 E0.21336
G1 X100.449 Y93.367 E0.01065
G1 X95.627 Y88.544 E0.20293
G1 X96.125 Y88.537 E0.01483
G1 X100.699 Y93.111 E0.19249
G1 X100.950 Y92.856 E0.01065
G1 X96.624 Y88.529 E0.18206
G1 X97.122 Y88.522 E0.01483
G1 X101.314 Y92.714 E0.17641
M204 S1000
G1 F8640.000
G1 X98.987 Y90.386 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X102.458 Y92.632
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X101.847 Y92.021 E0.02995
G1 X101.889 Y91.473 E0.01903
G1 X103.036 Y92.621 E0.05625
M204 S1000
G1 F8640.000
G1 X101.889 Y91.473 E-0.37477
G1 X101.847 Y92.021 E-0.12683
G1 X102.458 Y92.632 E-0.19958
G1 E-0.09882 F2100.00000
G1 Z14.000 F10800.000
G1 X101.661 Y91.543
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X99.360 Y89.242 E0.09683
G1 X98.854 Y89.242 E0.01506
G1 X101.476 Y91.863 E0.11032
G1 X101.440 Y92.333 E0.01403
G1 X97.621 Y88.514 E0.16073
G1 X98.119 Y88.506 E0.01483
G1 X98.287 Y88.674 E0.00707
M204 S1000
G1 X98.323 Y88.497 F10800.000
M204 S1250
G1 F4800.000
G1 X98.685 Y88.859 E0.01775
G1 X99.275 Y88.859 E0.02042
G1 X98.934 Y88.519 E0.01669
G1 X99.515 Y88.510 E0.02012
G1 X103.435 Y92.430 E0.19212
G1 X104.013 Y92.419 E0.02004
G1 X100.095 Y88.501 E0.19200
G1 X100.676 Y88.492 E0.02012
G1 X104.591 Y92.408 E0.19189
G1 X105.169 Y92.397 E0.02004
G1 X101.256 Y88.484 E0.19177
G1 X101.837 Y88.475 E0.02012
G1 X105.748 Y92.385 E0.19166
G1 X106.326 Y92.374 E0.02004
G1 X102.417 Y88.466 E0.19154
G1 X102.998 Y88.457 E0.02012
G1 X106.904 Y92.363 E0.19143
G1 X107.482 Y92.352 E0.02004
G1 X103.579 Y88.448 E0.19131
G1 X104.159 Y88.439 E0.02012
G1 X108.060 Y92.341 E0.19120
G1 X108.639 Y92.329 E0.02004
G1 X104.740 Y88.430 E0.19108
G1 X105.320 Y88.422 E0.02012
G1 X109.217 Y92.318 E0.19097
G1 X109.795 Y92.307 E0.02004
G1 X105.901 Y88.413 E0.19085
G1 X106.481 Y88.404 E0.02012
G1 X110.373 Y92.296 E0.19074
G1 X110.951 Y92.285 E0.02004
G1 X107.062 Y88.395 E0.19062
G1 X107.642 Y88.386 E0.02012
G1 X111.530 Y92.273 E0.19051
G1 X112.108 Y92.262 E0.02004
G1 X108.223 Y88.377 E0.19039
G1 X108.803 Y88.369 E0.02012
G1 X112.686 Y92.251 E0.19027
G1 X113.264 Y92.240 E0.02004
G1 X109.384 Y88.360 E0.19016
G1 X109.965 Y88.351 E0.02012
G1 X116.262 Y94.648 E0.30863
G1 X116.840 Y94.637 E0.02004
G1 X110.545 Y88.342 E0.30851
G1 X111.136 Y88.344 E0.02048
G1 X117.419 Y94.626 E0.30788
G1 X117.997 Y94.615 E0.02004
G1 X111.730 Y88.348 E0.30713
G1 X112.323 Y88.352 E0.02057
G1 X118.575 Y94.604 E0.30637
G1 X119.153 Y94.592 E0.02004
G1 X112.917 Y88.356 E0.30562
G1 X113.511 Y88.361 E0.02057
G1 X119.731 Y94.581 E0.30487
G1 X120.309 Y94.570 E0.02004
G1 X114.104 Y88.365 E0.30411
G1 X114.698 Y88.369 E0.02057
G1 X120.888 Y94.559 E0.30336
G1 X121.116 Y94.554 E0.00790
G1 X121.116 Y94.197 E0.01237
G1 X115.291 Y88.373 E0.28544
G1 X115.885 Y88.377 E0.02057
G1 X121.116 Y93.608 E0.25635
G1 X121.116 Y93.019 E0.02042
G1 X120.943 Y92.846 E0.00847
G1 X120.516 Y92.846 E0.01481
G1 X120.516 Y92.419 E0.01481
G1 X116.479 Y88.382 E0.19785
G1 X117.072 Y88.386 E0.02057
G1 X120.516 Y91.829 E0.16876
G1 X120.516 Y91.240 E0.02042
G1 X117.666 Y88.390 E0.13967
G1 X118.259 Y88.394 E0.02057
G1 X120.516 Y90.650 E0.11058
G1 X120.516 Y90.506 E0.00500
G1 X120.961 Y90.506 E0.01542
G1 X118.853 Y88.398 E0.10330
G1 X119.447 Y88.403 E0.02057
G1 X121.116 Y90.072 E0.08180
G1 X121.116 Y89.482 E0.02042
G1 X120.040 Y88.407 E0.05271
G1 X120.634 Y88.411 E0.02057
G1 X121.299 Y89.076 E0.03260
M204 S1000
G1 F8640.000
G1 X120.634 Y88.411 E-0.21719
G1 X120.040 Y88.407 E-0.13707
G1 X121.116 Y89.482 E-0.35121
G1 X121.116 Y89.718 E-0.05453
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X89.569 Y93.425
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X89.574 Y93.491 E0.00227
G1 X89.546 Y93.636 E0.00498
G1 X89.514 Y93.674 E0.00169
G1 X89.355 Y93.743 E0.00585
G1 X88.942 Y93.785 E0.01403
G1 X88.349 Y93.785 E0.02007
G1 X88.349 Y93.236 E0.01860
G1 X89.245 Y93.247 E0.03031
G1 X89.489 Y93.306 E0.00852
G1 X89.552 Y93.367 E0.00297
M204 S1000
G1 X89.869 Y93.100 F10800.000
M204 S800
G1 F1500.000
G1 X89.931 Y93.211 E0.00431
G1 X89.971 Y93.352 E0.00497
G1 X89.985 Y93.515 E0.00553
G1 X89.925 Y93.817 E0.01042
G1 X89.764 Y94.009 E0.00849
G1 X89.459 Y94.141 E0.01126
G1 X88.963 Y94.192 E0.01685
G1 X87.942 Y94.192 E0.03456
G1 X87.942 Y92.828 E0.04616
G1 X89.291 Y92.842 E0.04564
G1 X89.504 Y92.879 E0.00735
G1 X89.668 Y92.937 E0.00586
G1 X89.828 Y93.056 E0.00676
M204 S1000
G1 X89.824 Y93.218 F10800.000
G1 F8640.000
G1 X89.931 Y93.211 E-0.04293
G1 X89.971 Y93.352 E-0.03389
G1 X89.985 Y93.515 E-0.03776
G1 X89.925 Y93.817 E-0.07106
G1 X89.764 Y94.009 E-0.05791
G1 X89.459 Y94.141 E-0.07680
G1 X88.963 Y94.192 E-0.11494
G1 X87.942 Y94.192 E-0.23574
G1 X87.942 Y93.807 E-0.08898
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X88.553 Y93.510
G1 Z13.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X89.366 Y93.495 E0.00552
G1 F8640.000
G1 X88.553 Y93.510 E-0.18776
G1 E-0.61224 F2100.00000
G1 Z14.000 F10800.000
G1 X89.166 Y95.608
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X89.274 Y95.656 E0.00400
G1 X89.286 Y95.816 E0.00546
G1 X89.048 Y95.872 E0.00829
G1 X88.349 Y95.878 E0.02363
G1 X88.349 Y95.576 E0.01024
G1 X88.853 Y95.576 E0.01703
G1 X89.107 Y95.598 E0.00864
M204 S1000
G1 F8640.000
G1 X89.274 Y95.656 E-0.04086
G1 X89.286 Y95.816 E-0.03722
G1 X89.048 Y95.872 E-0.05656
G1 X88.349 Y95.878 E-0.16119
G1 X88.349 Y95.576 E-0.06983
G1 X88.853 Y95.576 E-0.11620
G1 X89.107 Y95.598 E-0.05896
G1 E-0.25917 F2100.00000
G1 Z14.000 F10800.000
G1 X87.942 Y96.288
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X87.942 Y95.168 E0.03791
G1 X88.863 Y95.169 E0.03116
G1 X89.268 Y95.212 E0.01377
G1 X89.414 Y95.262 E0.00522
G1 X89.520 Y95.325 E0.00419
G1 X89.596 Y95.400 E0.00360
G1 X89.651 Y95.492 E0.00365
G1 X89.686 Y95.613 E0.00427
G1 X89.699 Y95.767 E0.00522
G1 X89.686 Y95.909 E0.00481
G1 X89.652 Y96.013 E0.00372
G1 X89.601 Y96.089 E0.00311
G1 X89.526 Y96.152 E0.00331
G1 X89.414 Y96.207 E0.00422
G1 X89.080 Y96.279 E0.01157
G1 X88.002 Y96.288 E0.03647
M204 S1000
G1 X88.136 Y95.938 F10800.000
G1 F8640.000
G1 X87.942 Y95.168 E-0.25889
G1 X88.863 Y95.169 E-0.21258
G1 X89.268 Y95.212 E-0.09394
G1 X89.414 Y95.262 E-0.03563
G1 X89.520 Y95.325 E-0.02855
G1 X89.596 Y95.400 E-0.02458
G1 X89.651 Y95.492 E-0.02489
G1 X89.686 Y95.613 E-0.02914
G1 X89.699 Y95.767 E-0.03561
G1 X89.693 Y95.837 E-0.01619
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X155.444 Y101.171
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.415 Y100.999 E0.26987
G1 X163.415 Y101.307 E0.01043
G1 X155.504 Y101.172 E0.26782
M204 S1000
G1 F8640.000
G1 X158.795 Y101.100 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X149.969 Y101.484
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X149.969 Y100.881 E0.02040
G1 X163.822 Y100.583 E0.46903
M73 P82 R15
G1 X163.822 Y101.722 E0.03853
G1 X150.029 Y101.485 E0.46696
M204 S1000
G1 X150.161 Y101.133 F10800.000
G1 X150.172 Y101.182
G1 F2400.000
G1 X151.439 Y101.180 E0.02670
G1 X152.706 Y101.177 E0.03155
G1 X153.974 Y101.174 E0.03641
G1 X155.241 Y101.171 E0.04126
G1 F8640.000
G1 X153.974 Y101.174 E-0.29258
G1 E-0.50742 F2100.00000
G1 Z14.000 F10800.000
G1 X162.285 Y99.231
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.415 Y99.202 E0.03826
G1 X163.415 Y99.285 E0.00280
G1 X162.345 Y99.234 E0.03626
M204 S1000
G1 F8640.000
G1 X163.415 Y99.202 E-0.24721
G1 X163.415 Y99.285 E-0.01908
G1 X162.345 Y99.234 E-0.24737
G1 E-0.28634 F2100.00000
G1 Z14.000 F10800.000
G1 X163.822 Y99.711
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X151.143 Y99.110 E0.42966
G1 X163.822 Y98.784 E0.42932
G1 X163.822 Y99.651 E0.02935
M204 S1000
G1 X164.038 Y99.375 F10800.000
G1 F8640.000
G1 X160.534 Y99.511 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X162.082 Y99.229
G1 Z13.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X161.416 Y99.222 E0.02093
G1 X160.751 Y99.214 E0.01836
G1 X160.086 Y99.207 E0.01580
G1 X159.421 Y99.200 E0.01324
G1 X158.756 Y99.193 E0.01067
G1 X158.091 Y99.186 E0.00811
G1 X157.426 Y99.178 E0.00555
G1 F8640.000
G1 X158.091 Y99.186 E-0.15358
G1 E-0.64642 F2100.00000
G1 Z14.000 F10800.000
G1 X152.797 Y95.570
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X154.359 Y95.570 E0.05286
G1 X154.588 Y95.627 E0.00798
G1 X155.020 Y95.626 E0.01464
G1 X155.289 Y95.578 E0.00926
G1 X155.656 Y95.417 E0.01356
G1 X156.061 Y95.587 E0.01488
G1 X156.492 Y95.637 E0.01467
G1 X156.815 Y95.613 E0.01098
G1 X157.117 Y95.536 E0.01054
G1 X157.385 Y95.397 E0.01023
G1 X157.471 Y95.606 E0.00767
G1 X157.658 Y95.884 E0.01133
G1 X157.898 Y96.120 E0.01137
G1 X158.179 Y96.305 E0.01140
G1 X158.489 Y96.435 E0.01138
G1 X158.818 Y96.508 E0.01141
G1 X159.159 Y96.531 E0.01157
G1 X159.520 Y96.509 E0.01225
G1 X159.863 Y96.435 E0.01185
G1 X160.185 Y96.301 E0.01181
G1 X160.472 Y96.100 E0.01186
G1 X160.654 Y95.898 E0.00920
G1 X160.897 Y96.133 E0.01144
G1 X161.179 Y96.313 E0.01134
G1 X161.488 Y96.438 E0.01128
G1 X161.815 Y96.509 E0.01132
G1 X162.154 Y96.531 E0.01150
G1 X162.512 Y96.509 E0.01214
G1 X162.852 Y96.438 E0.01175
G1 X163.172 Y96.309 E0.01168
G1 X163.415 Y96.147 E0.00991
G1 X163.415 Y97.487 E0.04538
G1 X150.376 Y96.924 E0.44177
G1 X150.376 Y95.616 E0.04425
G1 X150.678 Y95.023 E0.02253
G1 X150.801 Y93.998 E0.03495
G1 X150.801 Y93.364 E0.02146
G1 X151.005 Y93.305 E0.00718
G1 X150.419 Y92.255 E0.04069
G1 X152.838 Y92.151 E0.08195
G1 X152.837 Y94.529 E0.08052
G1 X152.800 Y95.510 E0.03322
M204 S1000
G1 X153.220 Y95.163 F10800.000
M204 S800
G1 F1500.000
G1 X153.244 Y94.537 E0.02120
G1 X153.245 Y91.769 E0.09370
G1 X154.182 Y91.769 E0.03172
G1 X154.192 Y93.885 E0.07163
G1 X154.220 Y94.034 E0.00514
G1 X154.319 Y94.246 E0.00793
G1 X154.453 Y94.360 E0.00594
G1 X154.628 Y94.397 E0.00604
G1 X154.848 Y94.351 E0.00761
G1 X154.896 Y94.279 E0.00293
G1 X154.921 Y94.190 E0.00310
G1 X154.947 Y93.858 E0.01128
G1 X154.947 Y91.769 E0.07071
G1 X155.882 Y91.769 E0.03162
G1 X155.882 Y93.693 E0.06513
G1 X155.922 Y94.045 E0.01198
G1 X155.962 Y94.157 E0.00404
G1 X156.078 Y94.316 E0.00664
G1 X156.230 Y94.388 E0.00569
G1 X156.327 Y94.397 E0.00332
G1 X156.547 Y94.351 E0.00762
G1 X156.596 Y94.279 E0.00293
G1 X156.620 Y94.190 E0.00310
G1 X156.647 Y93.858 E0.01128
G1 X156.647 Y91.769 E0.07071
G1 X157.583 Y91.769 E0.03167
G1 X157.568 Y94.240 E0.08363
G1 X157.524 Y94.495 E0.00879
G1 X157.446 Y94.717 E0.00794
G1 X157.327 Y94.905 E0.00752
G1 X157.167 Y95.052 E0.00737
G1 X156.971 Y95.153 E0.00747
G1 X156.749 Y95.210 E0.00774
G1 X156.500 Y95.228 E0.00845
G1 X156.164 Y95.189 E0.01147
G1 X155.870 Y95.069 E0.01074
G1 X155.638 Y94.874 E0.01025
G1 X155.465 Y95.056 E0.00849
G1 X155.170 Y95.185 E0.01090
G1 X154.984 Y95.219 E0.00641
G1 X154.637 Y95.219 E0.01175
G1 X154.327 Y95.143 E0.01081
G1 X154.140 Y95.028 E0.00744
G1 X154.134 Y95.163 E0.00459
G1 X153.280 Y95.163 E0.02891
M204 S1000
G1 X152.820 Y95.172 F10800.000
G1 F8640.000
G1 X153.244 Y94.537 E-0.14476
G1 X153.245 Y91.873 E-0.61524
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X160.648 Y91.769
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X160.648 Y92.635 E0.02931
G1 X158.843 Y92.635 E0.06110
G1 X158.948 Y92.753 E0.00536
G1 X159.817 Y93.508 E0.03895
G1 X160.124 Y93.804 E0.01446
G1 X160.321 Y94.050 E0.01065
G1 X160.467 Y94.305 E0.00993
G1 X160.558 Y94.571 E0.00952
G1 X160.589 Y94.840 E0.00919
G1 X160.566 Y95.122 E0.00956
G1 X160.495 Y95.376 E0.00893
G1 X160.373 Y95.602 E0.00870
G1 X160.201 Y95.793 E0.00868
G1 X159.988 Y95.942 E0.00880
G1 X159.740 Y96.045 E0.00907
G1 X159.464 Y96.104 E0.00956
G1 X159.160 Y96.124 E0.01032
G1 X158.877 Y96.104 E0.00962
G1 X158.613 Y96.045 E0.00915
G1 X158.371 Y95.945 E0.00887
G1 X158.155 Y95.802 E0.00876
G1 X157.973 Y95.623 E0.00865
G1 X157.832 Y95.414 E0.00853
G1 X157.735 Y95.178 E0.00862
G1 X157.636 Y94.693 E0.01676
G1 X158.573 Y94.607 E0.03185
G1 X158.692 Y95.029 E0.01486
G1 X158.790 Y95.153 E0.00536
G1 X158.854 Y95.197 E0.00260
G1 X159.047 Y95.260 E0.00689
G1 X159.289 Y95.260 E0.00821
G1 X159.457 Y95.203 E0.00599
G1 X159.567 Y95.099 E0.00512
G1 X159.625 Y94.940 E0.00575
G1 X159.634 Y94.832 E0.00365
G1 X159.612 Y94.654 E0.00608
G1 X159.449 Y94.363 E0.01128
G1 X159.226 Y94.130 E0.01091
G1 X158.379 Y93.407 E0.03770
G1 X158.155 Y93.170 E0.01104
G1 X157.940 Y92.902 E0.01164
G1 X157.660 Y92.397 E0.01954
G1 X157.660 Y91.769 E0.02126
G1 X160.588 Y91.769 E0.09911
M204 S1000
G1 X161.047 Y91.741 F10800.000
G1 F8640.000
G1 X160.648 Y92.635 E-0.20044
G1 X158.843 Y92.635 E-0.41682
G1 X158.948 Y92.753 E-0.03655
G1 X159.295 Y93.055 E-0.10618
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X158.583 Y94.116
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X158.669 Y94.189 E0.00383
G1 X157.975 Y94.253 E0.02356
G1 X157.979 Y93.577 E0.02290
G1 X158.099 Y93.702 E0.00588
G1 X158.537 Y94.077 E0.01951
M204 S1000
G1 X158.945 Y94.425 F10800.000
M204 S800
G1 F1500.000
G1 X159.125 Y94.613 E0.00881
G1 X159.215 Y94.759 E0.00579
G1 X159.224 Y94.853 E0.00320
G1 X159.060 Y94.836 E0.00556
G1 X158.961 Y94.483 E0.01241
M204 S1000
G1 F8640.000
G1 X159.125 Y94.613 E-0.04830
G1 X159.215 Y94.759 E-0.03951
G1 X159.224 Y94.853 E-0.02182
G1 X159.060 Y94.836 E-0.03793
G1 X158.961 Y94.483 E-0.08468
G1 E-0.56776 F2100.00000
G1 Z14.000 F10800.000
G1 X160.132 Y93.247
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X159.901 Y93.042 E0.01045
G1 X160.175 Y93.042 E0.00926
G1 X160.144 Y93.188 E0.00504
M204 S1000
G1 X160.457 Y93.568 F10800.000
M204 S800
G1 F1500.000
G1 X161.123 Y93.629 E0.02263
G1 X161.123 Y94.249 E0.02099
G1 X160.884 Y94.267 E0.00810
G1 X160.839 Y94.136 E0.00472
G1 X160.658 Y93.821 E0.01229
G1 X160.495 Y93.615 E0.00889
M204 S1000
G1 F8640.000
G1 X161.123 Y93.629 E-0.14516
G1 X161.123 Y94.249 E-0.14318
G1 X160.884 Y94.267 E-0.05526
G1 X160.839 Y94.136 E-0.03217
G1 X160.658 Y93.821 E-0.08386
G1 X160.495 Y93.615 E-0.06066
G1 E-0.27972 F2100.00000
G1 Z14.000 F10800.000
G1 X161.973 Y93.109
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X162.001 Y93.015 E0.00331
G1 X162.039 Y92.990 E0.00152
G1 X162.197 Y92.970 E0.00541
G1 X162.326 Y92.991 E0.00441
G1 X162.327 Y93.069 E0.00264
G1 X162.183 Y93.104 E0.00503
G1 X162.033 Y93.108 E0.00507
M204 S1000
G1 F8640.000
G1 X162.001 Y93.015 E-0.02255
G1 X162.039 Y92.990 E-0.01033
G1 X162.197 Y92.970 E-0.03690
G1 X162.326 Y92.991 E-0.03009
G1 X162.327 Y93.069 E-0.01798
G1 X162.183 Y93.104 E-0.03432
G1 X162.033 Y93.108 E-0.03457
G1 E-0.61325 F2100.00000
G1 Z14.000 F10800.000
G1 X160.630 Y94.695
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X161.577 Y94.622 E0.03214
G1 X161.637 Y94.943 E0.01106
G1 X161.670 Y95.029 E0.00311
G1 X161.770 Y95.156 E0.00548
G1 X161.840 Y95.204 E0.00287
G1 X161.917 Y95.236 E0.00280
G1 X162.158 Y95.270 E0.00824
G1 X162.389 Y95.237 E0.00792
G1 X162.520 Y95.162 E0.00510
G1 X162.604 Y95.034 E0.00519
G1 X162.642 Y94.834 E0.00689
G1 X162.606 Y94.649 E0.00637
G1 X162.505 Y94.522 E0.00550
G1 X162.317 Y94.431 E0.00706
G1 X162.187 Y94.406 E0.00449
G1 X161.530 Y94.390 E0.02224
G1 X161.530 Y93.526 E0.02923
G1 X162.224 Y93.510 E0.02349
G1 X162.376 Y93.483 E0.00525
G1 X162.593 Y93.385 E0.00803
G1 X162.660 Y93.323 E0.00310
G1 X162.732 Y93.173 E0.00563
G1 X162.733 Y92.938 E0.00797
G1 X162.663 Y92.753 E0.00668
G1 X162.532 Y92.637 E0.00592
G1 X162.320 Y92.570 E0.00753
G1 X162.184 Y92.561 E0.00461
G1 X161.916 Y92.596 E0.00915
G1 X161.746 Y92.683 E0.00649
G1 X161.634 Y92.823 E0.00606
G1 X161.505 Y93.255 E0.01525
G1 X160.564 Y93.169 E0.03197
G1 X160.670 Y92.661 E0.01758
G1 X160.772 Y92.410 E0.00916
G1 X160.920 Y92.192 E0.00893
G1 X161.111 Y92.012 E0.00889
G1 X161.337 Y91.874 E0.00897
G1 X161.592 Y91.779 E0.00920
G1 X161.872 Y91.723 E0.00966
G1 X162.498 Y91.724 E0.02121
G1 X162.797 Y91.788 E0.01035
G1 X163.061 Y91.897 E0.00966
G1 X163.289 Y92.054 E0.00937
G1 X163.472 Y92.255 E0.00922
G1 X163.602 Y92.494 E0.00919
G1 X163.678 Y92.762 E0.00943
G1 X163.703 Y93.055 E0.00997
G1 X163.684 Y93.273 E0.00739
G1 X163.628 Y93.477 E0.00718
G1 X163.532 Y93.664 E0.00711
G1 X163.399 Y93.829 E0.00718
G1 X163.181 Y93.997 E0.00930
G1 X163.334 Y94.136 E0.00698
G1 X163.450 Y94.295 E0.00668
G1 X163.533 Y94.476 E0.00673
G1 X163.581 Y94.673 E0.00686
G1 X163.596 Y94.885 E0.00719
G1 X163.573 Y95.152 E0.00908
G1 X163.499 Y95.399 E0.00873
G1 X163.372 Y95.619 E0.00857
G1 X163.196 Y95.803 E0.00863
G1 X162.981 Y95.947 E0.00878
G1 X162.733 Y96.047 E0.00904
G1 X162.457 Y96.105 E0.00952
G1 X162.155 Y96.124 E0.01026
G1 X161.872 Y96.105 E0.00960
G1 X161.609 Y96.048 E0.00912
G1 X161.367 Y95.950 E0.00881
G1 X161.151 Y95.812 E0.00870
G1 X160.967 Y95.635 E0.00862
G1 X160.826 Y95.425 E0.00856
G1 X160.729 Y95.187 E0.00869
G1 X160.642 Y94.754 E0.01496
M204 S1000
G1 X160.575 Y94.299 F10800.000
G1 F8640.000
G1 X161.577 Y94.622 E-0.21798
G1 X161.637 Y94.943 E-0.07545
G1 X161.670 Y95.029 E-0.02120
G1 X161.770 Y95.156 E-0.03740
G1 X161.840 Y95.204 E-0.01958
G1 X161.917 Y95.236 E-0.01909
G1 X162.158 Y95.270 E-0.05622
G1 X162.389 Y95.237 E-0.05400
G1 X162.520 Y95.162 E-0.03481
G1 X162.604 Y95.034 E-0.03537
G1 X162.642 Y94.834 E-0.04700
G1 X162.606 Y94.649 E-0.04345
G1 X162.505 Y94.522 E-0.03749
G1 X162.317 Y94.431 E-0.04819
G1 X162.263 Y94.420 E-0.01278
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X162.026 Y94.809
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X162.143 Y94.812 E0.00394
G1 X162.233 Y94.837 E0.00319
G1 X162.232 Y94.856 E0.00063
G1 X162.173 Y94.861 E0.00201
G1 X162.060 Y94.845 E0.00385
M204 S1000
G1 F8640.000
G1 X162.143 Y94.812 E-0.02054
G1 X162.233 Y94.837 E-0.02174
G1 X162.232 Y94.856 E-0.00427
G1 X162.173 Y94.861 E-0.01368
G1 X162.060 Y94.845 E-0.02624
G1 E-0.71353 F2100.00000
G1 Z14.000 F10800.000
G1 X150.394 Y93.651
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X149.969 Y93.651 E0.01439
G1 X149.969 Y93.183 E0.01585
G1 X150.400 Y93.057 E0.01520
G1 X150.017 Y92.371 E0.02659
G1 X149.969 Y92.329 E0.00216
G1 X149.969 Y91.867 E0.01564
G1 X163.822 Y91.268 E0.46936
G1 X163.822 Y97.912 E0.22489
G1 X149.969 Y97.314 E0.46936
G1 X149.969 Y95.519 E0.06075
G1 X150.282 Y94.903 E0.02339
G1 X150.394 Y93.974 E0.03168
G1 X150.394 Y93.711 E0.00888
M204 S1000
G1 X150.406 Y93.251 F10800.000
G1 X150.385 Y93.362
G1 F2400.000
G1 X150.173 Y93.393 E0.00295
G1 X150.385 Y93.362 F10800.000
G1 F2400.000
G1 X150.598 Y93.332 E0.00361
G1 F8640.000
G1 X150.385 Y93.362 E-0.04956
G1 E-0.75044 F2100.00000
G1 Z14.000 F10800.000
G1 X152.718 Y92.738
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X152.429 Y92.449 E0.01217
G1 X151.943 Y92.470 E0.01446
G1 X152.557 Y93.083 E0.02583
G1 X152.557 Y93.589 E0.01506
G1 X151.458 Y92.491 E0.04625
G1 X150.973 Y92.512 E0.01446
G1 X152.557 Y94.096 E0.06667
G1 X152.554 Y94.599 E0.01498
G1 X151.410 Y93.455 E0.04813
G1 X151.421 Y93.475 E0.00067
G1 X151.082 Y93.574 E0.01053
G1 X151.082 Y93.633 E0.00176
G1 X152.690 Y95.242 E0.06771
M204 S1000
G1 F8640.000
G1 X151.082 Y93.633 E-0.52524
G1 X151.082 Y93.574 E-0.01362
G1 X151.421 Y93.475 E-0.08167
G1 X151.410 Y93.455 E-0.00518
G1 X151.821 Y93.867 E-0.13429
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X151.253 Y96.842
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X150.656 Y96.246 E0.02510
G1 X150.657 Y95.740 E0.01507
G1 X151.614 Y96.697 E0.04029
G1 X152.143 Y96.720 E0.01577
G1 X150.808 Y95.385 E0.05618
G1 X150.950 Y95.106 E0.00932
G1 X150.960 Y95.030 E0.00228
G1 X152.672 Y96.742 E0.07209
G1 X153.201 Y96.765 E0.01577
G1 X151.014 Y94.578 E0.09208
G1 X151.068 Y94.126 E0.01355
G1 X153.730 Y96.788 E0.11207
G1 X154.260 Y96.811 E0.01577
G1 X153.299 Y95.850 E0.04044
G1 X153.805 Y95.850 E0.01507
G1 X154.789 Y96.834 E0.04140
G1 X155.318 Y96.857 E0.01577
G1 X154.311 Y95.850 E0.04237
G1 X154.554 Y95.907 E0.00741
G1 X154.874 Y95.906 E0.00951
G1 X155.847 Y96.880 E0.04098
G1 X156.376 Y96.903 E0.01577
G1 X155.329 Y95.855 E0.04409
G1 X155.658 Y95.722 E0.01059
G1 X155.733 Y95.753 E0.00241
G1 X156.905 Y96.925 E0.04935
G1 X157.434 Y96.948 E0.01577
G1 X156.394 Y95.908 E0.04381
G1 X156.486 Y95.918 E0.00276
G1 X156.879 Y95.886 E0.01173
G1 X157.964 Y96.971 E0.04567
G1 X158.493 Y96.994 E0.01577
G1 X158.057 Y96.558 E0.01834
G1 X158.404 Y96.703 E0.01118
G1 X158.793 Y96.788 E0.01185
G1 X159.190 Y97.185 E0.01673
M204 S1000
G1 F8640.000
G1 X158.793 Y96.788 E-0.12976
G1 X158.404 Y96.703 E-0.09189
G1 X158.057 Y96.558 E-0.08674
G1 X158.493 Y96.994 E-0.14226
G1 X157.964 Y96.971 E-0.12230
G1 X157.391 Y96.398 E-0.18706
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X160.289 Y97.230
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X159.816 Y96.757 E0.02325
G1 X159.954 Y96.728 E0.00492
G1 X160.253 Y96.603 E0.01126
G1 X160.715 Y97.065 E0.02273
G1 X161.334 Y97.092 E0.02152
G1 X160.615 Y96.373 E0.03536
G1 X160.668 Y96.336 E0.00227
G1 X161.039 Y96.586 E0.01555
G1 X161.398 Y96.731 E0.01348
G1 X161.610 Y96.777 E0.00756
G1 X161.952 Y97.119 E0.01678
G1 X162.570 Y97.145 E0.02152
G1 X162.256 Y96.831 E0.01545
G1 X162.553 Y96.813 E0.01035
G1 X162.781 Y96.765 E0.00811
G1 X163.293 Y97.277 E0.02518
M204 S1000
G1 F8640.000
G1 X162.781 Y96.765 E-0.16720
G1 X162.553 Y96.813 E-0.05383
G1 X162.256 Y96.831 E-0.06875
G1 X162.570 Y97.145 E-0.10260
G1 X161.952 Y97.119 E-0.14287
G1 X161.610 Y96.777 E-0.11144
G1 X161.398 Y96.731 E-0.05019
G1 X161.145 Y96.629 E-0.06311
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X163.494 Y95.820
G1 Z13.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X163.567 Y95.759 E0.00055
G1 X163.599 Y95.673 E0.00060
G1 F8640.000
G1 X163.567 Y95.759 E-0.02107
G1 E-0.77893 F2100.00000
G1 Z14.000 F10800.000
G1 X163.619 Y92.070
G1 Z13.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X163.355 Y91.492 E0.01314
G1 X162.790 Y91.517 F10800.000
G1 F2400.000
G1 X163.619 Y91.709 E0.01697
G1 X163.619 Y91.651 F10800.000
G1 F2400.000
G1 X162.736 Y91.543 E0.00610
G1 F8640.000
G1 X163.619 Y91.651 E-0.20525
G1 E-0.59475 F2100.00000
G1 Z14.000 F10800.000
G1 X161.428 Y91.598
G1 Z13.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X160.852 Y91.735 E0.00403
G1 X160.852 Y91.952 F10800.000
G1 F2400.000
G1 X161.030 Y91.593 E0.00594
G1 F8640.000
G1 X160.852 Y91.952 E-0.09273
G1 E-0.70727 F2100.00000
G1 Z14.000 F10800.000
G1 X156.294 Y94.055
G1 Z13.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X156.290 Y94.044 E0.00027
G1 X156.282 Y94.008 E0.00091
G1 X156.276 Y93.963 E0.00119
G1 X156.274 Y93.843 E0.00338
G1 X156.264 Y91.799 E0.06092
G1 F8640.000
G1 X156.274 Y93.843 E-0.47203
G1 E-0.32797 F2100.00000
G1 Z14.000 F10800.000
G1 X154.565 Y91.872
G1 Z13.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X154.569 Y93.840 E0.05863
G1 X154.587 Y94.189 E0.01018
G1 F8640.000
G1 X154.569 Y93.840 E-0.08070
G1 E-0.71930 F2100.00000
G1 Z14.000 F10800.000
G1 X162.285 Y89.950
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.415 Y89.896 E0.03829
G1 X163.415 Y89.979 E0.00280
G1 X162.345 Y89.951 E0.03623
M204 S1000
G1 F8640.000
G1 X163.415 Y89.896 E-0.24741
G1 X163.415 Y89.979 E-0.01908
G1 X162.345 Y89.951 E-0.24717
G1 E-0.28634 F2100.00000
G1 Z14.000 F10800.000
G1 X163.822 Y90.397
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X151.143 Y90.071 E0.42932
G1 X163.822 Y89.469 E0.42966
G1 X163.822 Y90.337 E0.02935
M204 S1000
G1 X164.031 Y90.055 F10800.000
G1 F8640.000
G1 X160.532 Y90.267 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X162.082 Y89.952
G1 Z13.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X161.416 Y89.959 E0.02093
G1 X160.751 Y89.966 E0.01836
G1 X160.086 Y89.974 E0.01580
G1 X159.421 Y89.981 E0.01324
G1 X158.756 Y89.988 E0.01067
G1 X158.091 Y89.995 E0.00811
G1 X157.426 Y90.002 E0.00555
G1 F8640.000
G1 X158.091 Y89.995 E-0.15358
G1 E-0.64642 F2100.00000
G1 Z14.000 F10800.000
G1 X155.444 Y88.010
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.415 Y87.873 E0.26985
G1 X163.415 Y88.182 E0.01043
G1 X155.504 Y88.011 E0.26784
M204 S1000
G1 F8640.000
G1 X158.795 Y87.954 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X149.969 Y88.299
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X149.969 Y87.697 E0.02040
G1 X163.822 Y87.459 E0.46899
G1 X163.822 Y88.597 E0.03853
G1 X150.029 Y88.301 E0.46700
M204 S1000
G1 X150.162 Y87.949 F10800.000
G1 X150.172 Y87.999
G1 F2400.000
G1 X151.439 Y88.001 E0.02670
G1 X152.706 Y88.004 E0.03155
G1 X153.974 Y88.007 E0.03641
G1 X155.241 Y88.010 E0.04126
G1 F8640.000
G1 X153.974 Y88.007 E-0.29258
G1 E-0.50742 F2100.00000
G1 Z14.000 F10800.000
G1 X146.260 Y117.291
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X146.260 Y118.348 E0.03578
G1 X145.174 Y118.348 E0.03674
G1 X145.174 Y117.291 E0.03578
G1 X146.200 Y117.291 E0.03471
M204 S1000
G1 X146.647 Y117.189 F10800.000
G1 F8640.000
G1 X146.260 Y118.348 E-0.24446
G1 X145.174 Y118.348 E-0.25060
G1 X145.174 Y117.291 E-0.24406
G1 X145.265 Y117.291 E-0.02088
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X143.262 Y117.352
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X143.259 Y118.108 E0.02559
G1 X141.235 Y118.023 E0.06857
G1 X141.235 Y116.758 E0.04283
G1 X141.799 Y117.240 E0.02513
G1 X142.668 Y117.417 E0.03002
G1 X143.203 Y117.364 E0.01820
M204 S1000
G1 F8640.000
G1 X143.259 Y118.108 E-0.17244
G1 X141.235 Y118.023 E-0.46777
G1 X141.235 Y117.504 E-0.11979
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X148.224 Y114.060
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X148.332 Y113.957 E0.00505
G1 X148.536 Y113.921 E0.00701
G1 X148.791 Y113.963 E0.00874
G1 X148.894 Y114.060 E0.00476
G1 X148.284 Y114.060 E0.02065
M204 S1000
G1 F8640.000
G1 X148.332 Y113.957 E-0.02617
G1 X148.536 Y113.921 E-0.04784
G1 X148.791 Y113.963 E-0.05964
G1 X148.894 Y114.060 E-0.03250
G1 X148.284 Y114.060 E-0.14086
G1 E-0.49299 F2100.00000
G1 Z14.000 F10800.000
G1 X150.416 Y113.872
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X149.397 Y114.170 E0.03593
G1 X149.270 Y113.880 E0.01071
G1 X149.139 Y113.712 E0.00722
G1 X149.060 Y113.648 E0.00345
G1 X148.839 Y113.549 E0.00820
G1 X148.528 Y113.513 E0.01057
G1 X148.324 Y113.532 E0.00695
G1 X148.160 Y113.585 E0.00583
G1 X148.025 Y113.669 E0.00538
G1 X147.911 Y113.789 E0.00561
G1 X147.816 Y113.950 E0.00634
G1 X147.744 Y114.153 E0.00730
G1 X147.695 Y114.467 E0.01073
G1 X150.436 Y114.467 E0.09277
G1 X150.299 Y115.717 E0.04258
G1 X149.939 Y116.429 E0.02699
G1 X149.325 Y116.867 E0.02553
G1 X148.509 Y117.005 E0.02802
G1 X148.071 Y116.969 E0.01486
G1 X147.686 Y116.862 E0.01354
G1 X147.347 Y116.679 E0.01303
G1 X147.062 Y116.422 E0.01299
G1 X146.840 Y116.101 E0.01324
G1 X146.684 Y115.724 E0.01380
G1 X146.594 Y115.296 E0.01478
G1 X146.564 Y114.820 E0.01616
G1 X146.593 Y114.322 E0.01688
G1 X146.684 Y113.880 E0.01528
G1 X146.839 Y113.493 E0.01411
G1 X147.062 Y113.166 E0.01339
G1 X147.350 Y112.909 E0.01307
G1 X147.694 Y112.726 E0.01318
G1 X148.087 Y112.620 E0.01378
G1 X148.451 Y112.591 E0.01236
G1 X149.128 Y112.647 E0.02302
G1 X149.639 Y112.846 E0.01855
G1 X150.033 Y113.187 E0.01763
G1 X150.387 Y113.820 E0.02456
M204 S1000
G1 X150.574 Y114.240 F10800.000
G1 F8640.000
G1 X149.397 Y114.170 E-0.24239
G1 X149.270 Y113.880 E-0.07309
G1 X149.139 Y113.712 E-0.04924
G1 X149.060 Y113.648 E-0.02352
G1 X148.839 Y113.549 E-0.05592
G1 X148.528 Y113.513 E-0.07210
G1 X148.324 Y113.532 E-0.04744
G1 X148.160 Y113.585 E-0.03979
G1 X148.025 Y113.669 E-0.03668
G1 X147.911 Y113.789 E-0.03830
G1 X147.816 Y113.950 E-0.04322
G1 X147.760 Y114.107 E-0.03831
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X147.179 Y112.538
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X147.115 Y112.572 E0.00246
G1 X146.754 Y112.896 E0.01641
G1 X146.667 Y113.023 E0.00523
G1 X146.667 Y112.560 E0.01568
G1 X147.120 Y112.541 E0.01534
M204 S1000
G1 X146.260 Y112.650 F10800.000
M204 S800
G1 F1500.000
G1 X146.260 Y116.940 E0.14521
G1 X145.174 Y116.940 E0.03674
G1 X145.174 Y112.650 E0.14521
G1 X146.200 Y112.650 E0.03471
M204 S1000
G1 X146.621 Y112.479 F10800.000
G1 F8640.000
G1 X146.246 Y115.941 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X144.779 Y112.650
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X144.752 Y113.667 E0.03444
G1 X144.752 Y118.348 E0.15845
G1 X143.665 Y118.348 E0.03679
G1 X143.671 Y116.726 E0.05489
G1 X143.526 Y116.822 E0.00588
G1 X143.149 Y116.960 E0.01359
G1 X142.689 Y117.006 E0.01565
G1 X141.984 Y116.862 E0.02436
G1 X141.460 Y116.415 E0.02333
G1 X141.162 Y115.709 E0.02593
G1 X141.070 Y114.783 E0.03150
G1 X141.092 Y114.290 E0.01669
G1 X141.160 Y113.860 E0.01473
G1 X141.278 Y113.486 E0.01329
G1 X141.450 Y113.167 E0.01226
G1 X141.684 Y112.911 E0.01174
G1 X141.977 Y112.727 E0.01171
G1 X142.318 Y112.619 E0.01211
G1 X142.702 Y112.585 E0.01304
G1 X143.147 Y112.629 E0.01516
G1 X143.526 Y112.768 E0.01363
G1 X143.712 Y112.895 E0.00765
G1 X143.725 Y112.650 E0.00832
G1 X144.719 Y112.650 E0.03364
M204 S1000
G1 X145.179 Y112.627 F10800.000
G1 F8640.000
G1 X144.752 Y113.667 E-0.23495
G1 X144.752 Y115.941 E-0.52505
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X140.855 Y112.650
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X140.828 Y113.667 E0.03444
G1 X140.828 Y118.348 E0.15845
G1 X139.741 Y118.348 E0.03679
G1 X139.747 Y116.726 E0.05489
G1 X139.602 Y116.822 E0.00588
G1 X139.225 Y116.960 E0.01358
G1 X138.765 Y117.006 E0.01565
G1 X138.059 Y116.862 E0.02436
G1 X137.535 Y116.415 E0.02333
G1 X137.238 Y115.709 E0.02593
G1 X137.145 Y114.783 E0.03150
G1 X137.168 Y114.290 E0.01669
G1 X137.236 Y113.860 E0.01473
G1 X137.354 Y113.486 E0.01329
G1 X137.526 Y113.167 E0.01226
G1 X137.760 Y112.911 E0.01174
G1 X138.052 Y112.727 E0.01171
G1 X138.394 Y112.619 E0.01211
G1 X138.771 Y112.585 E0.01284
G1 X139.009 Y112.597 E0.00805
G1 X139.283 Y112.647 E0.00944
G1 X139.602 Y112.768 E0.01155
G1 X139.788 Y112.895 E0.00761
G1 X139.801 Y112.650 E0.00832
G1 X140.795 Y112.650 E0.03364
M204 S1000
G1 X141.254 Y112.627 F10800.000
G1 F8640.000
G1 X140.828 Y113.667 E-0.23495
G1 X140.828 Y115.941 E-0.52505
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X139.337 Y117.352
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X139.335 Y117.943 E0.02000
G1 X132.898 Y117.672 E0.21809
G1 X133.066 Y117.479 E0.00868
G1 X133.094 Y117.347 E0.00457
G1 X134.884 Y117.347 E0.06058
G1 X134.884 Y114.311 E0.10274
G1 X134.916 Y113.946 E0.01241
G1 X135.037 Y113.936 E0.00410
G1 X135.195 Y113.963 E0.00543
G1 X135.277 Y114.026 E0.00350
G1 X135.355 Y114.180 E0.00584
G1 X135.384 Y114.314 E0.00464
G1 X135.396 Y117.347 E0.10266
G1 X137.296 Y117.347 E0.06432
G1 X137.297 Y116.746 E0.02033
G1 X137.875 Y117.240 E0.02575
G1 X138.744 Y117.417 E0.03001
G1 X139.279 Y117.364 E0.01820
M204 S1000
G1 F8640.000
G1 X139.335 Y117.943 E-0.13445
G1 X136.628 Y117.829 E-0.62555
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X132.980 Y115.732
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X132.918 Y115.641 E0.00375
G1 X132.980 Y115.588 E0.00276
G1 X132.980 Y115.672 E0.00284
M204 S1000
G1 F8640.000
G1 X132.918 Y115.641 E-0.01618
G1 X132.980 Y115.588 E-0.01883
G1 X132.980 Y115.672 E-0.01936
G1 E-0.74562 F2100.00000
G1 Z14.000 F10800.000
G1 X137.839 Y121.706
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X149.826 Y121.446 E0.40582
G1 X149.842 Y120.129 E0.04457
G1 X143.878 Y119.855 E0.20209
G1 X149.828 Y119.702 E0.20149
G1 X149.839 Y118.385 E0.04457
G1 X146.667 Y118.252 E0.10747
G1 X146.667 Y116.566 E0.05707
G1 X146.755 Y116.693 E0.00522
G1 X147.111 Y117.014 E0.01624
G1 X147.533 Y117.242 E0.01623
G1 X148.000 Y117.372 E0.01640
G1 X148.527 Y117.415 E0.01790
G1 X149.485 Y117.252 E0.03291
G1 X150.257 Y116.702 E0.03209
G1 X150.695 Y115.835 E0.03289
G1 X150.879 Y114.161 E0.05698
G1 X151.020 Y114.120 E0.00499
G1 X150.353 Y112.925 E0.04632
G1 X149.852 Y112.493 E0.02242
G1 X149.698 Y112.432 E0.00560
G1 X149.839 Y112.426 E0.00480
G1 X149.828 Y111.110 E0.04457
G1 X143.878 Y110.957 E0.20149
G1 X149.842 Y110.682 E0.20209
G1 X149.826 Y109.366 E0.04457
G1 X137.839 Y109.106 E0.40582
M73 Q83 S15
G1 X163.419 Y108.693 E0.86596
G1 X163.419 Y122.118 E0.45442
G1 X137.899 Y121.707 E0.86394
M204 S1000
G1 F8640.000
G1 X141.190 Y121.635 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X149.423 Y121.048
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X149.430 Y120.518 E0.01793
G1 X132.512 Y119.739 E0.57325
G1 X149.424 Y119.305 E0.57266
G1 X149.429 Y118.776 E0.01793
G1 X131.553 Y118.023 E0.60560
G1 X131.661 Y118.012 E0.00366
G1 X132.287 Y117.753 E0.02294
G1 X132.690 Y117.292 E0.02071
G1 X132.818 Y116.676 E0.02130
G1 X132.798 Y116.414 E0.00887
G1 X132.747 Y116.200 E0.00747
G1 X132.650 Y115.970 E0.00844
G1 X132.517 Y115.776 E0.00796
G1 X132.295 Y115.569 E0.01026
G1 X132.508 Y115.453 E0.00821
G1 X132.719 Y115.276 E0.00933
G1 X132.889 Y115.065 E0.00915
G1 X133.010 Y114.827 E0.00904
G1 X133.082 Y114.566 E0.00916
G1 X133.106 Y114.285 E0.00955
G1 X133.071 Y113.925 E0.01226
G1 X132.964 Y113.596 E0.01170
G1 X132.784 Y113.307 E0.01152
G1 X132.534 Y113.067 E0.01174
G1 X132.229 Y112.880 E0.01212
G1 X131.939 Y112.772 E0.01046
G1 X134.201 Y112.677 E0.07663
G1 X133.950 Y112.795 E0.00939
G1 X133.737 Y112.969 E0.00932
G1 X133.576 Y113.199 E0.00950
G1 X133.468 Y113.477 E0.01009
G1 X133.407 Y113.797 E0.01103
G1 X133.387 Y114.155 E0.01211
G1 X133.387 Y116.940 E0.09427
G1 X134.477 Y116.940 E0.03687
G1 X134.477 Y114.293 E0.08957
G1 X134.515 Y113.858 E0.01479
G1 X134.569 Y113.703 E0.00556
G1 X134.673 Y113.593 E0.00511
G1 X134.809 Y113.547 E0.00487
G1 X135.038 Y113.527 E0.00778
G1 X135.213 Y113.543 E0.00594
G1 X135.359 Y113.588 E0.00517
G1 X135.482 Y113.660 E0.00484
G1 X135.590 Y113.762 E0.00503
G1 X135.679 Y113.896 E0.00544
G1 X135.746 Y114.060 E0.00599
G1 X135.788 Y114.258 E0.00687
G1 X135.803 Y114.500 E0.00818
G1 X135.803 Y116.940 E0.08259
G1 X136.889 Y116.940 E0.03677
G1 X136.891 Y113.396 E0.11994
G1 X136.919 Y112.650 E0.02529
G1 X135.871 Y112.650 E0.03549
G1 X135.855 Y112.928 E0.00944
G1 X135.652 Y112.779 E0.00853
G1 X135.467 Y112.692 E0.00690
G1 X135.268 Y112.632 E0.00702
G1 X149.429 Y112.036 E0.47974
G1 X149.424 Y111.506 E0.01793
G1 X132.512 Y111.073 E0.57266
G1 X149.430 Y110.294 E0.57325
G1 X149.423 Y109.764 E0.01793
G1 X131.112 Y109.367 E0.61996
G1 X131.112 Y108.807 E0.01895
G1 X163.826 Y108.280 E1.10748
G1 X163.826 Y111.692 E0.11550
G1 F1800.000
G1 X163.826 Y113.254 E0.07753
G1 F1500.000
G1 X163.826 Y122.532 E0.31405
G1 X131.112 Y122.005 E1.10748
G1 X131.112 Y121.445 E0.01895
G1 X149.363 Y121.049 E0.61793
M204 S1000
G1 X149.823 Y121.044 F10800.000
G1 X149.946 Y121.408
M204 S1250
G1 F2400.000
G1 X150.162 Y121.624 E0.00925
G1 X150.684 Y121.633 E0.01575
G1 X150.111 Y121.059 E0.02448
G1 X150.117 Y120.552 E0.01531
G1 X151.206 Y121.641 E0.04649
G1 X151.728 Y121.650 E0.01575
G1 X150.123 Y120.045 E0.06849
G1 X150.110 Y119.519 E0.01589
G1 X152.249 Y121.658 E0.09131
G1 X152.771 Y121.666 E0.01575
G1 X150.114 Y119.010 E0.11340
G1 X150.118 Y118.500 E0.01537
G1 X153.456 Y121.838 E0.14246
M204 S1000
G1 F8640.000
G1 X151.129 Y119.511 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X160.157 Y121.944
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X159.486 Y121.272 E0.03311
G1 X159.493 Y120.686 E0.02043
G1 X160.574 Y121.767 E0.05330
G1 X161.177 Y121.777 E0.02102
G1 X159.500 Y120.100 E0.08267
G1 X159.503 Y119.857 E0.00848
G1 X159.829 Y119.837 E0.01140
G1 X161.779 Y121.787 E0.09615
G1 X162.382 Y121.796 E0.02102
G1 X160.387 Y119.801 E0.09836
G1 X160.850 Y119.772 E0.01617
G1 X160.899 Y119.720 E0.00249
G1 X162.985 Y121.806 E0.10284
G1 X163.114 Y121.808 E0.00451
G1 X163.114 Y121.342 E0.01624
G1 X161.187 Y119.415 E0.09503
G1 X161.474 Y119.110 E0.01463
G1 X163.114 Y120.749 E0.08085
G1 X163.114 Y120.156 E0.02067
G1 X161.762 Y118.804 E0.06667
G1 X162.049 Y118.499 E0.01463
G1 X163.114 Y119.563 E0.05248
G1 X163.114 Y118.970 E0.02067
G1 X162.337 Y118.194 E0.03830
G1 X162.585 Y117.930 E0.01263
G1 X162.586 Y117.849 E0.00282
G1 X163.114 Y118.377 E0.02605
G1 X163.114 Y117.784 E0.02067
G1 X162.587 Y117.258 E0.02596
G1 X162.589 Y116.793 E0.01621
G1 X162.621 Y116.778 E0.00122
G1 X162.619 Y116.697 E0.00284
G1 X163.114 Y117.191 E0.02438
G1 X163.114 Y116.598 E0.02067
G1 X162.611 Y116.095 E0.02481
G1 X162.602 Y115.494 E0.02098
G1 X163.114 Y116.005 E0.02524
G1 X163.114 Y115.413 E0.02067
G1 X162.593 Y114.892 E0.02567
G1 X162.589 Y114.592 E0.01047
G1 X162.591 Y114.296 E0.01029
G1 X163.114 Y114.820 E0.02579
G1 X163.114 Y114.227 E0.02067
G1 X162.590 Y113.703 E0.02581
G1 X162.590 Y113.110 E0.02069
G1 X163.114 Y113.634 E0.02583
G1 X163.114 Y113.041 E0.02067
G1 X162.588 Y112.514 E0.02594
G1 X162.585 Y111.919 E0.02077
G1 X163.297 Y112.631 E0.03511
M204 S1000
G1 F8640.000
G1 X162.585 Y111.919 E-0.23256
G1 X162.588 Y112.514 E-0.13758
G1 X163.114 Y113.041 E-0.17181
G1 X163.114 Y113.634 E-0.13692
G1 X162.865 Y113.385 E-0.08113
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X162.363 Y111.751
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X160.550 Y109.943 E0.07729
G1 X160.041 Y109.943 E0.01538
G1 X162.204 Y112.106 E0.09233
G1 X162.206 Y112.622 E0.01557
G1 X159.527 Y109.943 E0.11434
G1 X159.109 Y109.943 E0.01264
G1 X159.103 Y109.519 E0.01279
G1 X158.635 Y109.051 E0.01998
G1 X158.130 Y109.059 E0.01525
G1 X162.208 Y113.137 E0.17405
G1 X162.208 Y113.650 E0.01550
G1 X157.625 Y109.067 E0.19562
G1 X157.120 Y109.075 E0.01525
G1 X162.209 Y114.164 E0.21721
G1 X162.208 Y114.677 E0.01548
G1 X156.615 Y109.083 E0.23874
G1 X156.109 Y109.092 E0.01525
G1 X162.216 Y115.198 E0.26063
G1 X162.223 Y115.718 E0.01572
G1 X155.604 Y109.100 E0.28252
G1 X155.099 Y109.108 E0.01525
G1 X162.231 Y116.239 E0.30440
G1 X162.235 Y116.534 E0.00891
G1 X162.207 Y116.547 E0.00091
G1 X162.207 Y116.729 E0.00549
G1 X154.594 Y109.116 E0.32495
G1 X154.089 Y109.124 E0.01525
G1 X162.205 Y117.241 E0.34645
G1 X162.204 Y117.753 E0.01545
G1 X153.584 Y109.132 E0.36795
G1 X153.078 Y109.140 E0.01525
G1 X161.967 Y118.029 E0.37940
G1 X161.718 Y118.293 E0.01096
G1 X152.573 Y109.149 E0.39034
G1 X152.068 Y109.157 E0.01525
G1 X161.469 Y118.558 E0.40127
G1 X161.220 Y118.822 E0.01096
G1 X151.563 Y109.165 E0.41221
G1 X151.058 Y109.173 E0.01525
G1 X160.971 Y119.086 E0.42315
G1 X160.722 Y119.351 E0.01096
G1 X150.552 Y109.181 E0.43408
G1 X150.104 Y109.188 E0.01354
G1 X150.105 Y109.247 E0.00176
G1 X160.283 Y119.425 E0.43446
G1 X159.800 Y119.456 E0.01460
G1 X150.111 Y109.766 E0.41358
G1 X150.117 Y110.286 E0.01569
G1 X159.317 Y119.486 E0.39270
G1 X159.125 Y119.498 E0.00581
G1 X159.121 Y119.803 E0.00922
G1 X150.123 Y110.805 E0.38407
G1 X150.110 Y111.306 E0.01510
G1 X159.115 Y120.311 E0.38437
G1 X159.109 Y120.818 E0.01531
G1 X150.114 Y111.823 E0.38393
M73 P83 R14
G1 X150.119 Y112.341 E0.01562
G1 X159.103 Y121.325 E0.38349
G1 X159.098 Y121.768 E0.01338
G1 X159.032 Y121.767 E0.00199
G1 X151.287 Y114.022 E0.33061
G1 X151.437 Y114.291 E0.00929
G1 X151.136 Y114.385 E0.00950
G1 X158.510 Y121.759 E0.31475
G1 X157.988 Y121.750 E0.01575
G1 X151.086 Y114.848 E0.29464
G1 X151.035 Y115.310 E0.01405
G1 X157.467 Y121.742 E0.27454
G1 X156.945 Y121.734 E0.01575
G1 X150.984 Y115.773 E0.25444
G1 X150.968 Y115.916 E0.00434
G1 X150.849 Y116.151 E0.00797
G1 X156.423 Y121.725 E0.23792
G1 X155.902 Y121.717 E0.01575
G1 X150.677 Y116.492 E0.22300
G1 X150.505 Y116.834 E0.01153
G1 X155.380 Y121.708 E0.20808
G1 X154.858 Y121.700 E0.01575
G1 X150.226 Y117.068 E0.19770
G1 X149.927 Y117.282 E0.01111
G1 X154.336 Y121.692 E0.18822
G1 X153.815 Y121.683 E0.01575
G1 X149.627 Y117.496 E0.17874
G1 X149.596 Y117.518 E0.00116
G1 X149.203 Y117.585 E0.01203
G1 X149.718 Y118.100 E0.02199
G1 X149.182 Y118.077 E0.01619
G1 X148.764 Y117.659 E0.01784
G1 X148.539 Y117.697 E0.00688
G1 X148.266 Y117.675 E0.00825
G1 X148.646 Y118.055 E0.01620
G1 X148.110 Y118.032 E0.01619
G1 X147.641 Y117.563 E0.02001
G1 X147.427 Y117.504 E0.00670
G1 X147.275 Y117.421 E0.00524
G1 X147.127 Y117.562 E0.00617
G1 X147.742 Y118.177 E0.02627
M204 S1000
G1 F8640.000
G1 X147.127 Y117.562 E-0.20099
G1 X147.275 Y117.421 E-0.04718
G1 X147.427 Y117.504 E-0.04008
G1 X147.641 Y117.563 E-0.05125
G1 X148.110 Y118.032 E-0.15312
G1 X148.646 Y118.055 E-0.12385
G1 X148.266 Y117.675 E-0.12394
G1 X148.351 Y117.682 E-0.01959
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X146.606 Y116.371
G1 Z13.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X146.566 Y116.237 E0.00256
G1 X146.545 Y116.136 E0.00176
G1 X146.525 Y116.034 E0.00144
G1 X146.505 Y115.933 E0.00111
G1 X146.485 Y115.831 E0.00079
G1 F8640.000
G1 X146.505 Y115.933 E-0.02391
G1 E-0.77609 F2100.00000
G1 Z14.000 F10800.000
G1 X145.788 Y112.420
G1 Z13.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X146.463 Y112.405 E0.00447
G1 X146.607 Y113.218 F10800.000
G1 F2400.000
G1 X146.570 Y113.336 E0.00228
G1 X146.565 Y113.359 E0.00041
G1 X146.538 Y113.496 E0.00235
G1 X146.512 Y113.633 E0.00177
G1 X146.485 Y113.769 E0.00120
G1 F8640.000
G1 X146.512 Y113.633 E-0.03221
G1 E-0.76779 F2100.00000
G1 Z14.000 F10800.000
G1 X147.373 Y112.475
G1 Z13.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X147.738 Y112.406 E0.00687
G1 X148.047 Y112.358 E0.00275
G1 X148.455 Y112.334 E0.00360
G1 X148.819 Y112.341 E0.00457
G1 X149.183 Y112.349 E0.00594
G1 X149.500 Y112.378 E0.00542
G1 F8640.000
G1 X149.183 Y112.349 E-0.07362
G1 E-0.72638 F2100.00000
G1 Z14.000 F10800.000
G1 X149.966 Y114.240
G1 Z13.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X150.144 Y114.215 E0.00142
G1 X150.321 Y114.189 E0.00203
G1 X150.499 Y114.164 E0.00264
G1 X150.677 Y114.138 E0.00325
G1 F8640.000
G1 X150.499 Y114.164 E-0.04142
G1 E-0.75858 F2100.00000
G1 Z14.000 F10800.000
G1 X159.299 Y109.226
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X159.634 Y109.561 E0.01652
G1 X160.227 Y109.561 E0.02067
G1 X159.725 Y109.058 E0.02477
G1 X160.308 Y109.049 E0.02035
G1 X163.114 Y111.855 E0.13834
G1 X163.114 Y111.262 E0.02067
G1 X160.892 Y109.039 E0.10957
G1 X161.475 Y109.030 E0.02035
G1 X163.114 Y110.669 E0.08080
G1 X163.114 Y110.076 E0.02067
G1 X162.059 Y109.021 E0.05202
G1 X162.642 Y109.011 E0.02035
G1 X163.297 Y109.666 E0.03228
M204 S1000
G1 F8640.000
G1 X162.642 Y109.011 E-0.21380
G1 X162.059 Y109.021 E-0.13476
G1 X163.114 Y110.076 E-0.34454
G1 X163.114 Y110.365 E-0.06689
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X133.184 Y115.084
G1 Z13.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X133.038 Y115.243 E0.00114
G1 X133.026 Y115.931 F10800.000
G1 F2400.000
G1 X133.057 Y116.087 E0.00347
G1 X133.092 Y116.376 E0.00395
G1 X133.102 Y116.706 E0.00446
G1 X133.080 Y116.924 E0.00358
G1 X133.057 Y117.143 E0.00419
G1 F8640.000
G1 X133.080 Y116.924 E-0.05078
G1 E-0.74922 F2100.00000
G1 Z14.000 F10800.000
G1 X131.316 Y121.724
G1 Z13.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X132.580 Y121.721 E0.02199
G1 X133.844 Y121.717 E0.02679
G1 X135.108 Y121.714 E0.03159
G1 X136.372 Y121.710 E0.03639
G1 X137.636 Y121.707 E0.04120
G1 F8640.000
G1 X136.372 Y121.710 E-0.29186
G1 E-0.50814 F2100.00000
G1 Z14.000 F10800.000
G1 X141.901 Y117.660
G1 Z13.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X142.671 Y117.751 E0.01663
G1 X143.057 Y117.740 E0.00937
G1 F8640.000
G1 X142.671 Y117.751 E-0.08919
G1 E-0.71081 F2100.00000
G1 Z14.000 F10800.000
G1 X143.674 Y119.853
G1 Z13.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X142.995 Y119.846 E0.02139
G1 X142.316 Y119.839 E0.01877
G1 X141.637 Y119.832 E0.01615
G1 X140.958 Y119.825 E0.01353
G1 X140.279 Y119.818 E0.01091
G1 X139.601 Y119.811 E0.00829
G1 X138.922 Y119.804 E0.00567
G1 F8640.000
G1 X139.601 Y119.811 E-0.15677
G1 E-0.64323 F2100.00000
G1 Z14.000 F10800.000
G1 X139.133 Y117.657
G1 Z13.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X138.738 Y117.668 E0.00453
G1 X138.241 Y117.609 E0.00383
G1 X137.694 Y117.533 E0.00954
G1 X137.652 Y117.517 E0.00115
G1 X137.634 Y117.533 E0.00061
G1 X137.616 Y117.550 E0.00054
G1 X137.578 Y117.569 E0.00084
G1 X137.539 Y117.588 E0.00069
G1 X137.500 Y117.606 E0.00055
G1 X136.798 Y117.591 E0.00653
G1 X136.097 Y117.577 E0.00484
G1 X135.140 Y117.563 F10800.000
G1 F2400.000
G1 X135.135 Y114.348 E0.02819
G1 X135.127 Y114.250 E0.00077
G1 X135.119 Y114.194 E0.00032
G1 F8640.000
G1 X135.127 Y114.250 E-0.01302
G1 E-0.78698 F2100.00000
G1 Z14.000 F10800.000
G1 X137.117 Y113.483
G1 Z13.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X137.274 Y112.752 E0.00468
G1 X137.337 Y112.749 F10800.000
G1 F2400.000
G1 X137.254 Y112.953 E0.00580
G1 X137.094 Y113.420 E0.01166
G1 F8640.000
G1 X137.254 Y112.953 E-0.11391
G1 E-0.68609 F2100.00000
G1 Z14.000 F10800.000
G1 X141.039 Y113.393
G1 Z13.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X141.310 Y112.582 E0.01904
G1 X141.053 Y112.845 F10800.000
G1 F2400.000
G1 X141.781 Y112.562 E0.01385
G1 F8640.000
G1 X141.053 Y112.845 E-0.18029
G1 E-0.61971 F2100.00000
G1 Z14.000 F10800.000
G1 X143.674 Y110.959
G1 Z13.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X142.995 Y110.966 E0.02139
G1 X142.316 Y110.973 E0.01877
G1 X141.637 Y110.980 E0.01615
G1 X140.958 Y110.987 E0.01353
G1 X140.279 Y110.994 E0.01091
G1 X139.601 Y111.001 E0.00829
G1 X138.922 Y111.008 E0.00567
G1 F8640.000
G1 X139.601 Y111.001 E-0.15677
G1 E-0.64323 F2100.00000
G1 Z14.000 F10800.000
G1 X137.636 Y109.105
G1 Z13.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X136.372 Y109.102 E0.04120
G1 X135.108 Y109.098 E0.03640
G1 X133.844 Y109.095 E0.03159
G1 X132.580 Y109.091 E0.02679
G1 X131.316 Y109.087 E0.02199
G1 F8640.000
G1 X132.580 Y109.091 E-0.29186
G1 E-0.50814 F2100.00000
G1 Z14.000 F10800.000
G1 X147.717 Y115.404
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X149.265 Y115.404 E0.05239
G1 X149.211 Y115.613 E0.00730
G1 X149.140 Y115.768 E0.00578
G1 X149.055 Y115.883 E0.00483
G1 X148.955 Y115.967 E0.00444
G1 X148.831 Y116.029 E0.00469
G1 X148.677 Y116.069 E0.00539
G1 X148.490 Y116.083 E0.00633
G1 X148.311 Y116.067 E0.00609
G1 X148.161 Y116.024 E0.00529
G1 X148.034 Y115.954 E0.00490
G1 X147.924 Y115.855 E0.00501
G1 X147.834 Y115.731 E0.00519
G1 X147.732 Y115.462 E0.00975
M204 S1000
G1 X148.088 Y115.552 F10800.000
G1 F8640.000
G1 X149.265 Y115.404 E-0.35415
G1 X149.211 Y115.613 E-0.04978
G1 X149.140 Y115.768 E-0.03942
G1 X149.055 Y115.883 E-0.03297
G1 X148.955 Y115.967 E-0.03027
G1 X148.831 Y116.029 E-0.03198
G1 X148.677 Y116.069 E-0.03677
G1 X148.490 Y116.083 E-0.04321
G1 X148.311 Y116.067 E-0.04156
G1 X148.161 Y116.024 E-0.03609
G1 X148.034 Y115.954 E-0.03341
G1 X147.936 Y115.866 E-0.03038
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X148.939 Y115.698
G1 Z13.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X148.492 Y115.743 E0.00976
G1 X148.058 Y115.693 E0.00950
G1 F8640.000
G1 X148.492 Y115.743 E-0.10097
G1 X148.939 Y115.698 E-0.10367
G1 E-0.59536 F2100.00000
G1 Z14.000 F10800.000
G1 X143.125 Y115.590
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X143.064 Y115.641 E0.00269
G1 X142.995 Y115.663 E0.00246
G1 X142.873 Y115.674 E0.00414
G1 X142.749 Y115.653 E0.00426
G1 X142.681 Y115.537 E0.00455
G1 X142.638 Y115.368 E0.00589
G1 X142.606 Y115.119 E0.00851
G1 X142.595 Y114.798 E0.01088
G1 X142.606 Y114.475 E0.01091
G1 X142.638 Y114.227 E0.00848
G1 X142.680 Y114.062 E0.00578
G1 X142.716 Y113.984 E0.00290
G1 X142.765 Y113.949 E0.00206
G1 X142.985 Y113.948 E0.00744
G1 X143.084 Y113.991 E0.00365
G1 X143.162 Y114.121 E0.00513
G1 X143.211 Y114.288 E0.00590
G1 X143.246 Y114.530 E0.00828
G1 X143.258 Y114.840 E0.01049
G1 X143.246 Y115.134 E0.00997
G1 X143.212 Y115.360 E0.00773
G1 X143.153 Y115.537 E0.00630
M204 S1000
G1 X143.461 Y115.825 F10800.000
M204 S800
G1 F1500.000
G1 X143.361 Y115.936 E0.00505
G1 X143.236 Y116.014 E0.00500
G1 X143.075 Y116.065 E0.00573
G1 X142.871 Y116.083 E0.00692
G1 X142.695 Y116.065 E0.00597
G1 X142.560 Y116.018 E0.00484
G1 X142.455 Y115.943 E0.00436
G1 X142.369 Y115.834 E0.00471
G1 X142.295 Y115.672 E0.00602
G1 X142.237 Y115.444 E0.00797
G1 X142.200 Y115.152 E0.00998
G1 X142.187 Y114.798 E0.01199
G1 X142.200 Y114.443 E0.01202
G1 X142.237 Y114.151 E0.00996
G1 X142.295 Y113.925 E0.00788
G1 X142.367 Y113.767 E0.00588
G1 X142.452 Y113.663 E0.00455
G1 X142.555 Y113.591 E0.00427
G1 X142.685 Y113.546 E0.00466
G1 X142.911 Y113.532 E0.00766
G1 X143.069 Y113.547 E0.00535
G1 X143.231 Y113.600 E0.00577
G1 X143.356 Y113.683 E0.00510
G1 X143.458 Y113.802 E0.00530
G1 X143.543 Y113.972 E0.00644
G1 X143.610 Y114.203 E0.00811
G1 X143.651 Y114.493 E0.00993
G1 X143.666 Y114.840 E0.01178
G1 X143.651 Y115.174 E0.01129
G1 X143.610 Y115.450 E0.00945
G1 X143.545 Y115.666 E0.00767
G1 X143.489 Y115.772 E0.00402
M204 S1000
G1 X143.312 Y115.811 F10800.000
G1 X142.910 Y115.466
G1 F2400.000
G1 X142.925 Y115.296 E0.00256
G1 X142.926 Y115.200 E0.00165
G1 X142.919 Y114.146 E0.01975
G1 F8640.000
G1 X142.926 Y115.200 E-0.24329
G1 E-0.55671 F2100.00000
G1 Z14.000 F10800.000
G1 X139.192 Y114.029
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X139.286 Y114.288 E0.00935
G1 X139.321 Y114.530 E0.00828
G1 X139.334 Y114.840 E0.01049
G1 X139.321 Y115.134 E0.00997
G1 X139.287 Y115.360 E0.00773
G1 X139.242 Y115.511 E0.00535
G1 X139.172 Y115.621 E0.00439
G1 X139.071 Y115.663 E0.00373
G1 X138.860 Y115.665 E0.00714
G1 X138.814 Y115.645 E0.00170
G1 X138.756 Y115.537 E0.00413
G1 X138.713 Y115.368 E0.00590
G1 X138.682 Y115.119 E0.00851
G1 X138.670 Y114.798 E0.01088
G1 X138.682 Y114.475 E0.01091
G1 X138.713 Y114.227 E0.00848
G1 X138.755 Y114.062 E0.00577
G1 X138.817 Y113.957 E0.00410
G1 X138.999 Y113.942 E0.00619
G1 X139.151 Y113.985 E0.00534
M204 S1000
G1 X139.432 Y113.683 F10800.000
M204 S800
G1 F1500.000
G1 X139.534 Y113.802 E0.00530
G1 X139.619 Y113.972 E0.00644
G1 X139.685 Y114.203 E0.00811
G1 X139.727 Y114.493 E0.00993
G1 X139.741 Y114.840 E0.01178
G1 X139.727 Y115.174 E0.01129
G1 X139.686 Y115.450 E0.00945
G1 X139.620 Y115.666 E0.00767
G1 X139.537 Y115.825 E0.00606
G1 X139.437 Y115.936 E0.00505
G1 X139.312 Y116.014 E0.00500
G1 X139.150 Y116.064 E0.00573
G1 X138.946 Y116.083 E0.00692
G1 X138.771 Y116.065 E0.00597
G1 X138.636 Y116.018 E0.00484
G1 X138.531 Y115.943 E0.00436
G1 X138.444 Y115.834 E0.00471
G1 X138.371 Y115.672 E0.00602
G1 X138.313 Y115.444 E0.00797
G1 X138.276 Y115.152 E0.00998
G1 X138.263 Y114.798 E0.01199
G1 X138.276 Y114.443 E0.01202
G1 X138.312 Y114.151 E0.00996
G1 X138.370 Y113.925 E0.00788
G1 X138.443 Y113.767 E0.00588
G1 X138.527 Y113.663 E0.00455
G1 X138.631 Y113.591 E0.00427
G1 X138.760 Y113.546 E0.00461
G1 X139.008 Y113.534 E0.00841
G1 X139.144 Y113.547 E0.00463
G1 X139.306 Y113.600 E0.00577
G1 X139.382 Y113.650 E0.00307
M204 S1000
G1 X139.401 Y113.836 F10800.000
G1 X138.994 Y114.146
G1 F2400.000
G1 X139.001 Y115.200 E0.01975
G1 X139.000 Y115.296 E0.00165
G1 X138.986 Y115.466 E0.00256
G1 F8640.000
G1 X139.000 Y115.296 E-0.03951
G1 E-0.76049 F2100.00000
G1 Z14.000 F10800.000
G1 X131.561 Y114.303
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X131.519 Y114.464 E0.00563
G1 X131.519 Y114.147 E0.01074
G1 X131.557 Y114.243 E0.00351
M204 S1000
G1 X131.958 Y114.164 F10800.000
M204 S800
G1 F1500.000
G1 X131.972 Y114.327 E0.00554
G1 X131.912 Y114.628 E0.01042
G1 X131.751 Y114.821 E0.00849
G1 X131.447 Y114.952 E0.01121
G1 X131.112 Y114.982 E0.01138
G1 X131.111 Y113.645 E0.04528
G1 X131.492 Y113.691 E0.01297
G1 X131.655 Y113.749 E0.00586
G1 X131.772 Y113.822 E0.00468
G1 X131.857 Y113.911 E0.00416
G1 X131.942 Y114.106 E0.00720
M204 S1000
G1 X131.838 Y114.274 F10800.000
G1 F8640.000
G1 X131.972 Y114.327 E-0.05143
G1 X131.912 Y114.628 E-0.07105
G1 X131.751 Y114.821 E-0.05792
G1 X131.447 Y114.952 E-0.07647
G1 X131.112 Y114.982 E-0.07763
G1 X131.111 Y113.645 E-0.30887
G1 X131.492 Y113.691 E-0.08846
G1 X131.607 Y113.732 E-0.02817
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X131.283 Y116.033
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X131.401 Y116.074 E0.00423
G1 X131.507 Y116.136 E0.00419
G1 X131.583 Y116.211 E0.00361
G1 X131.638 Y116.304 E0.00365
G1 X131.674 Y116.425 E0.00427
G1 X131.687 Y116.579 E0.00522
G1 X131.674 Y116.720 E0.00481
G1 X131.639 Y116.825 E0.00372
G1 X131.588 Y116.901 E0.00311
G1 X131.513 Y116.964 E0.00332
G1 X131.256 Y117.062 E0.00930
G1 X131.111 Y117.076 E0.00494
G1 X131.111 Y116.006 E0.03620
G1 X131.224 Y116.021 E0.00386
M204 S1000
G1 X131.370 Y116.123 F10800.000
G1 X131.330 Y116.268
G1 F2400.000
G1 X131.374 Y116.374 E0.00114
G1 X131.394 Y116.478 E0.00121
G1 X131.394 Y116.662 E0.00212
G1 X131.332 Y116.826 E0.00201
;BEFORE_LAYER_CHANGE
G92 E0.0
;13.6


G1 F8640.000
G1 X131.394 Y116.662 E-0.04039
G1 X131.394 Y116.478 E-0.04263
G1 X131.374 Y116.374 E-0.02433
G1 E-0.69265 F2100.00000
G1 Z14.000 F10800.000
;AFTER_LAYER_CHANGE
;13.6
G1 X121.324 Y114.981
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.587 Y115.653 E1.17602
G1 X86.587 Y115.171 E0.01632
G1 X87.179 Y115.171 E0.02004
G1 X87.179 Y113.274 E0.06422
G1 X86.587 Y113.277 E0.02004
G1 X86.587 Y112.802 E0.01606
G1 X87.179 Y112.802 E0.02004
G1 X87.179 Y111.119 E0.05697
G1 X86.587 Y111.119 E0.02003
G1 X86.588 Y109.182 E0.06555
G1 X121.324 Y109.384 E1.17578
G1 X121.324 Y111.379 E0.06751
G1 X120.724 Y111.376 E0.02031
G1 X120.724 Y112.675 E0.04397
G1 X120.724 Y114.430 E0.05940
G1 X121.324 Y114.427 E0.02031
G1 X121.324 Y114.921 E0.01673
M204 S1000
G1 F8640.000
G1 X118.033 Y114.990 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
G1 X121.131 Y111.785
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.131 Y112.732 E0.03206
G1 X121.731 Y112.735 E0.02031
G1 X121.731 Y113.077 E0.01158
G1 X121.131 Y113.080 E0.02031
G1 X121.131 Y114.020 E0.03183
G1 X121.731 Y114.017 E0.02031
G1 X121.731 Y115.380 E0.04613
G1 X86.180 Y116.068 E1.20359
G1 X86.180 Y114.764 E0.04415
G1 X86.772 Y114.764 E0.02004
G1 X86.772 Y113.683 E0.03660
G1 X86.180 Y113.685 E0.02004
G1 X86.180 Y112.395 E0.04367
G1 X86.772 Y112.395 E0.02004
G1 X86.772 Y111.526 E0.02941
G1 X86.180 Y111.526 E0.02004
G1 X86.181 Y108.773 E0.09319
G1 X121.731 Y108.980 E1.20334
G1 X121.731 Y111.788 E0.09506
G1 X121.191 Y111.785 E0.01828
M204 S1000
G1 X120.771 Y111.960 F10800.000
G1 F8640.000
G1 X121.131 Y112.732 E-0.21905
G1 X121.731 Y112.735 E-0.13855
G1 X121.731 Y113.077 E-0.07901
G1 X121.131 Y113.080 E-0.13856
G1 X121.131 Y113.881 E-0.18484
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
G1 X120.308 Y110.048
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.670 Y109.686 E0.01739
G1 X120.095 Y109.683 E0.01952
G1 X119.915 Y109.862 E0.00864
G1 X119.341 Y109.859 E0.01952
G1 X119.521 Y109.679 E0.00864
G1 X118.946 Y109.676 E0.01952
G1 X118.766 Y109.856 E0.00864
G1 X118.192 Y109.852 E0.01952
G1 X118.372 Y109.673 E0.00864
G1 X117.797 Y109.669 E0.01952
G1 X117.617 Y109.849 E0.00864
G1 X117.043 Y109.846 E0.01952
G1 X117.223 Y109.666 E0.00864
G1 X116.648 Y109.663 E0.01952
G1 X116.468 Y109.842 E0.00864
G1 X115.894 Y109.839 E0.01952
G1 X116.074 Y109.659 E0.00864
G1 X115.499 Y109.656 E0.01952
G1 X115.319 Y109.836 E0.00864
G1 X114.745 Y109.832 E0.01952
G1 X114.925 Y109.652 E0.00864
G1 X114.350 Y109.649 E0.01952
G1 X114.170 Y109.829 E0.00864
G1 X113.596 Y109.826 E0.01952
G1 X113.776 Y109.646 E0.00864
G1 X113.201 Y109.642 E0.01952
G1 X113.021 Y109.822 E0.00864
G1 X112.447 Y109.819 E0.01952
G1 X112.627 Y109.639 E0.00864
G1 X112.052 Y109.636 E0.01952
G1 X111.872 Y109.816 E0.00864
G1 X111.298 Y109.812 E0.01952
G1 X111.478 Y109.632 E0.00864
G1 X110.903 Y109.629 E0.01952
G1 X110.723 Y109.809 E0.00864
G1 X110.149 Y109.806 E0.01952
G1 X110.329 Y109.626 E0.00864
G1 X109.754 Y109.622 E0.01952
G1 X109.574 Y109.802 E0.00864
G1 X109.000 Y109.799 E0.01952
G1 X109.180 Y109.619 E0.00864
G1 X108.605 Y109.616 E0.01952
G1 X108.425 Y109.796 E0.00864
G1 X107.851 Y109.792 E0.01952
G1 X108.031 Y109.612 E0.00864
G1 X107.456 Y109.609 E0.01952
G1 X107.276 Y109.789 E0.00864
G1 X106.702 Y109.786 E0.01952
G1 X106.882 Y109.606 E0.00864
G1 X106.307 Y109.602 E0.01952
G1 X105.975 Y109.935 E0.01597
G1 X105.401 Y109.931 E0.01952
G1 X105.733 Y109.599 E0.01597
G1 X105.158 Y109.596 E0.01952
G1 X104.826 Y109.928 E0.01597
G1 X104.252 Y109.925 E0.01952
G1 X104.584 Y109.592 E0.01597
G1 X104.009 Y109.589 E0.01952
G1 X103.677 Y109.921 E0.01597
G1 X103.103 Y109.918 E0.01952
G1 X103.435 Y109.586 E0.01597
G1 X102.860 Y109.582 E0.01952
G1 X102.528 Y109.915 E0.01597
G1 X101.954 Y109.911 E0.01952
G1 X102.286 Y109.579 E0.01597
G1 X101.711 Y109.576 E0.01952
G1 X96.124 Y115.163 E0.26847
G1 X95.535 Y115.175 E0.02002
G1 X101.137 Y109.572 E0.26918
G1 X100.562 Y109.569 E0.01952
G1 X94.945 Y115.186 E0.26989
G1 X94.356 Y115.198 E0.02002
G1 X99.988 Y109.566 E0.27060
G1 X99.414 Y109.562 E0.01952
G1 X93.767 Y115.209 E0.27131
G1 X93.178 Y115.220 E0.02002
G1 X98.839 Y109.559 E0.27201
G1 X98.265 Y109.556 E0.01952
G1 X92.588 Y115.232 E0.27272
G1 X91.999 Y115.243 E0.02002
G1 X97.690 Y109.552 E0.27343
G1 X97.116 Y109.549 E0.01952
G1 X91.410 Y115.255 E0.27414
G1 X90.821 Y115.266 E0.02002
G1 X96.541 Y109.546 E0.27485
G1 X95.967 Y109.542 E0.01952
G1 X90.231 Y115.277 E0.27556
G1 X89.642 Y115.289 E0.02002
G1 X95.392 Y109.539 E0.27626
G1 X94.818 Y109.536 E0.01952
G1 X89.053 Y115.300 E0.27697
G1 X88.464 Y115.312 E0.02002
G1 X94.243 Y109.532 E0.27768
G1 X93.669 Y109.529 E0.01952
G1 X87.874 Y115.323 E0.27839
G1 X87.687 Y115.327 E0.00636
G1 X87.684 Y115.040 E0.00975
G1 X87.579 Y115.041 E0.00358
G1 X93.094 Y109.526 E0.26498
G1 X92.520 Y109.522 E0.01952
G1 X87.484 Y114.557 E0.24192
G1 X87.484 Y113.980 E0.01963
G1 X91.945 Y109.519 E0.21432
G1 X91.371 Y109.516 E0.01952
G1 X87.301 Y113.585 E0.19552
M204 S1000
G1 X86.791 Y113.039 F10800.000
G1 F2400.000
G1 X87.383 Y113.038 E0.00326
G1 X87.448 Y112.861 F10800.000
M204 S1250
G1 F4800.000
G1 X90.796 Y109.512 E0.16089
G1 X90.222 Y109.509 E0.01952
G1 X87.484 Y112.246 E0.13152
G1 X87.484 Y111.668 E0.01963
G1 X89.647 Y109.506 E0.10391
G1 X89.073 Y109.502 E0.01952
G1 X87.484 Y111.090 E0.07631
G1 X87.484 Y110.814 E0.00940
G1 X87.183 Y110.814 E0.01023
G1 X88.498 Y109.499 E0.06318
G1 X87.924 Y109.496 E0.01952
G1 X86.893 Y110.526 E0.04953
G1 X86.893 Y109.948 E0.01964
G1 X87.531 Y109.310 E0.03066
M204 S1000
G1 F8640.000
G1 X86.893 Y109.948 E-0.20841
G1 X86.893 Y110.526 E-0.13348
G1 X87.924 Y109.496 E-0.33661
G1 X88.277 Y109.498 E-0.08151
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
G1 X87.383 Y115.405
G1 Z13.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X86.791 Y115.410 E0.00346
G1 F8640.000
G1 X87.383 Y115.405 E-0.13671
G1 E-0.66329 F2100.00000
G1 Z14.200 F10800.000
G1 X101.240 Y115.248
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X101.432 Y115.055 E0.00924
G1 X101.430 Y114.479 E0.01956
G1 X100.838 Y115.072 E0.02848
G1 X100.248 Y115.084 E0.02002
G1 X101.428 Y113.904 E0.05668
G1 X101.428 Y113.326 E0.01964
G1 X99.659 Y115.095 E0.08501
G1 X99.070 Y115.106 E0.02002
G1 X101.424 Y112.752 E0.11312
G1 X101.396 Y112.202 E0.01871
G1 X98.481 Y115.118 E0.14009
G1 X97.891 Y115.129 E0.02002
G1 X101.368 Y111.652 E0.16706
G1 X101.340 Y111.102 E0.01871
G1 X97.302 Y115.141 E0.19402
G1 X96.713 Y115.152 E0.02002
G1 X101.487 Y110.378 E0.22938
M204 S1000
G1 X102.420 Y110.140 F10800.000
G1 F1800.000
G1 X101.750 Y110.810 E0.04942
G1 X101.780 Y111.415 E0.03157
G1 X102.855 Y110.340 E0.07923
G1 X103.487 Y110.344 E0.03294
G1 X101.811 Y112.020 E0.12354
G1 X101.842 Y112.625 E0.03157
G1 X104.119 Y110.347 E0.16786
G1 X104.751 Y110.351 E0.03294
G1 X101.852 Y113.251 E0.21372
G1 X101.852 Y113.887 E0.03314
G1 X105.383 Y110.355 E0.26031
G1 X106.015 Y110.358 E0.03294
G1 X101.854 Y114.520 E0.30673
G1 X101.855 Y114.836 E0.01648
G1 X102.180 Y114.830 E0.01692
G1 X106.647 Y110.362 E0.32930
G1 X106.957 Y110.364 E0.01612
G1 X107.205 Y110.440 E0.01354
G1 X102.828 Y114.817 E0.32262
G1 X103.476 Y114.805 E0.03379
G1 X107.493 Y110.788 E0.29605
G1 X107.764 Y111.153 E0.02368
G1 X104.124 Y114.792 E0.26824
G1 X104.773 Y114.780 E0.03379
G1 X108.035 Y111.518 E0.24043
G1 X108.306 Y111.882 E0.02368
G1 X105.421 Y114.767 E0.21262
G1 X106.069 Y114.755 E0.03379
G1 X108.549 Y112.275 E0.18279
G1 X108.552 Y112.907 E0.03299
G1 X106.718 Y114.742 E0.13521
G1 X107.366 Y114.729 E0.03379
G1 X108.554 Y113.541 E0.08760
G1 X108.549 Y114.181 E0.03338
G1 X107.812 Y114.919 E0.05435
G1 F8640.000
G1 X108.549 Y114.181 E-0.24078
G1 X108.554 Y113.541 E-0.14789
G1 X107.417 Y114.678 E-0.37134
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
G1 X108.146 Y111.265
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X109.203 Y110.207 E0.05061
G1 X112.065 Y110.224 E0.09687
G1 X108.977 Y113.312 E0.14782
G1 X108.978 Y114.915 E0.05425
G1 X110.278 Y114.889 E0.04402
G1 X114.927 Y110.241 E0.22254
G1 X117.789 Y110.257 E0.09687
G1 X113.214 Y114.833 E0.21902
G1 X116.149 Y114.776 E0.09938
G1 X120.651 Y110.274 E0.21551
G1 X121.019 Y110.276 E0.01245
G1 X121.019 Y110.508 E0.00785
G1 X120.608 Y110.506 E0.01391
G1 X120.286 Y110.826 E0.01535
G1 X120.286 Y111.286 E0.01559
G1 X120.418 Y111.419 E0.00634
G1 X120.418 Y113.385 E0.06654
G1 X118.897 Y114.906 E0.07281
M204 S1000
G1 F8640.000
G1 X120.418 Y113.385 E-0.49671
G1 X120.418 Y112.244 E-0.26329
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
G1 X120.520 Y114.714
G1 Z13.600
G1 E0.80000 F2100.00000
M73 Q84 S14
G1 F2400.000
G1 X121.120 Y114.706 E0.00786
G1 F8640.000
G1 X120.520 Y114.714 E-0.13856
G1 E-0.66144 F2100.00000
G1 Z14.200 F10800.000
G1 X121.324 Y118.049
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.324 Y121.439 E0.11476
G1 X86.587 Y121.641 E1.17582
G1 X86.587 Y117.376 E0.14436
G1 X121.264 Y118.048 E1.17399
M204 S1000
G1 F8640.000
G1 X121.322 Y121.339 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
G1 X121.731 Y121.844
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.180 Y122.051 E1.20338
G1 X86.180 Y116.961 E0.17227
G1 X121.731 Y117.650 E1.20359
G1 X121.731 Y121.784 E0.13994
M204 S1000
G1 X121.331 Y121.827 F10800.000
G1 F8640.000
G1 X118.440 Y121.809 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
G1 X120.365 Y121.323
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.731 Y120.956 E0.01772
G1 X120.146 Y120.960 E0.02001
G1 X119.964 Y121.142 E0.00880
G1 X119.379 Y121.145 E0.02001
G1 X119.561 Y120.963 E0.00880
G1 X118.976 Y120.967 E0.02001
G1 X118.794 Y121.149 E0.00880
G1 X118.209 Y121.152 E0.02001
G1 X118.391 Y120.970 E0.00880
G1 X117.806 Y120.973 E0.02001
G1 X117.624 Y121.155 E0.00880
G1 X117.039 Y121.159 E0.02001
G1 X117.221 Y120.977 E0.00880
G1 X116.636 Y120.980 E0.02001
G1 X116.454 Y121.162 E0.00880
G1 X115.869 Y121.166 E0.02001
G1 X116.051 Y120.984 E0.00880
G1 X115.466 Y120.987 E0.02001
G1 X115.283 Y121.169 E0.00880
G1 X114.698 Y121.172 E0.02001
G1 X114.880 Y120.990 E0.00880
G1 X114.295 Y120.994 E0.02001
G1 X114.113 Y121.176 E0.00880
G1 X113.528 Y121.179 E0.02001
G1 X113.710 Y120.997 E0.00880
G1 X113.125 Y121.001 E0.02001
G1 X112.943 Y121.183 E0.00880
G1 X112.358 Y121.186 E0.02001
G1 X112.540 Y121.004 E0.00880
G1 X111.955 Y121.007 E0.02001
G1 X111.773 Y121.189 E0.00880
G1 X111.188 Y121.193 E0.02001
G1 X111.370 Y121.011 E0.00880
G1 X110.785 Y121.014 E0.02001
G1 X110.603 Y121.196 E0.00880
G1 X110.018 Y121.200 E0.02001
G1 X110.200 Y121.018 E0.00880
G1 X109.615 Y121.021 E0.02001
G1 X109.433 Y121.203 E0.00880
G1 X108.848 Y121.206 E0.02001
G1 X109.030 Y121.024 E0.00880
G1 X108.444 Y121.028 E0.02001
G1 X108.262 Y121.210 E0.00880
G1 X107.677 Y121.213 E0.02001
G1 X107.859 Y121.031 E0.00880
G1 X107.274 Y121.035 E0.02001
G1 X107.092 Y121.217 E0.00880
G1 X106.507 Y121.220 E0.02001
G1 X106.689 Y121.038 E0.00880
G1 X106.104 Y121.041 E0.02001
G1 X105.922 Y121.223 E0.00880
G1 X105.337 Y121.227 E0.02001
G1 X107.288 Y119.276 E0.09434
G1 X107.288 Y119.124 E0.00520
G1 X107.811 Y118.414 E0.03018
G1 X108.144 Y118.420 E0.01139
G1 X108.459 Y118.105 E0.01523
G1 X109.029 Y118.116 E0.01952
G1 X108.714 Y118.431 E0.01523
G1 X109.285 Y118.442 E0.01952
G1 X109.600 Y118.127 E0.01523
G1 X110.171 Y118.138 E0.01952
G1 X109.856 Y118.453 E0.01523
G1 X110.426 Y118.464 E0.01952
G1 X110.741 Y118.149 E0.01523
G1 X111.312 Y118.160 E0.01952
G1 X110.997 Y118.475 E0.01523
G1 X111.568 Y118.486 E0.01952
G1 X111.883 Y118.172 E0.01523
G1 X112.453 Y118.183 E0.01952
G1 X112.138 Y118.497 E0.01523
G1 X112.709 Y118.508 E0.01952
G1 X113.024 Y118.194 E0.01523
G1 X113.594 Y118.205 E0.01952
G1 X113.280 Y118.520 E0.01523
G1 X113.850 Y118.531 E0.01952
G1 X114.165 Y118.216 E0.01523
G1 X114.736 Y118.227 E0.01952
G1 X114.421 Y118.542 E0.01523
G1 X114.991 Y118.553 E0.01952
G1 X115.306 Y118.238 E0.01523
G1 X115.877 Y118.249 E0.01952
G1 X115.562 Y118.564 E0.01523
G1 X116.133 Y118.575 E0.01952
G1 X116.448 Y118.260 E0.01523
G1 X117.018 Y118.271 E0.01952
G1 X116.703 Y118.586 E0.01523
G1 X117.274 Y118.597 E0.01952
G1 X117.589 Y118.282 E0.01523
G1 X118.160 Y118.293 E0.01952
G1 X117.845 Y118.608 E0.01523
G1 X118.415 Y118.619 E0.01952
G1 X118.730 Y118.304 E0.01523
G1 X119.301 Y118.315 E0.01952
G1 X118.986 Y118.630 E0.01523
G1 X119.557 Y118.641 E0.01952
G1 X119.871 Y118.326 E0.01523
G1 X120.442 Y118.337 E0.01952
G1 X120.127 Y118.652 E0.01523
G1 X120.698 Y118.663 E0.01952
G1 X121.192 Y118.169 E0.02392
M204 S1000
G1 F8640.000
G1 X120.698 Y118.663 E-0.16151
G1 X120.127 Y118.652 E-0.13179
G1 X120.442 Y118.337 E-0.10282
G1 X119.871 Y118.326 E-0.13179
G1 X119.557 Y118.641 E-0.10282
G1 X118.997 Y118.630 E-0.12928
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
G1 X118.816 Y120.744
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.494 Y119.066 E0.08029
G1 X117.670 Y119.012 E0.09560
G1 X116.105 Y120.576 E0.07490
G1 X113.210 Y120.593 E0.09800
G1 X114.846 Y118.957 E0.07832
G1 X112.022 Y118.902 E0.09560
G1 X110.315 Y120.610 E0.08174
G1 X107.419 Y120.627 E0.09800
G1 X109.378 Y118.668 E0.09377
M204 S1000
G1 F8640.000
G1 X107.419 Y120.627 E-0.63965
G1 X107.941 Y120.624 E-0.12035
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
G1 X104.568 Y121.415
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X107.888 Y118.094 E0.16060
G1 X107.317 Y118.083 E0.01952
G1 X104.167 Y121.234 E0.15238
G1 X103.582 Y121.237 E0.02001
G1 X106.747 Y118.072 E0.15308
G1 X106.176 Y118.061 E0.01952
G1 X102.997 Y121.241 E0.15378
G1 X102.412 Y121.244 E0.02001
G1 X105.605 Y118.050 E0.15448
G1 X105.035 Y118.039 E0.01952
G1 X101.826 Y121.247 E0.15518
G1 X101.241 Y121.251 E0.02001
G1 X104.464 Y118.028 E0.15588
G1 X103.894 Y118.017 E0.01952
G1 X100.656 Y121.254 E0.15658
G1 X100.071 Y121.258 E0.02001
G1 X103.323 Y118.006 E0.15728
G1 X102.752 Y117.995 E0.01952
G1 X99.486 Y121.261 E0.15798
G1 X98.901 Y121.264 E0.02001
G1 X102.182 Y117.984 E0.15867
G1 X101.611 Y117.973 E0.01952
G1 X98.316 Y121.268 E0.15937
G1 X97.731 Y121.271 E0.02001
G1 X101.040 Y117.962 E0.16007
G1 X100.470 Y117.951 E0.01952
G1 X97.146 Y121.275 E0.16077
G1 X96.561 Y121.278 E0.02001
G1 X99.899 Y117.940 E0.16147
G1 X99.328 Y117.928 E0.01952
G1 X95.976 Y121.281 E0.16217
G1 X95.391 Y121.285 E0.02001
G1 X98.758 Y117.917 E0.16287
G1 X98.187 Y117.906 E0.01952
G1 X94.805 Y121.288 E0.16357
G1 X94.220 Y121.292 E0.02001
G1 X97.617 Y117.895 E0.16426
G1 X97.046 Y117.884 E0.01952
G1 X93.635 Y121.295 E0.16496
G1 X93.050 Y121.298 E0.02001
G1 X96.475 Y117.873 E0.16566
G1 X95.905 Y117.862 E0.01952
G1 X92.465 Y121.302 E0.16636
G1 X91.880 Y121.305 E0.02001
G1 X95.334 Y117.851 E0.16706
G1 X94.763 Y117.840 E0.01952
G1 X91.295 Y121.309 E0.16776
G1 X90.710 Y121.312 E0.02001
G1 X94.193 Y117.829 E0.16846
G1 X93.622 Y117.818 E0.01952
G1 X90.125 Y121.315 E0.16916
G1 X89.540 Y121.319 E0.02001
G1 X93.051 Y117.807 E0.16986
G1 X92.481 Y117.796 E0.01952
G1 X88.955 Y121.322 E0.17055
G1 X88.369 Y121.326 E0.02001
G1 X91.910 Y117.785 E0.17125
G1 X91.340 Y117.774 E0.01952
G1 X87.784 Y121.329 E0.17195
G1 X87.199 Y121.332 E0.02001
G1 X90.769 Y117.763 E0.17265
G1 X90.198 Y117.752 E0.01952
G1 X86.892 Y121.058 E0.15990
G1 X86.892 Y120.476 E0.01989
G1 X89.628 Y117.741 E0.13230
G1 X89.057 Y117.730 E0.01952
G1 X86.892 Y119.894 E0.10470
G1 X86.892 Y119.313 E0.01989
G1 X88.486 Y117.719 E0.07710
G1 X87.916 Y117.708 E0.01952
G1 X86.892 Y118.731 E0.04950
G1 X86.892 Y118.149 E0.01989
G1 X87.525 Y117.517 E0.03059
M204 S1000
G1 F8640.000
G1 X86.892 Y118.149 E-0.20652
G1 X86.892 Y118.731 E-0.13431
G1 X87.916 Y117.708 E-0.33416
G1 X88.284 Y117.715 E-0.08501
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
G1 X97.748 Y97.536
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X97.754 Y95.914 E0.05489
G1 X97.609 Y96.010 E0.00588
G1 X97.232 Y96.148 E0.01358
G1 X96.772 Y96.194 E0.01565
G1 X96.066 Y96.051 E0.02436
G1 X95.542 Y95.603 E0.02333
G1 X95.245 Y94.897 E0.02593
G1 X95.152 Y93.971 E0.03150
G1 X95.175 Y93.479 E0.01669
G1 X95.243 Y93.049 E0.01473
G1 X95.361 Y92.674 E0.01329
G1 X95.533 Y92.356 E0.01225
G1 X95.767 Y92.099 E0.01175
G1 X96.060 Y91.915 E0.01171
G1 X96.401 Y91.808 E0.01211
G1 X96.740 Y91.777 E0.01155
G1 X97.011 Y91.784 E0.00916
G1 X97.236 Y91.820 E0.00772
G1 X97.608 Y91.956 E0.01341
G1 X97.795 Y92.084 E0.00765
G1 X97.808 Y91.838 E0.00832
G1 X98.862 Y91.838 E0.03567
G1 X98.835 Y92.855 E0.03444
G1 X98.835 Y97.536 E0.15845
G1 X97.808 Y97.536 E0.03476
M204 S1000
G1 X97.387 Y97.708 F10800.000
G1 F8640.000
G1 X97.754 Y95.914 E-0.37465
G1 X97.609 Y96.010 E-0.04013
G1 X97.232 Y96.148 E-0.09266
G1 X96.772 Y96.194 E-0.10677
G1 X96.153 Y96.068 E-0.14578
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
G1 X95.329 Y91.976
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X95.338 Y91.716 E0.00879
G1 X95.630 Y91.704 E0.00988
G1 X95.503 Y91.784 E0.00508
G1 X95.369 Y91.931 E0.00674
M204 S1000
G1 X94.923 Y91.915 F10800.000
M204 S800
G1 F1500.000
G1 X94.898 Y92.584 E0.02269
G1 X94.897 Y96.128 E0.11994
G1 X93.810 Y96.128 E0.03676
G1 X93.810 Y93.688 E0.08259
G1 X93.795 Y93.447 E0.00818
G1 X93.753 Y93.248 E0.00687
G1 X93.687 Y93.084 E0.00599
G1 X93.597 Y92.951 E0.00544
G1 X93.490 Y92.848 E0.00503
G1 X93.366 Y92.776 E0.00484
G1 X93.220 Y92.732 E0.00517
G1 X93.045 Y92.716 E0.00594
G1 X92.816 Y92.735 E0.00777
G1 X92.682 Y92.781 E0.00480
G1 X92.578 Y92.888 E0.00507
G1 X92.522 Y93.047 E0.00568
G1 X92.484 Y93.482 E0.01479
G1 X92.484 Y96.128 E0.08957
G1 X91.394 Y96.128 E0.03687
G1 X91.394 Y93.343 E0.09427
G1 X91.414 Y92.986 E0.01211
G1 X91.475 Y92.666 E0.01103
G1 X91.583 Y92.388 E0.01009
G1 X91.744 Y92.158 E0.00950
G1 X91.957 Y91.983 E0.00932
G1 X92.213 Y91.864 E0.00956
G1 X92.504 Y91.795 E0.01014
G1 X92.783 Y91.777 E0.00946
G1 X93.057 Y91.785 E0.00929
G1 X93.274 Y91.820 E0.00743
G1 X93.474 Y91.881 E0.00707
G1 X93.659 Y91.967 E0.00690
G1 X93.862 Y92.117 E0.00853
G1 X93.878 Y91.838 E0.00944
G1 X94.926 Y91.838 E0.03549
G1 X94.926 Y91.855 E0.00056
M204 S1000
G1 X95.323 Y91.934 F10800.000
G1 F8640.000
G1 X94.898 Y92.584 E-0.16866
G1 X94.897 Y95.145 E-0.59134
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
G1 X91.445 Y91.876
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X91.222 Y92.195 E0.01317
G1 X91.168 Y92.332 E0.00497
G1 X91.109 Y92.238 E0.00376
G1 X90.749 Y91.905 E0.01660
G1 X91.385 Y91.879 E0.02155
M204 S1000
G1 F8640.000
G1 X91.222 Y92.195 E-0.08218
G1 X91.168 Y92.332 E-0.03392
G1 X91.109 Y92.238 E-0.02563
G1 X90.749 Y91.905 E-0.11325
G1 X91.385 Y91.879 E-0.14699
G1 E-0.39802 F2100.00000
G1 Z14.200 F10800.000
G1 X90.987 Y94.777
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X90.987 Y94.921 E0.00487
G1 X90.925 Y94.829 E0.00375
G1 X90.941 Y94.815 E0.00073
M204 S1000
G1 F8640.000
G1 X90.987 Y94.921 E-0.02654
G1 X90.925 Y94.829 E-0.02560
G1 X90.941 Y94.815 E-0.00497
G1 E-0.74288 F2100.00000
G1 Z14.200 F10800.000
G1 X86.812 Y97.280
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.812 Y91.838 E0.18420
G1 X89.064 Y91.838 E0.07623
G1 X89.492 Y91.862 E0.01453
G1 X89.885 Y91.938 E0.01355
G1 X90.236 Y92.068 E0.01266
G1 X90.541 Y92.255 E0.01212
G1 X90.791 Y92.496 E0.01174
G1 X90.971 Y92.784 E0.01152
G1 X91.078 Y93.113 E0.01170
G1 X91.113 Y93.474 E0.01226
G1 X91.089 Y93.755 E0.00955
G1 X91.017 Y94.016 E0.00916
G1 X90.896 Y94.254 E0.00904
G1 X90.726 Y94.464 E0.00915
G1 X90.515 Y94.641 E0.00933
G1 X90.302 Y94.758 E0.00821
G1 X90.524 Y94.964 E0.01026
G1 X90.656 Y95.157 E0.00791
G1 X90.750 Y95.371 E0.00791
G1 X90.806 Y95.603 E0.00806
G1 X90.825 Y95.864 E0.00887
G1 X90.697 Y96.480 E0.02130
G1 X90.295 Y96.941 E0.02071
G1 X89.667 Y97.200 E0.02297
G1 X88.856 Y97.280 E0.02758
G1 X86.872 Y97.280 E0.06718
M204 S1000
G1 X86.412 Y97.284 F10800.000
G1 F8640.000
G1 X86.835 Y93.989 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
G1 X95.937 Y100.518
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X95.952 Y99.200 E0.04460
G1 X90.465 Y98.954 E0.18591
G1 X95.939 Y98.815 E0.18536
G1 X95.949 Y97.497 E0.04460
G1 X90.543 Y97.275 E0.18314
G1 X91.074 Y96.667 E0.02730
G1 X91.101 Y96.535 E0.00457
G1 X92.891 Y96.535 E0.06058
G1 X92.891 Y93.500 E0.10274
G1 X92.923 Y93.135 E0.01241
G1 X93.044 Y93.124 E0.00410
G1 X93.202 Y93.152 E0.00543
G1 X93.284 Y93.215 E0.00350
G1 X93.362 Y93.368 E0.00584
G1 X93.391 Y93.502 E0.00464
G1 X93.403 Y96.535 E0.10266
G1 X95.303 Y96.535 E0.06432
G1 X95.304 Y95.934 E0.02033
G1 X95.882 Y96.429 E0.02575
G1 X96.751 Y96.605 E0.03001
G1 X97.344 Y96.541 E0.02021
G1 X97.340 Y97.943 E0.04747
G1 X99.242 Y97.943 E0.06440
G1 X99.242 Y92.860 E0.17204
G1 X99.280 Y91.431 E0.04840
G1 X97.423 Y91.431 E0.06288
G1 X97.421 Y91.454 E0.00079
G1 X97.339 Y91.424 E0.00298
G1 X97.048 Y91.378 E0.00995
G1 X96.728 Y91.369 E0.01085
G1 X96.320 Y91.406 E0.01385
G1 X95.948 Y91.523 E0.01321
G1 X95.939 Y90.374 E0.03892
G1 X90.465 Y90.234 E0.18536
G1 X95.952 Y89.989 E0.18591
G1 X95.937 Y88.671 E0.04460
G1 X86.683 Y88.470 E0.31330
G1 X86.683 Y88.400 E0.00235
G1 X118.206 Y87.920 E1.06716
M73 P84 R13
G1 X121.420 Y87.943 E0.10876
G1 X121.420 Y90.811 E0.09711
G1 X120.820 Y90.811 E0.02031
G1 X120.820 Y92.541 E0.05853
G1 X121.420 Y92.541 E0.02031
G1 X121.420 Y95.686 E0.10647
G1 F1800.000
G1 X121.420 Y95.709 E0.00111
G1 F2700.000
G1 X121.420 Y101.246 E0.18743
G1 X118.206 Y101.269 E0.10876
G1 X86.683 Y100.788 E1.06716
G1 X86.683 Y100.719 E0.00235
G1 X95.877 Y100.519 E0.31127
M204 S1000
G1 X95.534 Y100.119 F10800.000
M204 S800
G1 F1500.000
G1 X95.540 Y99.589 E0.01794
G1 X86.276 Y99.174 E0.31390
G1 X86.276 Y98.654 E0.01761
G1 X95.535 Y98.418 E0.31352
G1 X95.539 Y97.888 E0.01794
G1 X86.276 Y97.507 E0.31382
G1 X86.276 Y91.681 E0.19721
G1 X95.539 Y91.301 E0.31382
G1 X95.535 Y90.771 E0.01794
G1 X86.276 Y90.535 E0.31352
G1 X86.276 Y90.014 E0.01761
G1 X95.540 Y89.599 E0.31390
G1 X95.534 Y89.069 E0.01794
G1 X86.276 Y88.868 E0.31346
G1 X86.276 Y87.999 E0.02940
G1 X118.205 Y87.513 E1.08089
G1 X121.827 Y87.538 E0.12260
G1 X121.827 Y91.219 E0.12457
G1 X121.227 Y91.219 E0.02031
G1 X121.227 Y92.134 E0.03097
G1 X121.827 Y92.134 E0.02031
G1 X121.827 Y95.678 E0.11998
G1 F1800.000
G1 X121.827 Y95.716 E0.00189
G1 F1500.000
G1 X121.827 Y101.650 E0.20085
G1 X118.205 Y101.676 E0.12260
G1 X86.276 Y101.189 E1.08089
G1 X86.276 Y100.321 E0.02940
G1 X95.474 Y100.120 E0.31143
M204 S1000
G1 X95.934 Y100.107 F10800.000
G1 F8640.000
G1 X95.540 Y99.589 E-0.12363
G1 X92.787 Y99.466 E-0.63637
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
G1 X93.071 Y97.251
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X93.506 Y96.815 E0.01866
G1 X94.022 Y96.815 E0.01562
G1 X93.712 Y97.125 E0.01326
G1 X94.207 Y97.145 E0.01502
G1 X94.537 Y96.815 E0.01413
G1 X95.052 Y96.815 E0.01562
G1 X94.702 Y97.165 E0.01500
G1 X95.197 Y97.186 E0.01502
G1 X95.722 Y96.661 E0.02250
G1 X95.755 Y96.689 E0.00131
G1 X96.133 Y96.766 E0.01168
G1 X95.693 Y97.206 E0.01887
G1 X96.188 Y97.226 E0.01502
G1 X96.561 Y96.853 E0.01601
G1 X96.738 Y96.889 E0.00547
G1 X97.063 Y96.853 E0.00991
G1 X96.228 Y97.701 E0.03607
G1 X96.224 Y98.221 E0.01574
G1 X97.061 Y97.384 E0.03588
G1 X97.059 Y97.901 E0.01567
G1 X96.220 Y98.740 E0.03597
G1 X96.232 Y99.244 E0.01527
G1 X97.252 Y98.223 E0.04375
G1 X97.768 Y98.223 E0.01562
G1 X96.226 Y99.766 E0.06609
G1 X96.220 Y100.287 E0.01580
G1 X98.283 Y98.223 E0.08844
G1 X98.799 Y98.223 E0.01562
G1 X96.366 Y100.655 E0.10423
G1 X96.874 Y100.663 E0.01539
G1 X107.888 Y89.650 E0.47200
G1 X108.155 Y89.898 E0.01105
G1 X97.382 Y100.671 E0.46171
G1 X97.890 Y100.679 E0.01539
G1 X108.423 Y90.146 E0.45142
G1 X108.690 Y90.393 E0.01105
G1 X98.397 Y100.686 E0.44113
G1 X98.905 Y100.694 E0.01539
G1 X108.958 Y90.641 E0.43084
G1 X109.116 Y90.788 E0.00653
G1 X109.116 Y90.999 E0.00640
G1 X99.413 Y100.702 E0.41584
G1 X99.920 Y100.710 E0.01539
G1 X109.114 Y91.516 E0.39403
G1 X109.113 Y92.032 E0.01566
G1 X100.428 Y100.717 E0.37222
G1 X100.936 Y100.725 E0.01539
G1 X109.112 Y92.549 E0.35041
G1 X109.113 Y93.064 E0.01560
G1 X101.443 Y100.733 E0.32868
G1 X101.951 Y100.741 E0.01539
G1 X109.113 Y93.579 E0.30694
G1 X109.113 Y94.094 E0.01561
G1 X102.459 Y100.748 E0.28520
G1 X102.966 Y100.756 E0.01539
G1 X109.115 Y94.607 E0.26353
G1 X109.114 Y95.123 E0.01565
G1 X103.474 Y100.764 E0.24173
G1 X103.982 Y100.772 E0.01539
G1 X109.114 Y95.640 E0.21994
G1 X109.113 Y96.155 E0.01563
G1 X104.489 Y100.779 E0.19816
G1 X104.997 Y100.787 E0.01539
G1 X105.340 Y100.444 E0.01468
G1 X105.345 Y99.993 E0.01370
G1 X106.537 Y98.801 E0.05108
G1 X106.950 Y98.834 E0.01256
G1 X109.113 Y96.671 E0.09271
G1 X109.112 Y97.187 E0.01563
G1 X107.277 Y99.022 E0.07865
M204 S1000
G1 F8640.000
G1 X109.112 Y97.187 E-0.59930
G1 X109.113 Y96.671 E-0.11910
G1 X108.985 Y96.799 E-0.04159
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
G1 X99.362 Y97.660
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X107.620 Y89.402 E0.35392
G1 X107.352 Y89.154 E0.01105
G1 X99.522 Y96.984 E0.33557
G1 X99.522 Y96.469 E0.01562
G1 X106.848 Y89.143 E0.31395
G1 X106.288 Y89.188 E0.01702
G1 X99.522 Y95.953 E0.28996
G1 X99.522 Y95.438 E0.01562
G1 X105.724 Y89.237 E0.26577
G1 X105.346 Y89.303 E0.01162
G1 X105.344 Y89.101 E0.00613
G1 X99.522 Y94.923 E0.24949
G1 X99.522 Y94.407 E0.01562
G1 X105.338 Y88.591 E0.24924
G1 X105.336 Y88.396 E0.00591
G1 X105.013 Y88.401 E0.00979
G1 X99.522 Y93.892 E0.23530
G1 X99.522 Y93.376 E0.01562
G1 X104.489 Y88.409 E0.21287
G1 X103.966 Y88.417 E0.01586
G1 X99.522 Y92.861 E0.19044
G1 X99.537 Y92.331 E0.01605
G1 X103.443 Y88.425 E0.16740
G1 X102.919 Y88.433 E0.01586
G1 X99.551 Y91.802 E0.14437
G1 X99.565 Y91.272 E0.01605
G1 X102.396 Y88.441 E0.12133
G1 X101.872 Y88.449 E0.01586
G1 X99.171 Y91.151 E0.11578
G1 X98.656 Y91.151 E0.01562
G1 X101.349 Y88.457 E0.11544
G1 X100.826 Y88.465 E0.01586
G1 X98.140 Y91.151 E0.11510
G1 X97.625 Y91.151 E0.01562
G1 X100.302 Y88.473 E0.11475
G1 X99.779 Y88.481 E0.01586
G1 X97.149 Y91.110 E0.11269
G1 X96.649 Y91.095 E0.01516
G1 X99.255 Y88.489 E0.11169
G1 X98.732 Y88.497 E0.01586
G1 X96.224 Y91.005 E0.10747
G1 X96.220 Y90.493 E0.01550
G1 X98.209 Y88.505 E0.08521
G1 X97.685 Y88.513 E0.01586
G1 X96.232 Y89.966 E0.06229
G1 X96.226 Y89.457 E0.01544
G1 X97.162 Y88.521 E0.04011
G1 X96.639 Y88.529 E0.01586
G1 X96.061 Y89.106 E0.02474
M204 S1000
G1 F8640.000
G1 X96.639 Y88.529 E-0.18851
G1 X97.162 Y88.521 E-0.12087
G1 X96.226 Y89.457 E-0.30563
G1 X96.232 Y89.966 E-0.11767
G1 X96.316 Y89.883 E-0.02733
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
G1 X91.191 Y94.272
G1 Z13.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X91.045 Y94.432 E0.00115
G1 X91.034 Y95.119 F10800.000
G1 F2400.000
G1 X91.066 Y95.277 E0.00345
G1 X91.099 Y95.565 E0.00392
G1 X91.109 Y95.894 E0.00446
G1 X91.087 Y96.113 E0.00358
G1 X91.065 Y96.332 E0.00419
G1 X91.126 Y96.917 F10800.000
G1 F2400.000
G1 X92.151 Y96.938 E0.03330
G1 F8640.000
G1 X91.126 Y96.917 E-0.23669
G1 E-0.56331 F2100.00000
G1 Z14.200 F10800.000
G1 X93.147 Y96.739
G1 Z13.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X93.142 Y93.536 E0.02808
G1 X93.135 Y93.438 E0.00078
G1 X93.126 Y93.382 E0.00032
G1 F8640.000
G1 X93.135 Y93.438 E-0.01299
G1 E-0.78701 F2100.00000
G1 Z14.200 F10800.000
G1 X95.124 Y92.672
G1 Z13.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X95.140 Y92.577 E0.00060
G1 X95.253 Y92.396 E0.00162
G1 X95.140 Y91.578 F10800.000
G1 F2400.000
G1 X94.413 Y91.593 E0.00673
G1 X93.686 Y91.608 E0.00500
G1 X93.618 Y91.650 E0.00042
G1 X93.379 Y91.616 E0.00128
G1 F8640.000
G1 X93.618 Y91.650 E-0.05590
G1 X93.686 Y91.608 E-0.01841
G1 E-0.72569 F2100.00000
G1 Z14.200 F10800.000
G1 X92.096 Y91.649
G1 Z13.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X91.632 Y91.794 E0.00690
G1 F8640.000
G1 X92.096 Y91.649 E-0.11232
G1 E-0.68768 F2100.00000
G1 Z14.200 F10800.000
G1 X90.554 Y91.845
G1 Z13.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X90.034 Y91.736 E0.00800
G1 F8640.000
G1 X90.554 Y91.845 E-0.12277
G1 E-0.67723 F2100.00000
G1 Z14.200 F10800.000
G1 X90.261 Y90.236
G1 Z13.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X89.505 Y90.244 E0.02387
G1 X88.748 Y90.251 E0.02075
G1 X87.992 Y90.258 E0.01764
G1 X87.236 Y90.265 E0.01452
G1 X86.479 Y90.273 E0.01141
G1 F8640.000
G1 X87.236 Y90.265 E-0.17466
G1 E-0.62534 F2100.00000
G1 Z14.200 F10800.000
G1 X86.544 Y91.874
G1 Z13.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X86.544 Y97.315 E0.05822
G1 F8640.000
G1 X86.544 Y94.023 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
G1 X86.479 Y98.916
G1 Z13.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X87.236 Y98.923 E0.01141
G1 X87.992 Y98.930 E0.01452
G1 X88.748 Y98.938 E0.01764
G1 X89.505 Y98.945 E0.02075
G1 X90.261 Y98.952 E0.02387
G1 F8640.000
G1 X89.505 Y98.945 E-0.17466
G1 E-0.62534 F2100.00000
G1 Z14.200 F10800.000
G1 X105.542 Y89.065
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X106.199 Y88.408 E0.03201
G1 X106.794 Y88.399 E0.02054
G1 X106.398 Y88.796 E0.01933
G1 X107.035 Y88.745 E0.02203
G1 X107.390 Y88.390 E0.01731
G1 X107.985 Y88.381 E0.02054
G1 X107.550 Y88.816 E0.02123
G1 X107.854 Y89.098 E0.01431
G1 X108.581 Y88.372 E0.03542
G1 X109.176 Y88.363 E0.02054
G1 X108.159 Y89.380 E0.04962
G1 X108.463 Y89.662 E0.01431
G1 X109.772 Y88.354 E0.06381
G1 X110.367 Y88.345 E0.02054
G1 X108.768 Y89.944 E0.07800
G1 X109.072 Y90.226 E0.01431
G1 X110.963 Y88.336 E0.09219
G1 X111.558 Y88.327 E0.02054
G1 X109.377 Y90.508 E0.10638
G1 X109.499 Y90.621 E0.00573
G1 X109.498 Y90.974 E0.01215
G1 X112.154 Y88.317 E0.12951
G1 X112.749 Y88.308 E0.02054
G1 X109.497 Y91.561 E0.15861
G1 X109.495 Y92.149 E0.02026
G1 X113.345 Y88.299 E0.18771
G1 X113.940 Y88.290 E0.02054
G1 X109.494 Y92.736 E0.21679
G1 X109.495 Y93.322 E0.02021
G1 X114.536 Y88.281 E0.24581
G1 X115.131 Y88.272 E0.02054
G1 X109.312 Y94.091 E0.28376
M204 S1000
G1 X110.218 Y94.224 F10800.000
G1 F1800.000
G1 X110.218 Y96.888 E0.14131
G1 X110.671 Y97.350 E0.03432
G1 X110.671 Y94.045 E0.17533
G1 X111.124 Y93.583 E0.03432
G1 X111.124 Y97.812 E0.22434
G1 X111.577 Y98.274 E0.03432
G1 X111.577 Y93.121 E0.27335
G1 X111.802 Y92.892 E0.01704
G1 X112.030 Y92.887 E0.01211
G1 X112.030 Y98.507 E0.29814
G1 X112.483 Y98.516 E0.02404
G1 X112.483 Y92.879 E0.29908
G1 X112.936 Y92.870 E0.02404
G1 X112.936 Y98.525 E0.30001
G1 X113.389 Y98.534 E0.02404
G1 X113.389 Y92.861 E0.30094
G1 X113.842 Y92.852 E0.02404
G1 X113.842 Y98.542 E0.30187
G1 X114.295 Y98.551 E0.02404
G1 X114.295 Y92.843 E0.30280
G1 X114.748 Y92.835 E0.02404
G1 X114.748 Y98.560 E0.30373
G1 X115.201 Y98.569 E0.02404
G1 X115.201 Y92.826 E0.30466
G1 X115.654 Y92.817 E0.02404
G1 X115.654 Y98.578 E0.30559
G1 X116.107 Y98.586 E0.02404
G1 X116.107 Y92.808 E0.30652
G1 X116.561 Y92.800 E0.02404
G1 X116.561 Y98.595 E0.30745
G1 X117.014 Y98.604 E0.02404
G1 X117.014 Y92.791 E0.30838
G1 X117.467 Y92.782 E0.02404
G1 X117.467 Y98.613 E0.30931
G1 X117.920 Y98.621 E0.02404
G1 X117.920 Y92.773 E0.31024
G1 X118.373 Y92.765 E0.02404
G1 X118.373 Y98.630 E0.31117
G1 X118.826 Y98.639 E0.02404
G1 X118.826 Y92.756 E0.31210
G1 X119.279 Y92.747 E0.02404
G1 X119.279 Y98.648 E0.31303
G1 X119.732 Y98.656 E0.02404
G1 X119.732 Y92.738 E0.31397
G1 X120.185 Y92.729 E0.02404
G1 X120.185 Y98.665 E0.31490
G1 X120.638 Y98.674 E0.02404
G1 X120.638 Y92.862 E0.30831
G1 X121.091 Y92.862 E0.02404
G1 X121.091 Y98.881 E0.31928
G1 F8640.000
G1 X121.091 Y95.589 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
G1 X120.452 Y101.131
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X121.114 Y100.469 E0.03228
G1 X121.114 Y99.882 E0.02022
G1 X120.046 Y100.950 E0.05208
G1 X119.456 Y100.954 E0.02036
G1 X121.114 Y99.296 E0.08088
G1 X121.114 Y99.107 E0.00651
G1 X120.724 Y99.099 E0.01345
G1 X118.865 Y100.959 E0.09067
G1 X118.274 Y100.963 E0.02036
G1 X120.149 Y99.088 E0.09141
G1 X119.574 Y99.077 E0.01984
G1 X117.695 Y100.955 E0.09160
G1 X117.118 Y100.947 E0.01992
G1 X118.998 Y99.066 E0.09171
G1 X118.423 Y99.055 E0.01984
G1 X116.540 Y100.938 E0.09183
G1 X115.962 Y100.929 E0.01992
G1 X117.848 Y99.044 E0.09194
G1 X117.273 Y99.032 E0.01984
G1 X115.385 Y100.920 E0.09205
G1 X114.807 Y100.911 E0.01992
G1 X116.697 Y99.021 E0.09217
G1 X116.122 Y99.010 E0.01984
G1 X114.229 Y100.903 E0.09228
G1 X113.652 Y100.894 E0.01992
G1 X115.547 Y98.999 E0.09240
G1 X114.971 Y98.988 E0.01984
G1 X113.074 Y100.885 E0.09251
G1 X112.497 Y100.876 E0.01992
G1 X114.396 Y98.977 E0.09262
G1 X113.821 Y98.966 E0.01984
G1 X111.919 Y100.867 E0.09274
G1 X111.341 Y100.859 E0.01992
G1 X113.245 Y98.954 E0.09285
G1 X112.670 Y98.943 E0.01984
G1 X110.764 Y100.850 E0.09297
M73 Q85 S13
G1 X110.186 Y100.841 E0.01992
G1 X112.095 Y98.932 E0.09308
G1 X111.620 Y98.923 E0.01636
G1 X111.570 Y98.871 E0.00251
G1 X109.608 Y100.832 E0.09563
G1 X109.031 Y100.823 E0.01992
G1 X111.279 Y98.575 E0.10964
G1 X110.989 Y98.279 E0.01430
G1 X108.453 Y100.815 E0.12364
G1 X107.876 Y100.806 E0.01992
G1 X110.698 Y97.983 E0.13765
G1 X110.408 Y97.687 E0.01430
G1 X107.298 Y100.797 E0.15166
G1 X106.720 Y100.788 E0.01992
G1 X110.118 Y97.391 E0.16566
G1 X109.827 Y97.095 E0.01430
G1 X106.143 Y100.779 E0.17967
G1 X105.718 Y100.773 E0.01464
G1 X105.720 Y100.616 E0.00542
G1 X107.105 Y99.230 E0.06755
G1 X107.430 Y99.257 E0.01124
G1 X109.494 Y97.356 E0.09676
G1 X109.495 Y96.841 E0.01775
G1 X109.788 Y96.548 E0.01427
G1 X109.788 Y95.962 E0.02022
G1 X109.495 Y96.254 E0.01425
G1 X109.496 Y95.667 E0.02024
G1 X109.788 Y95.375 E0.01423
G1 X109.788 Y94.789 E0.02022
G1 X109.497 Y95.080 E0.01419
G1 X109.498 Y94.492 E0.02026
G1 X115.727 Y88.263 E0.30375
G1 X116.322 Y88.254 E0.02054
G1 X112.114 Y92.462 E0.20520
G1 X112.712 Y92.451 E0.02062
G1 X116.918 Y88.245 E0.20508
G1 X117.513 Y88.236 E0.02054
G1 X113.310 Y92.439 E0.20495
G1 X113.908 Y92.427 E0.02062
G1 X118.109 Y88.227 E0.20483
G1 X118.693 Y88.229 E0.02015
G1 X114.506 Y92.416 E0.20417
G1 X115.104 Y92.404 E0.02062
G1 X119.276 Y88.233 E0.20341
G1 X119.858 Y88.237 E0.02008
G1 X115.702 Y92.393 E0.20264
G1 X116.300 Y92.381 E0.02062
G1 X120.440 Y88.241 E0.20188
G1 X121.023 Y88.245 E0.02008
G1 X116.898 Y92.369 E0.20111
G1 X117.496 Y92.358 E0.02062
G1 X121.114 Y88.740 E0.17642
G1 X121.114 Y89.326 E0.02022
G1 X118.094 Y92.346 E0.14726
G1 X118.692 Y92.335 E0.02062
G1 X121.114 Y89.913 E0.11810
G1 X121.114 Y90.499 E0.02022
G1 X120.924 Y90.689 E0.00927
M204 S1000
G1 X120.697 Y90.916 F10800.000
M204 S1250
G1 F4800.000
G1 X119.290 Y92.323 E0.06861
G1 X119.888 Y92.312 E0.02062
G1 X120.514 Y91.686 E0.03052
G1 X120.514 Y92.272 E0.02022
G1 X120.300 Y92.487 E0.01047
M204 S1000
G1 F8640.000
G1 X120.514 Y92.272 E-0.07011
G1 X120.514 Y91.686 E-0.13541
G1 X119.888 Y92.312 E-0.20438
G1 X119.290 Y92.323 E-0.13811
G1 X119.940 Y91.674 E-0.21199
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
G1 X97.199 Y93.217
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X97.293 Y93.477 E0.00935
G1 X97.328 Y93.719 E0.00828
G1 X97.341 Y94.028 E0.01049
G1 X97.328 Y94.323 E0.00997
G1 X97.294 Y94.549 E0.00773
G1 X97.249 Y94.700 E0.00534
G1 X97.179 Y94.809 E0.00439
G1 X97.078 Y94.851 E0.00373
G1 X96.867 Y94.853 E0.00714
G1 X96.821 Y94.833 E0.00170
G1 X96.764 Y94.725 E0.00413
G1 X96.720 Y94.557 E0.00589
G1 X96.689 Y94.307 E0.00850
G1 X96.677 Y93.986 E0.01088
G1 X96.689 Y93.664 E0.01091
G1 X96.720 Y93.415 E0.00848
G1 X96.763 Y93.250 E0.00577
G1 X96.824 Y93.146 E0.00410
G1 X96.955 Y93.126 E0.00450
G1 X97.068 Y93.136 E0.00383
G1 X97.158 Y93.174 E0.00330
M204 S1000
G1 X97.439 Y92.871 F10800.000
M204 S800
G1 F1500.000
G1 X97.541 Y92.990 E0.00530
G1 X97.626 Y93.161 E0.00644
G1 X97.692 Y93.391 E0.00811
G1 X97.734 Y93.681 E0.00993
G1 X97.749 Y94.029 E0.01178
G1 X97.734 Y94.362 E0.01129
G1 X97.693 Y94.638 E0.00945
G1 X97.627 Y94.855 E0.00767
G1 X97.544 Y95.013 E0.00606
G1 X97.444 Y95.124 E0.00505
G1 X97.319 Y95.202 E0.00500
G1 X97.157 Y95.253 E0.00573
G1 X96.954 Y95.271 E0.00692
G1 X96.778 Y95.254 E0.00597
G1 X96.643 Y95.206 E0.00484
G1 X96.538 Y95.132 E0.00436
G1 X96.452 Y95.023 E0.00471
G1 X96.378 Y94.861 E0.00602
G1 X96.320 Y94.633 E0.00797
G1 X96.283 Y94.340 E0.00998
G1 X96.270 Y93.986 E0.01199
G1 X96.283 Y93.631 E0.01202
G1 X96.320 Y93.339 E0.00996
G1 X96.377 Y93.113 E0.00788
G1 X96.450 Y92.956 E0.00588
G1 X96.534 Y92.851 E0.00455
G1 X96.638 Y92.779 E0.00427
G1 X96.771 Y92.733 E0.00476
G1 X96.956 Y92.717 E0.00630
G1 X97.151 Y92.735 E0.00663
G1 X97.313 Y92.788 E0.00577
G1 X97.389 Y92.838 E0.00307
M204 S1000
G1 X97.408 Y93.025 F10800.000
G1 X97.001 Y93.334
G1 F2400.000
G1 X97.008 Y94.388 E0.01975
G1 X97.007 Y94.484 E0.00165
G1 X96.993 Y94.654 E0.00256
G1 F8640.000
G1 X97.007 Y94.484 E-0.03949
G1 E-0.76051 F2100.00000
G1 Z14.200 F10800.000
G1 X89.569 Y93.491
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X89.540 Y93.636 E0.00498
G1 X89.508 Y93.674 E0.00169
G1 X89.349 Y93.743 E0.00585
G1 X88.937 Y93.785 E0.01403
G1 X88.344 Y93.785 E0.02007
G1 X88.344 Y93.237 E0.01856
G1 X89.239 Y93.247 E0.03031
G1 X89.484 Y93.306 E0.00852
G1 X89.533 Y93.343 E0.00208
G1 X89.564 Y93.432 E0.00318
M204 S1000
G1 X89.966 Y93.352 F10800.000
M204 S800
G1 F1500.000
G1 X89.979 Y93.515 E0.00554
G1 X89.919 Y93.817 E0.01042
G1 X89.758 Y94.009 E0.00849
G1 X89.453 Y94.141 E0.01126
G1 X88.958 Y94.192 E0.01685
G1 X87.937 Y94.192 E0.03456
G1 X87.937 Y92.829 E0.04615
G1 X89.078 Y92.831 E0.03862
G1 X89.285 Y92.842 E0.00702
G1 X89.499 Y92.879 E0.00735
G1 X89.662 Y92.937 E0.00586
G1 X89.779 Y93.011 E0.00468
G1 X89.864 Y93.100 E0.00416
G1 X89.949 Y93.294 E0.00720
M204 S1000
G1 X89.845 Y93.463 F10800.000
G1 F8640.000
G1 X89.979 Y93.515 E-0.05142
G1 X89.919 Y93.817 E-0.07106
G1 X89.758 Y94.009 E-0.05791
G1 X89.453 Y94.141 E-0.07680
G1 X88.958 Y94.192 E-0.11494
G1 X87.937 Y94.192 E-0.23574
G1 X87.937 Y93.533 E-0.15214
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
G1 X88.547 Y93.511
G1 Z13.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X89.360 Y93.495 E0.00552
G1 F8640.000
G1 X88.547 Y93.511 E-0.18776
G1 E-0.61224 F2100.00000
G1 Z14.200 F10800.000
G1 X89.161 Y95.608
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X89.269 Y95.656 E0.00400
G1 X89.280 Y95.816 E0.00546
G1 X89.042 Y95.872 E0.00829
G1 X88.344 Y95.878 E0.02363
G1 X88.344 Y95.577 E0.01020
G1 X88.885 Y95.578 E0.01831
G1 X89.102 Y95.598 E0.00737
M204 S1000
G1 F8640.000
G1 X89.269 Y95.656 E-0.04086
G1 X89.280 Y95.816 E-0.03722
G1 X89.042 Y95.872 E-0.05656
G1 X88.344 Y95.878 E-0.16119
G1 X88.344 Y95.577 E-0.06960
G1 X88.885 Y95.578 E-0.12489
G1 X89.102 Y95.598 E-0.05027
G1 E-0.25941 F2100.00000
G1 Z14.200 F10800.000
G1 X87.937 Y96.288
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X87.937 Y95.169 E0.03790
G1 X88.895 Y95.171 E0.03245
G1 X89.262 Y95.212 E0.01249
G1 X89.408 Y95.262 E0.00522
G1 X89.515 Y95.325 E0.00419
G1 X89.590 Y95.400 E0.00360
G1 X89.645 Y95.492 E0.00365
G1 X89.681 Y95.613 E0.00427
G1 X89.694 Y95.767 E0.00522
G1 X89.681 Y95.909 E0.00481
G1 X89.646 Y96.013 E0.00372
G1 X89.595 Y96.089 E0.00311
G1 X89.520 Y96.152 E0.00331
G1 X89.408 Y96.207 E0.00422
G1 X89.074 Y96.279 E0.01157
G1 X87.997 Y96.288 E0.03647
M204 S1000
G1 X88.130 Y95.938 F10800.000
G1 F8640.000
G1 X87.937 Y95.169 E-0.25881
G1 X88.895 Y95.171 E-0.22134
G1 X89.262 Y95.212 E-0.08518
G1 X89.408 Y95.262 E-0.03563
G1 X89.515 Y95.325 E-0.02855
G1 X89.590 Y95.400 E-0.02458
G1 X89.645 Y95.492 E-0.02489
G1 X89.681 Y95.613 E-0.02913
G1 X89.694 Y95.767 E-0.03561
G1 X89.687 Y95.837 E-0.01628
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
G1 X161.651 Y101.277
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.414 Y101.239 E0.05968
G1 X163.414 Y101.307 E0.00231
G1 X161.711 Y101.278 E0.05764
M204 S1000
G1 F8640.000
G1 X163.414 Y101.239 E-0.39327
G1 X163.414 Y101.307 E-0.01573
G1 X161.894 Y101.281 E-0.35100
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
G1 X163.821 Y101.722
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X156.608 Y101.598 E0.24419
G1 X156.608 Y100.979 E0.02096
G1 X163.821 Y100.823 E0.24421
G1 X163.821 Y101.662 E0.02837
M204 S1000
G1 X163.421 Y101.703 F10800.000
G1 F8640.000
G1 X160.530 Y101.632 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
G1 X161.447 Y101.278
G1 Z13.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X160.288 Y101.280 E0.03775
G1 X159.129 Y101.283 E0.03371
G1 X157.970 Y101.285 E0.02968
G1 X156.811 Y101.288 E0.02565
G1 F8640.000
G1 X157.970 Y101.285 E-0.26763
G1 E-0.53237 F2100.00000
G1 Z14.200 F10800.000
G1 X157.706 Y99.182
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.821 Y99.024 E0.20705
G1 X163.821 Y99.471 E0.01514
G1 X157.766 Y99.184 E0.20519
M204 S1000
G1 X157.515 Y99.533 F10800.000
G1 F8640.000
G1 X161.056 Y99.097 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
G1 X156.609 Y94.212
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X156.608 Y91.820 E0.08098
G1 X156.641 Y91.819 E0.00114
G1 X156.641 Y93.858 E0.06903
G1 X156.618 Y94.153 E0.01003
M204 S1000
G1 X156.610 Y93.812 F10800.000
G1 F8640.000
G1 X156.608 Y91.820 E-0.53877
G1 X156.641 Y91.819 E-0.00779
G1 X156.641 Y92.743 E-0.21344
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
G1 X157.286 Y95.445
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X157.380 Y95.397 E0.00357
G1 X157.466 Y95.606 E0.00767
G1 X157.652 Y95.884 E0.01133
G1 X157.892 Y96.120 E0.01137
G1 X158.173 Y96.305 E0.01140
G1 X158.483 Y96.435 E0.01138
G1 X158.812 Y96.508 E0.01141
G1 X159.153 Y96.531 E0.01157
G1 X159.515 Y96.509 E0.01225
G1 X159.857 Y96.435 E0.01185
G1 X160.179 Y96.301 E0.01181
G1 X160.466 Y96.100 E0.01186
G1 X160.648 Y95.898 E0.00920
G1 X160.892 Y96.133 E0.01144
G1 X161.174 Y96.313 E0.01134
G1 X161.483 Y96.438 E0.01128
G1 X161.809 Y96.509 E0.01132
G1 X162.148 Y96.531 E0.01150
G1 X162.506 Y96.509 E0.01214
G1 X162.846 Y96.438 E0.01175
G1 X163.166 Y96.309 E0.01168
G1 X163.414 Y96.144 E0.01008
G1 X163.414 Y97.247 E0.03735
G1 X157.015 Y96.971 E0.21679
G1 X157.016 Y95.560 E0.04775
G1 X157.111 Y95.536 E0.00333
G1 X157.233 Y95.473 E0.00462
M204 S1000
G1 F8640.000
G1 X157.380 Y95.397 E-0.03822
G1 X157.466 Y95.606 E-0.05232
G1 X157.652 Y95.884 E-0.07730
G1 X157.892 Y96.120 E-0.07758
G1 X158.173 Y96.305 E-0.07775
G1 X158.483 Y96.435 E-0.07763
G1 X158.812 Y96.508 E-0.07786
G1 X159.153 Y96.531 E-0.07893
G1 X159.515 Y96.509 E-0.08357
G1 X159.857 Y96.435 E-0.08086
G1 X160.009 Y96.372 E-0.03797
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
G1 X157.969 Y94.253
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X157.983 Y93.586 E0.02258
G1 X158.093 Y93.702 E0.00544
G1 X158.663 Y94.189 E0.02536
G1 X158.029 Y94.248 E0.02156
M204 S1000
G1 X158.939 Y94.425 F10800.000
M204 S800
G1 F1500.000
G1 X159.119 Y94.613 E0.00881
G1 X159.209 Y94.759 E0.00579
G1 X159.218 Y94.853 E0.00320
G1 X159.055 Y94.836 E0.00556
G1 X158.956 Y94.483 E0.01241
M204 S1000
G1 F8640.000
G1 X159.119 Y94.613 E-0.04830
G1 X159.209 Y94.759 E-0.03951
G1 X159.218 Y94.853 E-0.02182
G1 X159.055 Y94.836 E-0.03793
G1 X158.956 Y94.483 E-0.08468
G1 E-0.56776 F2100.00000
G1 Z14.200 F10800.000
G1 X160.127 Y93.247
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X159.896 Y93.042 E0.01045
G1 X160.169 Y93.042 E0.00926
G1 X160.139 Y93.188 E0.00504
M204 S1000
G1 X160.451 Y93.568 F10800.000
M204 S800
G1 F1500.000
G1 X161.117 Y93.629 E0.02263
G1 X161.117 Y94.249 E0.02099
G1 X160.879 Y94.267 E0.00810
G1 X160.833 Y94.136 E0.00472
G1 X160.653 Y93.821 E0.01229
G1 X160.489 Y93.615 E0.00889
M204 S1000
G1 F8640.000
G1 X161.117 Y93.629 E-0.14516
G1 X161.117 Y94.249 E-0.14318
G1 X160.879 Y94.267 E-0.05526
G1 X160.833 Y94.136 E-0.03217
G1 X160.653 Y93.821 E-0.08386
G1 X160.489 Y93.615 E-0.06065
G1 E-0.27972 F2100.00000
G1 Z14.200 F10800.000
G1 X161.968 Y93.109
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X161.996 Y93.015 E0.00331
G1 X162.033 Y92.990 E0.00151
G1 X162.191 Y92.970 E0.00541
G1 X162.320 Y92.991 E0.00441
G1 X162.322 Y93.069 E0.00264
G1 X162.177 Y93.104 E0.00503
G1 X162.028 Y93.108 E0.00507
M204 S1000
G1 F8640.000
G1 X161.996 Y93.015 E-0.02255
G1 X162.033 Y92.990 E-0.01033
G1 X162.191 Y92.970 E-0.03690
G1 X162.320 Y92.991 E-0.03009
G1 X162.322 Y93.069 E-0.01798
G1 X162.177 Y93.104 E-0.03432
G1 X162.028 Y93.108 E-0.03457
G1 E-0.61325 F2100.00000
G1 Z14.200 F10800.000
G1 X160.624 Y94.695
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X161.571 Y94.622 E0.03214
G1 X161.632 Y94.943 E0.01106
G1 X161.664 Y95.029 E0.00311
G1 X161.708 Y95.099 E0.00278
G1 X161.826 Y95.198 E0.00523
G1 X162.024 Y95.261 E0.00702
G1 X162.285 Y95.260 E0.00884
G1 X162.384 Y95.237 E0.00343
G1 X162.523 Y95.155 E0.00548
G1 X162.600 Y95.037 E0.00478
G1 X162.635 Y94.824 E0.00729
G1 X162.600 Y94.649 E0.00604
G1 X162.499 Y94.522 E0.00550
G1 X162.311 Y94.431 E0.00706
G1 X162.181 Y94.406 E0.00449
G1 X161.524 Y94.390 E0.02224
G1 X161.524 Y93.526 E0.02923
G1 X162.218 Y93.510 E0.02349
G1 X162.371 Y93.483 E0.00525
G1 X162.587 Y93.385 E0.00803
G1 X162.654 Y93.323 E0.00310
G1 X162.727 Y93.173 E0.00563
G1 X162.727 Y92.938 E0.00797
G1 X162.658 Y92.753 E0.00668
G1 X162.527 Y92.637 E0.00592
G1 X162.315 Y92.570 E0.00753
G1 X162.179 Y92.561 E0.00461
G1 X161.911 Y92.596 E0.00915
G1 X161.740 Y92.683 E0.00649
G1 X161.628 Y92.823 E0.00606
G1 X161.499 Y93.255 E0.01525
G1 X160.558 Y93.169 E0.03197
G1 X160.664 Y92.661 E0.01758
G1 X160.766 Y92.410 E0.00916
G1 X160.914 Y92.192 E0.00893
G1 X161.105 Y92.012 E0.00889
G1 X161.331 Y91.874 E0.00897
G1 X161.589 Y91.777 E0.00932
G1 X161.941 Y91.718 E0.01209
G1 X162.171 Y91.705 E0.00779
G1 X162.496 Y91.725 E0.01103
G1 X162.791 Y91.788 E0.01022
G1 X163.055 Y91.897 E0.00966
G1 X163.283 Y92.054 E0.00937
G1 X163.466 Y92.255 E0.00922
G1 X163.596 Y92.494 E0.00919
G1 X163.673 Y92.762 E0.00943
G1 X163.697 Y93.055 E0.00997
G1 X163.679 Y93.273 E0.00739
G1 X163.622 Y93.477 E0.00718
G1 X163.526 Y93.664 E0.00711
G1 X163.394 Y93.829 E0.00718
G1 X163.176 Y93.997 E0.00930
G1 X163.328 Y94.136 E0.00698
G1 X163.444 Y94.295 E0.00668
G1 X163.527 Y94.476 E0.00673
G1 X163.575 Y94.673 E0.00686
G1 X163.591 Y94.885 E0.00719
G1 X163.567 Y95.152 E0.00908
G1 X163.493 Y95.399 E0.00873
G1 X163.367 Y95.619 E0.00857
G1 X163.191 Y95.803 E0.00863
G1 X162.975 Y95.947 E0.00878
G1 X162.727 Y96.047 E0.00904
G1 X162.452 Y96.105 E0.00952
G1 X162.149 Y96.124 E0.01026
G1 X161.866 Y96.105 E0.00960
G1 X161.603 Y96.048 E0.00912
G1 X161.362 Y95.950 E0.00881
G1 X161.145 Y95.812 E0.00870
G1 X160.962 Y95.635 E0.00862
G1 X160.820 Y95.425 E0.00857
G1 X160.723 Y95.187 E0.00869
G1 X160.636 Y94.754 E0.01496
M204 S1000
G1 X160.569 Y94.299 F10800.000
G1 F8640.000
G1 X161.571 Y94.622 E-0.21798
G1 X161.632 Y94.943 E-0.07545
G1 X161.664 Y95.029 E-0.02120
G1 X161.708 Y95.099 E-0.01894
G1 X161.826 Y95.198 E-0.03565
G1 X162.024 Y95.261 E-0.04790
G1 X162.285 Y95.260 E-0.06027
G1 X162.384 Y95.237 E-0.02339
G1 X162.523 Y95.155 E-0.03738
G1 X162.600 Y95.037 E-0.03259
G1 X162.635 Y94.824 E-0.04971
G1 X162.600 Y94.649 E-0.04121
G1 X162.499 Y94.522 E-0.03749
G1 X162.311 Y94.431 E-0.04819
G1 X162.258 Y94.420 E-0.01266
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
G1 X162.021 Y94.809
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X162.221 Y94.832 E0.00684
G1 X162.218 Y94.853 E0.00072
G1 X162.058 Y94.844 E0.00541
M204 S1000
G1 F8640.000
G1 X162.221 Y94.832 E-0.03778
G1 X162.218 Y94.853 E-0.00489
G1 X162.058 Y94.844 E-0.03693
G1 E-0.72040 F2100.00000
G1 Z14.200 F10800.000
G1 X158.568 Y94.607
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X157.631 Y94.693 E0.03185
G1 X157.730 Y95.178 E0.01676
G1 X157.826 Y95.414 E0.00862
G1 X157.967 Y95.623 E0.00853
G1 X158.149 Y95.802 E0.00865
G1 X158.365 Y95.945 E0.00876
G1 X158.607 Y96.045 E0.00887
G1 X158.871 Y96.104 E0.00915
G1 X159.154 Y96.124 E0.00962
G1 X159.459 Y96.104 E0.01032
G1 X159.735 Y96.045 E0.00956
G1 X159.982 Y95.942 E0.00907
G1 X160.195 Y95.793 E0.00880
G1 X160.367 Y95.602 E0.00868
G1 X160.489 Y95.376 E0.00870
G1 X160.560 Y95.122 E0.00893
G1 X160.583 Y94.840 E0.00956
G1 X160.553 Y94.571 E0.00919
G1 X160.461 Y94.305 E0.00952
G1 X160.315 Y94.050 E0.00993
G1 X160.119 Y93.804 E0.01065
G1 X159.811 Y93.508 E0.01446
G1 X158.943 Y92.753 E0.03895
G1 X158.837 Y92.635 E0.00536
G1 X160.642 Y92.635 E0.06110
G1 X160.642 Y91.769 E0.02931
G1 X157.789 Y91.769 E0.09659
G1 X163.821 Y91.508 E0.20437
G1 X163.821 Y97.672 E0.20865
G1 X156.608 Y97.361 E0.24438
G1 X156.609 Y95.215 E0.07264
G1 X156.739 Y95.211 E0.00439
G1 X156.965 Y95.153 E0.00792
G1 X157.161 Y95.052 E0.00747
G1 X157.322 Y94.905 E0.00737
G1 X157.440 Y94.717 E0.00752
G1 X157.518 Y94.495 E0.00794
G1 X157.562 Y94.245 E0.00862
G1 X157.576 Y91.778 E0.08348
G1 X157.654 Y91.775 E0.00267
G1 X157.654 Y92.397 E0.02107
G1 X157.934 Y92.902 E0.01954
G1 X158.149 Y93.170 E0.01164
G1 X158.374 Y93.407 E0.01104
G1 X159.221 Y94.130 E0.03770
G1 X159.443 Y94.363 E0.01091
G1 X159.606 Y94.654 E0.01128
G1 X159.628 Y94.832 E0.00608
G1 X159.596 Y95.029 E0.00676
G1 X159.561 Y95.099 E0.00265
G1 X159.451 Y95.203 E0.00512
G1 X159.284 Y95.260 E0.00599
G1 X159.041 Y95.260 E0.00821
G1 X158.848 Y95.197 E0.00689
G1 X158.726 Y95.093 E0.00542
G1 X158.686 Y95.029 E0.00254
G1 X158.584 Y94.665 E0.01282
M204 S1000
G1 X158.501 Y94.212 F10800.000
G1 F8640.000
G1 X157.631 Y94.693 E-0.22019
G1 X157.730 Y95.178 E-0.11434
G1 X157.826 Y95.414 E-0.05878
G1 X157.967 Y95.623 E-0.05821
G1 X158.149 Y95.802 E-0.05897
G1 X158.365 Y95.945 E-0.05977
G1 X158.607 Y96.045 E-0.06049
G1 X158.871 Y96.104 E-0.06243
G1 X159.154 Y96.124 E-0.06561
G1 X159.160 Y96.123 E-0.00124
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
G1 X157.341 Y95.830
G1 Z13.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X157.259 Y95.731 E0.00080
G1 X157.219 Y95.725 E0.00025
G1 F8640.000
G1 X157.259 Y95.731 E-0.00920
G1 X157.341 Y95.830 E-0.02989
G1 E-0.76091 F2100.00000
G1 Z14.200 F10800.000
G1 X157.135 Y96.782
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X157.759 Y96.157 E0.03147
M204 S1000
G1 X158.078 Y96.656 F10800.000
G1 F2400.000
G1 X158.382 Y96.724 E0.00611
G1 X158.768 Y96.776 E0.00403
G1 X159.157 Y96.797 E0.00402
G1 X159.560 Y96.793 E0.00564
G1 X159.749 Y96.777 E0.00341
G1 X159.938 Y96.761 E0.00393
G1 X160.042 Y96.591 E0.00413
G1 X160.418 Y96.998 F10800.000
M204 S1250
G1 F2400.000
G1 X161.044 Y96.372 E0.02925
M204 S1000
G1 X161.346 Y96.787 F10800.000
G1 F2400.000
G1 X161.753 Y96.840 E0.00867
G1 X162.156 Y96.862 E0.00852
G1 X162.564 Y96.858 E0.01013
G1 X162.781 Y96.840 E0.00567
G1 F8640.000
G1 X162.564 Y96.858 E-0.05023
G1 E-0.74977 F2100.00000
G1 Z14.200 F10800.000
G1 X163.489 Y95.820
G1 Z13.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X163.561 Y95.759 E0.00055
G1 X163.597 Y95.666 E0.00067
G1 F8640.000
G1 X163.561 Y95.759 E-0.02299
G1 E-0.77701 F2100.00000
G1 Z14.200 F10800.000
G1 X163.739 Y90.154
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X157.706 Y89.999 E0.20428
G1 X163.821 Y89.709 E0.20722
G1 X163.821 Y90.157 E0.01514
G1 X163.799 Y90.156 E0.00074
M204 S1000
G1 X163.409 Y89.928 F10800.000
G1 F8640.000
G1 X160.509 Y90.071 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
G1 X163.414 Y87.942
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X161.651 Y87.904 E0.05968
G1 X163.414 Y87.882 E0.05967
M204 S1000
G1 X163.821 Y87.459 F10800.000
M204 S800
G1 F1500.000
G1 X163.821 Y88.357 E0.03040
G1 X156.608 Y88.202 E0.24421
G1 X156.608 Y87.583 E0.02096
G1 X163.761 Y87.460 E0.24216
M204 S1000
G1 X163.633 Y87.812 F10800.000
G1 F8640.000
G1 X163.821 Y88.357 E-0.20762
G1 X161.429 Y88.306 E-0.55238
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
G1 X161.447 Y87.903
G1 Z13.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X160.288 Y87.901 E0.03775
G1 X159.129 Y87.898 E0.03371
G1 X157.970 Y87.896 E0.02968
G1 X156.811 Y87.893 E0.02565
G1 F8640.000
G1 X157.970 Y87.896 E-0.26763
G1 E-0.53237 F2100.00000
G1 Z14.200 F10800.000
G1 X139.794 Y112.682
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X139.782 Y112.895 E0.00723
G1 X139.595 Y112.768 E0.00766
G1 X139.406 Y112.698 E0.00685
G1 X139.734 Y112.684 E0.01112
M204 S1000
G1 X139.706 Y112.877 F10800.000
G1 F8640.000
G1 X139.782 Y112.895 E-0.04996
G1 X139.595 Y112.768 E-0.05222
G1 X139.406 Y112.698 E-0.04670
G1 X139.734 Y112.684 E-0.07585
G1 E-0.57526 F2100.00000
G1 Z14.200 F10800.000
G1 X137.998 Y112.757
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X137.881 Y112.831 E0.00466
G1 X137.882 Y112.762 E0.00232
G1 X137.938 Y112.760 E0.00192
M204 S1000
G1 X137.993 Y112.620 F10800.000
G1 F8640.000
G1 X137.881 Y112.831 E-0.02095
G1 X137.882 Y112.762 E-0.01581
G1 X137.938 Y112.760 E-0.01308
G1 E-0.75017 F2100.00000
G1 Z14.200 F10800.000
G1 X138.288 Y117.325
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X138.722 Y117.414 E0.01499
G1 X139.062 Y117.397 E0.01153
G1 X139.332 Y117.338 E0.00934
G1 X139.330 Y117.703 E0.01235
G1 X138.288 Y117.659 E0.03531
G1 X138.288 Y117.385 E0.00926
M204 S1000
G1 X137.882 Y118.049 F10800.000
M204 S800
G1 F1500.000
G1 X137.880 Y116.714 E0.04519
M73 P86 R12
G1 X138.054 Y116.862 E0.00771
G1 X138.753 Y117.005 E0.02416
G1 X139.008 Y116.993 E0.00865
G1 X139.412 Y116.904 E0.01397
G1 X139.603 Y116.817 E0.00711
G1 X139.741 Y116.726 E0.00560
G1 X139.736 Y118.128 E0.04744
G1 X137.941 Y118.052 E0.06080
M204 S1000
G1 X138.006 Y117.669 F10800.000
G1 F8640.000
G1 X137.880 Y116.714 E-0.30919
G1 X138.054 Y116.862 E-0.05262
G1 X138.753 Y117.005 E-0.16482
G1 X139.008 Y116.993 E-0.05898
G1 X139.412 Y116.904 E-0.09532
G1 X139.603 Y116.817 E-0.04852
G1 X139.713 Y116.744 E-0.03054
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
G1 X145.169 Y117.291
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X146.254 Y117.291 E0.03674
G1 X146.254 Y118.348 E0.03578
G1 X145.169 Y118.348 E0.03674
G1 X145.169 Y117.351 E0.03375
M204 S1000
G1 X145.064 Y116.905 F10800.000
G1 F8640.000
G1 X146.254 Y117.291 E-0.25098
G1 X146.254 Y118.348 E-0.24406
G1 X145.169 Y118.348 E-0.25060
G1 X145.169 Y118.285 E-0.01435
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
G1 X143.256 Y117.352
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X143.254 Y117.868 E0.01746
G1 X141.229 Y117.783 E0.06860
G1 X141.229 Y116.758 E0.03470
G1 X141.794 Y117.240 E0.02513
G1 X142.663 Y117.417 E0.03002
G1 X143.198 Y117.364 E0.01820
M204 S1000
G1 F8640.000
G1 X143.254 Y117.868 E-0.11724
G1 X141.229 Y117.783 E-0.46796
G1 X141.229 Y117.026 E-0.17480
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
G1 X145.169 Y116.940
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X145.169 Y112.650 E0.14521
G1 X146.254 Y112.650 E0.03674
G1 X146.254 Y116.940 E0.14521
G1 X145.229 Y116.940 E0.03471
M204 S1000
G1 X144.807 Y117.110 F10800.000
G1 F8640.000
G1 X145.183 Y113.649 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
G1 X146.661 Y113.023
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X146.661 Y112.800 E0.00755
G1 X146.865 Y112.792 E0.00690
G1 X146.748 Y112.896 E0.00529
G1 X146.695 Y112.974 E0.00320
M204 S1000
G1 F8640.000
G1 X146.661 Y112.800 E-0.04084
G1 X146.865 Y112.792 E-0.04705
G1 X146.748 Y112.896 E-0.03607
G1 X146.695 Y112.974 E-0.02182
G1 E-0.65422 F2100.00000
G1 Z14.200 F10800.000
G1 X150.410 Y113.872
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X149.395 Y114.169 E0.03580
G1 X149.255 Y113.866 E0.01131
G1 X149.134 Y113.712 E0.00661
G1 X149.054 Y113.648 E0.00347
G1 X148.833 Y113.549 E0.00820
G1 X148.523 Y113.513 E0.01057
G1 X148.318 Y113.532 E0.00695
G1 X148.154 Y113.585 E0.00583
G1 X148.019 Y113.669 E0.00538
G1 X147.905 Y113.789 E0.00561
G1 X147.810 Y113.950 E0.00634
G1 X147.738 Y114.153 E0.00730
G1 X147.689 Y114.467 E0.01073
G1 X150.430 Y114.467 E0.09277
G1 X150.293 Y115.717 E0.04258
G1 X149.934 Y116.429 E0.02699
G1 X149.320 Y116.867 E0.02553
G1 X148.503 Y117.005 E0.02802
G1 X148.066 Y116.969 E0.01486
G1 X147.680 Y116.862 E0.01354
G1 X147.342 Y116.679 E0.01303
G1 X147.057 Y116.422 E0.01298
G1 X146.834 Y116.101 E0.01324
G1 X146.679 Y115.724 E0.01380
G1 X146.588 Y115.296 E0.01478
G1 X146.558 Y114.820 E0.01616
G1 X146.588 Y114.322 E0.01688
G1 X146.678 Y113.880 E0.01528
G1 X146.833 Y113.493 E0.01411
G1 X147.057 Y113.166 E0.01339
G1 X147.344 Y112.909 E0.01307
G1 X147.688 Y112.726 E0.01318
G1 X148.081 Y112.620 E0.01378
G1 X148.521 Y112.585 E0.01495
G1 X149.125 Y112.648 E0.02054
G1 X149.633 Y112.846 E0.01846
G1 X150.027 Y113.187 E0.01763
G1 X150.381 Y113.820 E0.02456
M204 S1000
G1 X150.568 Y114.240 F10800.000
G1 F8640.000
G1 X149.395 Y114.169 E-0.24151
G1 X149.255 Y113.866 E-0.07714
G1 X149.134 Y113.712 E-0.04511
G1 X149.054 Y113.648 E-0.02370
G1 X148.833 Y113.549 E-0.05593
G1 X148.523 Y113.513 E-0.07209
G1 X148.318 Y113.532 E-0.04744
G1 X148.154 Y113.585 E-0.03979
G1 X148.019 Y113.669 E-0.03668
G1 X147.905 Y113.789 E-0.03830
G1 X147.810 Y113.950 E-0.04322
G1 X147.754 Y114.110 E-0.03908
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
G1 X148.889 Y114.060
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X148.218 Y114.060 E0.02273
G1 X148.326 Y113.957 E0.00505
G1 X148.530 Y113.921 E0.00701
G1 X148.728 Y113.944 E0.00675
G1 X148.852 Y114.012 E0.00480
M204 S1000
G1 F8640.000
G1 X148.218 Y114.060 E-0.14687
G1 X148.326 Y113.957 E-0.03443
G1 X148.530 Y113.921 E-0.04784
G1 X148.728 Y113.944 E-0.04602
G1 X148.852 Y114.012 E-0.03272
G1 E-0.49213 F2100.00000
G1 Z14.200 F10800.000
G1 X153.255 Y112.539
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X154.192 Y112.539 E0.03172
G1 X154.202 Y114.655 E0.07163
G1 X154.230 Y114.804 E0.00514
G1 X154.329 Y115.017 E0.00793
G1 X154.463 Y115.130 E0.00594
G1 X154.638 Y115.167 E0.00606
G1 X154.860 Y115.119 E0.00768
G1 X154.906 Y115.049 E0.00283
G1 X154.931 Y114.960 E0.00310
G1 X154.957 Y114.628 E0.01129
G1 X154.957 Y112.539 E0.07071
G1 X155.892 Y112.539 E0.03162
G1 X155.892 Y114.463 E0.06513
G1 X155.932 Y114.815 E0.01198
G1 X155.972 Y114.927 E0.00404
G1 X156.088 Y115.086 E0.00665
G1 X156.240 Y115.158 E0.00569
G1 X156.337 Y115.167 E0.00331
G1 X156.557 Y115.121 E0.00762
G1 X156.606 Y115.049 E0.00293
G1 X156.630 Y114.960 E0.00310
G1 X156.657 Y114.628 E0.01129
G1 X156.657 Y112.539 E0.07071
G1 X157.593 Y112.539 E0.03166
G1 X157.578 Y115.010 E0.08363
G1 X157.534 Y115.266 E0.00879
G1 X157.456 Y115.487 E0.00795
G1 X157.337 Y115.675 E0.00752
G1 X157.177 Y115.822 E0.00737
G1 X156.981 Y115.923 E0.00747
G1 X156.759 Y115.980 E0.00774
G1 X156.510 Y115.998 E0.00845
G1 X156.174 Y115.959 E0.01147
G1 X155.880 Y115.839 E0.01074
G1 X155.648 Y115.644 E0.01024
G1 X155.475 Y115.826 E0.00849
G1 X155.180 Y115.955 E0.01090
G1 X154.994 Y115.989 E0.00641
G1 X154.647 Y115.990 E0.01175
G1 X154.337 Y115.913 E0.01081
G1 X154.149 Y115.798 E0.00744
G1 X154.144 Y115.933 E0.00459
G1 X153.230 Y115.933 E0.03094
G1 X153.254 Y115.307 E0.02120
G1 X153.255 Y112.599 E0.09167
M204 S1000
G1 X153.256 Y112.139 F10800.000
G1 F8640.000
G1 X154.192 Y112.539 E-0.21683
G1 X154.202 Y114.655 E-0.48861
G1 X154.230 Y114.804 E-0.03504
G1 X154.266 Y114.881 E-0.01952
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
G1 X157.670 Y112.599
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X157.670 Y112.539 E0.00203
G1 X159.610 Y112.539 E0.06566
G1 X159.612 Y113.405 E0.02931
G1 X158.850 Y113.405 E0.02578
G1 X159.070 Y113.631 E0.01066
G1 X159.612 Y114.094 E0.02413
G1 X159.612 Y115.217 E0.03800
G1 X158.499 Y114.279 E0.04926
G1 X158.058 Y113.816 E0.02163
G1 X157.856 Y113.527 E0.01196
G1 X157.670 Y113.163 E0.01381
G1 X157.670 Y112.659 E0.01707
M204 S1000
G1 X157.616 Y112.573 F10800.000
G1 F8640.000
G1 X157.670 Y112.539 E-0.02771
G1 X159.610 Y112.539 E-0.44792
G1 X159.612 Y113.405 E-0.19996
G1 X159.246 Y113.405 E-0.08441
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
G1 X157.646 Y115.463
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X158.583 Y115.377 E0.03185
G1 X158.702 Y115.799 E0.01485
G1 X158.742 Y115.863 E0.00254
G1 X158.864 Y115.967 E0.00542
G1 X159.065 Y116.033 E0.00716
G1 X159.165 Y116.040 E0.00342
G1 X159.611 Y115.988 E0.01519
G1 X159.611 Y116.866 E0.02972
G1 X159.170 Y116.894 E0.01495
G1 X158.887 Y116.874 E0.00962
G1 X158.623 Y116.815 E0.00915
G1 X158.381 Y116.715 E0.00887
G1 X158.165 Y116.572 E0.00876
G1 X157.983 Y116.393 E0.00865
G1 X157.842 Y116.184 E0.00853
G1 X157.745 Y115.948 E0.00862
G1 X157.658 Y115.522 E0.01473
M204 S1000
G1 X157.587 Y115.068 F10800.000
G1 X157.985 Y115.023
M204 S800
G1 F1500.000
G1 X157.989 Y114.334 E0.02332
G1 X158.219 Y114.576 E0.01130
G1 X158.675 Y114.960 E0.02016
G1 X158.045 Y115.018 E0.02140
M204 S1000
G1 X158.955 Y115.196 F10800.000
M204 S800
G1 F1500.000
G1 X159.434 Y115.599 E0.02118
G1 X159.156 Y115.631 E0.00947
G1 X159.070 Y115.606 E0.00301
G1 X158.971 Y115.254 E0.01241
M204 S1000
G1 F8640.000
G1 X159.434 Y115.599 E-0.13324
G1 X159.156 Y115.631 E-0.06461
G1 X159.070 Y115.606 E-0.02056
G1 X158.971 Y115.254 E-0.08463
G1 E-0.49696 F2100.00000
G1 Z14.200 F10800.000
G1 X156.911 Y121.532
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X156.927 Y120.216 E0.04457
G1 X150.573 Y119.923 E0.21531
G1 X156.914 Y119.760 E0.21470
G1 X156.925 Y118.444 E0.04457
G1 X146.661 Y118.012 E0.34771
G1 X146.661 Y116.566 E0.04894
G1 X146.749 Y116.693 E0.00522
G1 X147.105 Y117.014 E0.01624
G1 X147.527 Y117.242 E0.01623
G1 X147.994 Y117.372 E0.01640
G1 X148.521 Y117.415 E0.01790
G1 X149.480 Y117.252 E0.03291
G1 X150.252 Y116.702 E0.03209
G1 X150.690 Y115.835 E0.03289
G1 X150.873 Y114.161 E0.05698
G1 X151.015 Y114.120 E0.00499
G1 X150.348 Y112.925 E0.04632
G1 X150.038 Y112.658 E0.01385
G1 X152.848 Y112.540 E0.09520
G1 X152.847 Y115.300 E0.09342
G1 X152.807 Y116.340 E0.03525
G1 X154.369 Y116.340 E0.05286
G1 X154.598 Y116.397 E0.00798
G1 X155.030 Y116.396 E0.01464
G1 X155.299 Y116.348 E0.00926
G1 X155.666 Y116.187 E0.01355
G1 X156.071 Y116.357 E0.01488
G1 X156.502 Y116.407 E0.01467
G1 X156.825 Y116.383 E0.01098
G1 X157.127 Y116.306 E0.01054
G1 X157.395 Y116.167 E0.01023
G1 X157.481 Y116.377 E0.00767
G1 X157.668 Y116.654 E0.01133
G1 X157.908 Y116.890 E0.01138
G1 X158.189 Y117.076 E0.01139
G1 X158.499 Y117.205 E0.01138
G1 X158.828 Y117.279 E0.01141
G1 X159.169 Y117.302 E0.01157
G1 X160.018 Y117.248 E0.02878
G1 X160.019 Y113.906 E0.11313
G1 X159.909 Y113.812 E0.00489
G1 X160.020 Y113.812 E0.00375
G1 X160.016 Y112.132 E0.05687
G1 X156.923 Y112.132 E0.10470
G1 X156.914 Y111.051 E0.03658
G1 X150.573 Y110.889 E0.21470
G1 X156.927 Y110.596 E0.21531
G1 X156.911 Y109.279 E0.04457
G1 X144.185 Y109.003 E0.43086
G1 X163.418 Y108.693 E0.65109
G1 X163.418 Y122.118 E0.45442
G1 X144.185 Y121.808 E0.65109
G1 X156.851 Y121.534 E0.42883
M204 S1000
G1 X156.509 Y121.134 F10800.000
M204 S800
G1 F1500.000
G1 X156.515 Y120.604 E0.01793
G1 X139.207 Y119.807 E0.58648
G1 X156.510 Y119.364 E0.58587
G1 X156.514 Y118.834 E0.01793
G1 X144.747 Y118.338 E0.39867
G1 X144.747 Y113.667 E0.15814
G1 X144.774 Y112.650 E0.03444
G1 X143.720 Y112.650 E0.03568
G1 X143.707 Y112.895 E0.00832
G1 X143.520 Y112.768 E0.00765
G1 X143.148 Y112.632 E0.01341
G1 X142.690 Y112.585 E0.01557
G1 X142.312 Y112.619 E0.01285
G1 X141.971 Y112.727 E0.01211
G1 X141.678 Y112.911 E0.01171
G1 X141.445 Y113.167 E0.01174
G1 X141.273 Y113.486 E0.01226
G1 X141.155 Y113.860 E0.01329
G1 X141.086 Y114.290 E0.01473
G1 X141.064 Y114.783 E0.01669
G1 X141.157 Y115.709 E0.03150
G1 X141.454 Y116.415 E0.02593
G1 X141.978 Y116.862 E0.02333
G1 X142.683 Y117.006 E0.02437
G1 X143.144 Y116.960 E0.01565
G1 X143.520 Y116.822 E0.01359
G1 X143.665 Y116.726 E0.00588
G1 X143.660 Y118.293 E0.05303
G1 X140.822 Y118.173 E0.09613
G1 X140.822 Y113.667 E0.15254
G1 X140.849 Y112.650 E0.03444
G1 X140.558 Y112.650 E0.00987
G1 X156.514 Y111.978 E0.54058
G1 X156.510 Y111.448 E0.01793
G1 X139.207 Y111.005 E0.58587
G1 X156.515 Y110.208 E0.58648
G1 X156.509 Y109.678 E0.01793
G1 X137.882 Y109.274 E0.63065
G1 X137.882 Y108.698 E0.01950
G1 X163.825 Y108.280 E0.87826
G1 X163.825 Y122.532 E0.48243
G1 X137.882 Y122.114 E0.87826
G1 X137.882 Y121.538 E0.01950
G1 X156.449 Y121.135 E0.62862
M204 S1000
G1 X156.909 Y121.130 F10800.000
G1 X156.354 Y121.774
G1 F2400.000
G1 X157.112 Y121.772 E0.00505
G1 F8640.000
G1 X156.354 Y121.774 E-0.17498
G1 E-0.62502 F2100.00000
G1 Z14.200 F10800.000
G1 X157.115 Y119.990
G1 Z13.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X156.983 Y119.988 E0.00066
G1 F8640.000
G1 X157.115 Y119.990 E-0.03065
G1 E-0.76935 F2100.00000
G1 Z14.200 F10800.000
G1 X160.137 Y117.353
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X163.138 Y114.353 E0.12620
G1 X163.138 Y113.847 E0.01504
G1 X160.298 Y116.686 E0.11943
G1 X160.298 Y116.180 E0.01505
G1 X163.138 Y113.341 E0.11941
G1 X163.138 Y112.835 E0.01504
G1 X160.299 Y115.674 E0.11940
G1 X160.299 Y115.168 E0.01505
G1 X163.138 Y112.329 E0.11939
G1 X163.138 Y111.824 E0.01504
G1 X160.299 Y114.662 E0.11938
G1 X160.299 Y114.156 E0.01505
G1 X163.138 Y111.318 E0.11937
G1 X163.138 Y110.812 E0.01504
G1 X160.300 Y113.650 E0.11935
G1 X160.299 Y113.145 E0.01501
G1 X163.138 Y110.306 E0.11940
G1 X163.138 Y109.800 E0.01504
G1 X160.297 Y112.640 E0.11946
G1 X160.296 Y112.136 E0.01501
G1 X163.138 Y109.294 E0.11951
G1 X163.138 Y108.978 E0.00940
G1 X162.945 Y108.981 E0.00573
G1 X160.074 Y111.852 E0.12074
G1 X159.568 Y111.852 E0.01504
G1 X162.431 Y108.990 E0.12039
G1 X161.917 Y108.998 E0.01529
G1 X159.063 Y111.852 E0.12004
G1 X158.557 Y111.852 E0.01504
G1 X161.402 Y109.006 E0.11969
G1 X160.888 Y109.014 E0.01529
G1 X158.051 Y111.852 E0.11934
G1 X157.545 Y111.852 E0.01504
G1 X160.374 Y109.023 E0.11899
G1 X159.860 Y109.031 E0.01529
G1 X157.199 Y111.692 E0.11191
G1 X157.195 Y111.190 E0.01492
G1 X159.346 Y109.039 E0.09046
G1 X158.832 Y109.048 E0.01529
G1 X157.392 Y110.488 E0.06057
G1 X157.206 Y110.490 E0.00552
G1 X157.202 Y110.171 E0.00947
G1 X158.318 Y109.056 E0.04692
G1 X157.803 Y109.064 E0.01529
G1 X157.037 Y109.830 E0.03222
M204 S1000
G1 X157.112 Y109.039 F10800.000
G1 F2400.000
G1 X156.354 Y109.037 E0.00505
G1 F8640.000
G1 X157.112 Y109.039 E-0.17494
G1 E-0.62506 F2100.00000
G1 Z14.200 F10800.000
G1 X156.983 Y110.823
G1 Z13.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X157.115 Y110.822 E0.00066
G1 F8640.000
G1 X156.983 Y110.823 E-0.03065
G1 E-0.76935 F2100.00000
G1 Z14.200 F10800.000
G1 X156.304 Y114.825
G1 Z13.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X156.300 Y114.814 E0.00027
G1 X156.292 Y114.778 E0.00091
G1 X156.286 Y114.733 E0.00118
G1 X156.284 Y114.613 E0.00339
G1 X156.274 Y112.371 E0.06681
G1 X156.256 Y112.353 E0.00076
G1 X156.143 Y112.290 E0.00254
G1 X156.095 Y112.267 E0.00047
G1 X154.754 Y112.296 E0.01206
G1 X154.575 Y112.389 E0.00196
G1 X154.395 Y112.483 E0.00258
G1 X154.575 Y112.263 F10800.000
G1 F2400.000
G1 X154.579 Y114.610 E0.06994
G1 X154.597 Y114.959 E0.01018
G1 F8640.000
G1 X154.579 Y114.610 E-0.08071
G1 E-0.71929 F2100.00000
G1 Z14.200 F10800.000
G1 X162.587 Y121.985
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X163.138 Y121.435 E0.02316
G1 X163.138 Y120.929 E0.01504
G1 X162.247 Y121.819 E0.03745
G1 X161.749 Y121.811 E0.01481
G1 X163.138 Y120.423 E0.05839
G1 X163.138 Y119.917 E0.01504
G1 X161.252 Y121.803 E0.07933
G1 X160.754 Y121.795 E0.01481
G1 X163.138 Y119.411 E0.10027
G1 X163.138 Y118.905 E0.01504
G1 X160.256 Y121.787 E0.12120
G1 X159.758 Y121.779 E0.01481
G1 X163.138 Y118.400 E0.14214
G1 X163.138 Y117.894 E0.01504
G1 X159.260 Y121.771 E0.16308
G1 X158.762 Y121.763 E0.01481
G1 X163.138 Y117.388 E0.18402
G1 X163.138 Y116.882 E0.01504
G1 X158.265 Y121.755 E0.20496
G1 X157.767 Y121.747 E0.01481
G1 X163.138 Y116.376 E0.22590
G1 X163.138 Y115.870 E0.01504
G1 X157.392 Y121.616 E0.24168
G1 X157.391 Y121.430 E0.00555
G1 X157.193 Y121.430 E0.00590
G1 X157.194 Y121.308 E0.00364
G1 X163.138 Y115.365 E0.24999
G1 X163.138 Y114.859 E0.01504
G1 X157.200 Y120.796 E0.24973
G1 X157.206 Y120.322 E0.01409
G1 X157.392 Y120.324 E0.00554
G1 X157.395 Y120.096 E0.00679
G1 X159.958 Y117.533 E0.10780
G1 X159.418 Y117.567 E0.01609
G1 X157.324 Y119.660 E0.08805
G1 X157.195 Y119.659 E0.00385
G1 X157.198 Y119.281 E0.01125
G1 X158.913 Y117.565 E0.07216
G1 X158.788 Y117.557 E0.00375
G1 X158.484 Y117.489 E0.00925
G1 X157.202 Y118.771 E0.05392
G1 X157.206 Y118.261 E0.01517
G1 X158.117 Y117.350 E0.03832
G1 X157.804 Y117.157 E0.01094
G1 X156.803 Y118.158 E0.04210
G1 X156.318 Y118.138 E0.01445
G1 X157.537 Y116.918 E0.05128
G1 X157.451 Y116.834 E0.00357
G1 X157.316 Y116.633 E0.00721
G1 X155.832 Y118.117 E0.06241
G1 X155.347 Y118.097 E0.01445
G1 X156.776 Y116.668 E0.06010
G1 X156.496 Y116.688 E0.00835
G1 X156.275 Y116.663 E0.00662
G1 X154.862 Y118.076 E0.05945
G1 X154.376 Y118.056 E0.01445
G1 X155.860 Y116.572 E0.06240
G1 X155.668 Y116.492 E0.00617
G1 X155.382 Y116.618 E0.00932
G1 X155.292 Y116.634 E0.00269
G1 X154.049 Y117.877 E0.05231
M204 S1000
G1 X153.178 Y118.164 F10800.000
M204 S1250
G1 F4800.000
G1 X153.830 Y117.511 E0.03279
G1 X153.831 Y117.455 E0.00198
G1 X154.623 Y116.702 E0.03884
G1 X154.332 Y116.646 E0.01054
G1 X154.092 Y116.646 E0.00853
G1 X152.774 Y117.963 E0.06621
G1 X152.194 Y117.939 E0.02062
G1 X153.487 Y116.646 E0.06498
G1 X152.883 Y116.646 E0.02147
G1 X151.614 Y117.915 E0.06376
G1 X151.034 Y117.890 E0.02062
G1 X152.498 Y116.426 E0.07357
G1 X152.522 Y115.798 E0.02233
G1 X150.454 Y117.866 E0.10389
G1 X149.875 Y117.841 E0.02062
G1 X152.541 Y115.175 E0.13399
G1 X152.542 Y114.570 E0.02148
G1 X150.781 Y116.330 E0.08844
G1 X150.987 Y115.923 E0.01621
G1 X151.037 Y115.471 E0.01616
G1 X152.542 Y113.966 E0.07562
G1 X152.542 Y113.361 E0.02148
G1 X151.111 Y114.792 E0.07189
G1 X151.155 Y114.397 E0.01411
G1 X151.468 Y114.306 E0.01161
G1 X151.298 Y114.001 E0.01240
G1 X152.436 Y112.863 E0.05720
G1 X151.805 Y112.889 E0.02243
G1 X151.081 Y113.613 E0.03638
G1 X150.865 Y113.225 E0.01578
G1 X151.366 Y112.724 E0.02518
M204 S1000
G1 F8640.000
G1 X150.865 Y113.225 E-0.16366
G1 X151.081 Y113.613 E-0.10254
G1 X151.805 Y112.889 E-0.23645
G1 X152.436 Y112.863 E-0.14579
G1 X152.095 Y113.204 E-0.11156
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
G1 X150.671 Y114.138
G1 Z13.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X150.493 Y114.164 E0.00325
G1 X150.316 Y114.189 E0.00264
G1 X150.138 Y114.215 E0.00203
G1 X149.961 Y114.240 E0.00142
G1 F8640.000
G1 X150.138 Y114.215 E-0.04142
G1 E-0.75858 F2100.00000
G1 Z14.200 F10800.000
G1 X149.626 Y112.601
G1 Z13.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X149.425 Y112.480 E0.00185
G1 F8640.000
G1 X149.626 Y112.601 E-0.05407
G1 E-0.74593 F2100.00000
G1 Z14.200 F10800.000
G1 X150.369 Y110.891
G1 Z13.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X149.690 Y110.898 E0.02139
G1 X149.011 Y110.905 E0.01877
G1 X148.333 Y110.912 E0.01615
G1 X147.654 Y110.918 E0.01353
G1 X146.975 Y110.925 E0.01091
G1 X146.296 Y110.932 E0.00829
G1 X145.617 Y110.939 E0.00567
G1 F8640.000
G1 X146.296 Y110.932 E-0.15678
G1 E-0.64322 F2100.00000
G1 Z14.200 F10800.000
G1 X146.601 Y113.218
G1 Z13.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X146.565 Y113.336 E0.00228
G1 X146.559 Y113.359 E0.00041
G1 X146.532 Y113.496 E0.00235
G1 X146.506 Y113.632 E0.00177
G1 X146.480 Y113.769 E0.00120
G1 F8640.000
G1 X146.506 Y113.632 E-0.03220
G1 E-0.76780 F2100.00000
G1 Z14.200 F10800.000
G1 X146.479 Y115.831
G1 Z13.600
G1 E0.80000 F2100.00000
M73 Q86 S12
G1 F2400.000
G1 X146.500 Y115.933 E0.00079
G1 X146.520 Y116.034 E0.00111
G1 X146.540 Y116.136 E0.00144
G1 X146.560 Y116.237 E0.00176
G1 X146.601 Y116.371 E0.00256
G1 F8640.000
G1 X146.560 Y116.237 E-0.03233
G1 E-0.76767 F2100.00000
G1 Z14.200 F10800.000
G1 X146.783 Y117.605
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X147.190 Y117.199 E0.02335
M204 S1000
G1 X147.627 Y117.668 F10800.000
G1 F2400.000
G1 X147.946 Y117.717 E0.00723
G1 X148.553 Y117.753 E0.01360
G1 X148.779 Y117.738 E0.00564
G1 X149.005 Y117.724 E0.00621
G1 X149.143 Y117.969 F10800.000
M204 S1250
G1 F4800.000
G1 X150.280 Y116.832 E0.05713
M204 S1000
G1 F8640.000
G1 X149.143 Y117.969 E-0.37129
G1 E-0.42871 F2100.00000
G1 Z14.200 F10800.000
G1 X150.369 Y119.921
G1 Z13.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X149.690 Y119.914 E0.02139
G1 X149.011 Y119.907 E0.01877
G1 X148.333 Y119.900 E0.01615
G1 X147.654 Y119.893 E0.01353
G1 X146.975 Y119.886 E0.01091
G1 X146.296 Y119.879 E0.00829
G1 X145.617 Y119.873 E0.00567
G1 F8640.000
G1 X146.296 Y119.879 E-0.15678
G1 E-0.64322 F2100.00000
G1 Z14.200 F10800.000
G1 X143.982 Y121.809
G1 Z13.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X142.802 Y121.812 E0.03844
G1 X141.623 Y121.816 E0.03428
G1 X140.444 Y121.819 E0.03012
G1 X139.264 Y121.822 E0.02596
G1 X138.085 Y121.825 E0.02180
G1 F8640.000
G1 X139.264 Y121.822 E-0.27230
G1 E-0.52770 F2100.00000
G1 Z14.200 F10800.000
G1 X143.052 Y117.619
G1 Z13.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X142.891 Y117.624 E0.00091
G1 X142.443 Y117.605 F10800.000
G1 F2400.000
G1 X141.684 Y117.513 E0.00590
G1 X141.433 Y117.448 E0.00410
G1 F8640.000
G1 X141.684 Y117.513 E-0.05997
G1 E-0.74003 F2100.00000
G1 Z14.200 F10800.000
G1 X141.033 Y113.398
G1 Z13.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X141.178 Y112.960 E0.01021
G1 X141.488 Y112.814 E0.00760
G1 F8640.000
G1 X141.178 Y112.960 E-0.07924
G1 X141.033 Y113.398 E-0.10646
G1 E-0.61429 F2100.00000
G1 Z14.200 F10800.000
G1 X143.982 Y109.003
G1 Z13.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X142.802 Y108.999 E0.03844
G1 X141.623 Y108.996 E0.03428
G1 X140.444 Y108.993 E0.03012
G1 X139.265 Y108.990 E0.02596
G1 X138.085 Y108.986 E0.02180
G1 F8640.000
G1 X139.265 Y108.990 E-0.27230
G1 E-0.52770 F2100.00000
G1 Z14.200 F10800.000
G1 X147.711 Y115.404
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X149.253 Y115.404 E0.05217
G1 X149.204 Y115.615 E0.00735
G1 X149.134 Y115.768 E0.00568
G1 X149.050 Y115.883 E0.00483
G1 X148.949 Y115.967 E0.00444
G1 X148.825 Y116.029 E0.00469
G1 X148.671 Y116.069 E0.00539
G1 X148.485 Y116.083 E0.00633
G1 X148.305 Y116.067 E0.00609
G1 X148.155 Y116.024 E0.00529
G1 X148.028 Y115.954 E0.00490
G1 X147.918 Y115.855 E0.00501
G1 X147.826 Y115.728 E0.00532
G1 X147.726 Y115.462 E0.00962
M204 S1000
G1 X148.083 Y115.552 F10800.000
G1 F8640.000
G1 X149.253 Y115.404 E-0.35270
G1 X149.204 Y115.615 E-0.05011
G1 X149.134 Y115.768 E-0.03875
G1 X149.050 Y115.883 E-0.03297
G1 X148.949 Y115.967 E-0.03028
G1 X148.825 Y116.029 E-0.03198
G1 X148.671 Y116.069 E-0.03677
G1 X148.485 Y116.083 E-0.04321
G1 X148.305 Y116.067 E-0.04156
G1 X148.155 Y116.024 E-0.03609
G1 X148.028 Y115.954 E-0.03341
G1 X147.925 Y115.861 E-0.03219
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
G1 X148.933 Y115.698
G1 Z13.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X148.486 Y115.743 E0.00976
G1 X148.052 Y115.693 E0.00950
G1 F8640.000
G1 X148.486 Y115.743 E-0.10098
G1 X148.933 Y115.698 E-0.10367
G1 E-0.59535 F2100.00000
G1 Z14.200 F10800.000
G1 X143.119 Y115.590
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X143.059 Y115.641 E0.00269
G1 X142.989 Y115.663 E0.00246
G1 X142.867 Y115.674 E0.00414
G1 X142.744 Y115.653 E0.00425
G1 X142.675 Y115.537 E0.00455
G1 X142.632 Y115.368 E0.00589
G1 X142.601 Y115.119 E0.00851
G1 X142.589 Y114.798 E0.01088
G1 X142.601 Y114.475 E0.01091
G1 X142.632 Y114.227 E0.00848
G1 X142.674 Y114.062 E0.00578
G1 X142.710 Y113.984 E0.00291
G1 X142.754 Y113.951 E0.00186
G1 X142.980 Y113.948 E0.00764
G1 X143.079 Y113.991 E0.00365
G1 X143.157 Y114.121 E0.00513
G1 X143.205 Y114.288 E0.00590
G1 X143.240 Y114.530 E0.00828
G1 X143.253 Y114.840 E0.01049
G1 X143.240 Y115.134 E0.00997
G1 X143.206 Y115.360 E0.00773
G1 X143.147 Y115.537 E0.00630
M204 S1000
G1 X143.456 Y115.825 F10800.000
M204 S800
G1 F1500.000
G1 X143.355 Y115.936 E0.00505
G1 X143.230 Y116.014 E0.00500
G1 X143.069 Y116.065 E0.00573
G1 X142.865 Y116.083 E0.00692
G1 X142.690 Y116.065 E0.00597
G1 X142.555 Y116.018 E0.00484
G1 X142.450 Y115.943 E0.00436
G1 X142.363 Y115.834 E0.00471
G1 X142.290 Y115.672 E0.00602
G1 X142.231 Y115.444 E0.00797
G1 X142.194 Y115.152 E0.00998
G1 X142.182 Y114.798 E0.01199
G1 X142.194 Y114.443 E0.01202
G1 X142.231 Y114.151 E0.00996
G1 X142.289 Y113.925 E0.00788
G1 X142.361 Y113.767 E0.00588
G1 X142.446 Y113.663 E0.00455
G1 X142.550 Y113.591 E0.00427
G1 X142.678 Y113.547 E0.00458
G1 X142.942 Y113.535 E0.00894
G1 X143.063 Y113.547 E0.00413
G1 X143.225 Y113.600 E0.00577
G1 X143.351 Y113.683 E0.00510
G1 X143.452 Y113.802 E0.00530
G1 X143.538 Y113.972 E0.00644
G1 X143.604 Y114.203 E0.00811
G1 X143.646 Y114.493 E0.00993
G1 X143.660 Y114.840 E0.01178
G1 X143.646 Y115.174 E0.01129
G1 X143.604 Y115.450 E0.00945
G1 X143.539 Y115.666 E0.00767
G1 X143.484 Y115.772 E0.00402
M204 S1000
G1 X143.307 Y115.811 F10800.000
G1 X142.905 Y115.466
G1 F2400.000
G1 X142.919 Y115.296 E0.00256
G1 X142.920 Y115.200 E0.00165
G1 X142.913 Y114.148 E0.01972
G1 F8640.000
G1 X142.920 Y115.200 E-0.24288
G1 E-0.55712 F2100.00000
G1 Z14.200 F10800.000
G1 X139.186 Y114.029
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X139.281 Y114.288 E0.00935
G1 X139.316 Y114.530 E0.00828
G1 X139.328 Y114.840 E0.01049
G1 X139.316 Y115.134 E0.00997
G1 X139.282 Y115.360 E0.00773
G1 X139.236 Y115.511 E0.00535
G1 X139.167 Y115.621 E0.00439
G1 X139.065 Y115.663 E0.00373
G1 X138.854 Y115.665 E0.00714
G1 X138.808 Y115.645 E0.00170
G1 X138.751 Y115.537 E0.00413
G1 X138.708 Y115.368 E0.00590
G1 X138.676 Y115.119 E0.00851
G1 X138.665 Y114.798 E0.01088
G1 X138.676 Y114.475 E0.01091
G1 X138.707 Y114.227 E0.00848
G1 X138.750 Y114.062 E0.00577
G1 X138.811 Y113.957 E0.00410
G1 X138.934 Y113.937 E0.00422
G1 X139.055 Y113.948 E0.00412
G1 X139.145 Y113.985 E0.00330
M204 S1000
G1 X139.426 Y113.683 F10800.000
M204 S800
G1 F1500.000
G1 X139.528 Y113.802 E0.00530
G1 X139.613 Y113.972 E0.00644
G1 X139.680 Y114.203 E0.00812
G1 X139.721 Y114.493 E0.00993
G1 X139.736 Y114.840 E0.01178
G1 X139.722 Y115.174 E0.01129
G1 X139.680 Y115.450 E0.00945
G1 X139.615 Y115.666 E0.00767
G1 X139.531 Y115.825 E0.00606
G1 X139.431 Y115.936 E0.00505
G1 X139.306 Y116.014 E0.00499
G1 X139.145 Y116.064 E0.00573
G1 X138.941 Y116.083 E0.00692
G1 X138.765 Y116.065 E0.00597
G1 X138.630 Y116.018 E0.00484
G1 X138.525 Y115.943 E0.00436
G1 X138.439 Y115.834 E0.00471
G1 X138.365 Y115.672 E0.00602
G1 X138.307 Y115.444 E0.00797
G1 X138.270 Y115.152 E0.00998
G1 X138.257 Y114.798 E0.01199
G1 X138.270 Y114.443 E0.01202
G1 X138.307 Y114.151 E0.00996
G1 X138.364 Y113.925 E0.00788
G1 X138.437 Y113.767 E0.00588
G1 X138.522 Y113.663 E0.00455
G1 X138.625 Y113.591 E0.00427
G1 X138.759 Y113.545 E0.00480
G1 X138.933 Y113.528 E0.00592
G1 X139.139 Y113.547 E0.00698
G1 X139.301 Y113.600 E0.00577
G1 X139.376 Y113.650 E0.00307
M204 S1000
G1 X139.395 Y113.836 F10800.000
G1 X138.989 Y114.146
G1 F2400.000
G1 X138.996 Y115.200 E0.01975
G1 X138.995 Y115.296 E0.00165
G1 X138.980 Y115.466 E0.00256
;BEFORE_LAYER_CHANGE
G92 E0.0
;13.8


G1 F8640.000
G1 X138.995 Y115.296 E-0.03952
G1 E-0.76048 F2100.00000
G1 Z14.200 F10800.000
;AFTER_LAYER_CHANGE
;13.8
G1 X121.323 Y115.181
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.920 Y115.847 E1.16469
G1 X86.920 Y116.479 E0.02140
G1 F1800.000
G1 X86.920 Y116.551 E0.00355
G1 F2700.000
G1 X86.920 Y117.183 E0.02140
G1 X121.323 Y117.849 E1.16469
G1 X121.323 Y121.593 E0.12672
G1 X93.635 Y121.754 E0.93722
G1 X86.586 Y121.655 E0.23862
G1 X86.586 Y116.544 E0.17301
G1 F1800.000
G1 X86.586 Y116.486 E0.00291
G1 F2700.000
G1 X86.586 Y109.168 E0.24768
G1 X93.635 Y109.070 E0.23862
G1 X121.323 Y109.231 E0.93722
G1 X121.323 Y111.233 E0.06778
G1 X120.722 Y111.230 E0.02031
G1 X120.722 Y112.812 E0.05353
G1 X120.723 Y114.573 E0.05960
G1 X121.323 Y114.570 E0.02031
G1 X121.323 Y115.121 E0.01866
M204 S1000
G1 F8640.000
G1 X118.032 Y115.190 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.400 F10800.000
G1 X121.130 Y111.640
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.130 Y112.591 E0.03220
G1 X121.730 Y112.594 E0.02031
G1 X121.730 Y113.214 E0.02099
G1 X121.130 Y113.217 E0.02031
G1 X121.130 Y114.164 E0.03204
G1 X121.730 Y114.161 E0.02031
G1 X121.730 Y115.580 E0.04805
G1 X87.328 Y116.246 E1.16469
G1 X87.328 Y116.471 E0.00762
G1 F1800.000
G1 X87.328 Y116.559 E0.00433
G1 F1500.000
G1 X87.328 Y116.784 E0.00762
G1 X121.730 Y117.450 E1.16469
G1 X121.730 Y121.997 E0.15393
G1 X93.633 Y122.161 E0.95106
G1 X86.179 Y122.057 E0.25235
G1 X86.179 Y116.536 E0.18686
G1 F1800.000
G1 X86.179 Y116.494 E0.00212
G1 F1500.000
G1 X86.179 Y114.339 E0.07292
G1 F1800.000
G1 X86.179 Y114.110 E0.01135
G1 F1500.000
G1 X86.179 Y111.970 E0.07245
G1 F1800.000
G1 X86.179 Y111.951 E0.00094
G1 F1500.000
G1 X86.179 Y108.767 E0.10779
G1 X93.633 Y108.663 E0.25235
G1 X121.730 Y108.826 E0.95106
G1 X121.730 Y111.643 E0.09533
G1 X121.190 Y111.640 E0.01828
M204 S1000
G1 X120.770 Y111.815 F10800.000
G1 X120.600 Y111.864
M204 S1250
G1 F4800.000
G1 X118.847 Y110.110 E0.08395
G1 X115.951 Y110.093 E0.09800
G1 X120.312 Y114.454 E0.20873
G1 X120.208 Y114.455 E0.00350
G1 X120.214 Y114.897 E0.01496
G1 X117.921 Y114.941 E0.07763
G1 X115.444 Y112.464 E0.11858
M204 S1000
G1 F8640.000
G1 X117.771 Y114.792 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.400 F10800.000
G1 X115.401 Y111.464
G1 Z13.800
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X114.190 Y110.253 E0.08548
G1 X113.562 Y110.249 E0.03128
G1 X115.203 Y111.890 E0.11575
G1 X115.203 Y112.513 E0.03109
G1 X112.935 Y110.245 E0.15998
G1 X112.308 Y110.242 E0.03128
G1 X115.203 Y113.137 E0.20421
G1 X115.203 Y113.760 E0.03109
G1 X111.681 Y110.238 E0.24844
G1 X111.054 Y110.234 E0.03128
G1 X115.203 Y114.384 E0.29267
G1 X115.203 Y114.778 E0.01965
G1 X114.978 Y114.782 E0.01123
G1 X110.427 Y110.231 E0.32103
G1 X109.800 Y110.227 E0.03128
G1 X114.367 Y114.794 E0.32212
G1 X113.755 Y114.806 E0.03051
G1 X109.173 Y110.223 E0.32321
G1 X108.546 Y110.220 E0.03128
G1 X113.144 Y114.818 E0.32430
G1 X112.532 Y114.829 E0.03051
G1 X107.919 Y110.216 E0.32539
G1 X107.615 Y110.214 E0.01516
G1 X108.542 Y111.463 E0.07756
G1 X111.920 Y114.841 E0.23829
G1 X111.309 Y114.853 E0.03051
G1 X108.990 Y112.535 E0.16354
G1 X108.993 Y113.161 E0.03123
G1 X110.697 Y114.865 E0.12021
G1 X110.086 Y114.877 E0.03051
G1 X108.993 Y113.784 E0.07705
G1 X108.992 Y114.407 E0.03104
G1 X109.668 Y115.083 E0.04768
G1 F8640.000
G1 X108.992 Y114.407 E-0.22075
G1 X108.993 Y113.784 E-0.14371
G1 X110.086 Y114.877 E-0.35671
G1 X110.254 Y114.873 E-0.03883
G1 E-0.04000 F2100.00000
G1 Z14.400 F10800.000
G1 X115.444 Y114.802
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X115.627 Y114.986 E0.00880
G1 X116.193 Y114.975 E0.01919
G1 X116.011 Y114.792 E0.00875
G1 X116.599 Y114.804 E0.01995
G1 X116.939 Y115.144 E0.01630
M204 S1000
G1 F8640.000
G1 X116.599 Y114.804 E-0.11100
G1 X116.011 Y114.792 E-0.13583
G1 X116.193 Y114.975 E-0.05960
G1 X115.627 Y114.986 E-0.13067
G1 X115.444 Y114.802 E-0.05994
G1 E-0.30296 F2100.00000
G1 Z14.400 F10800.000
G1 X120.519 Y114.885
G1 Z13.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X121.119 Y114.878 E0.01068
G1 F8640.000
G1 X120.519 Y114.885 E-0.13856
G1 E-0.66144 F2100.00000
G1 Z14.400 F10800.000
G1 X120.926 Y112.904
G1 Z13.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X121.526 Y112.904 E0.01097
G1 F8640.000
G1 X120.926 Y112.904 E-0.13854
G1 E-0.66146 F2100.00000
G1 Z14.400 F10800.000
G1 X120.922 Y109.898
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.555 Y109.532 E0.01757
G1 X119.975 Y109.529 E0.01967
G1 X120.157 Y109.711 E0.00873
G1 X119.577 Y109.707 E0.01967
G1 X119.395 Y109.525 E0.00873
G1 X118.815 Y109.522 E0.01967
G1 X118.997 Y109.704 E0.00873
G1 X118.417 Y109.700 E0.01967
G1 X118.235 Y109.518 E0.00873
G1 X117.655 Y109.515 E0.01967
G1 X117.837 Y109.697 E0.00873
G1 X117.256 Y109.694 E0.01967
G1 X117.074 Y109.512 E0.00873
G1 X116.494 Y109.508 E0.01967
G1 X116.676 Y109.690 E0.00873
G1 X116.096 Y109.687 E0.01967
G1 X115.914 Y109.505 E0.00873
G1 X115.334 Y109.502 E0.01967
G1 X115.516 Y109.684 E0.00873
G1 X114.936 Y109.680 E0.01967
G1 X114.754 Y109.498 E0.00873
G1 X114.174 Y109.495 E0.01967
G1 X114.356 Y109.677 E0.00873
G1 X113.776 Y109.673 E0.01967
G1 X113.594 Y109.491 E0.00873
G1 X113.013 Y109.488 E0.01967
G1 X113.350 Y109.824 E0.01612
G1 X112.769 Y109.821 E0.01967
G1 X112.433 Y109.485 E0.01612
G1 X111.853 Y109.481 E0.01967
G1 X112.189 Y109.818 E0.01612
G1 X111.609 Y109.814 E0.01967
G1 X111.273 Y109.478 E0.01612
G1 X110.693 Y109.475 E0.01967
M73 P87 R11
G1 X111.029 Y109.811 E0.01612
G1 X110.449 Y109.807 E0.01967
G1 X110.113 Y109.471 E0.01612
G1 X109.533 Y109.468 E0.01967
G1 X109.869 Y109.804 E0.01612
G1 X109.289 Y109.801 E0.01967
G1 X108.952 Y109.464 E0.01612
G1 X108.372 Y109.461 E0.01967
G1 X108.708 Y109.797 E0.01612
G1 X108.128 Y109.794 E0.01967
G1 X107.792 Y109.458 E0.01612
G1 X107.212 Y109.454 E0.01967
G1 X107.548 Y109.791 E0.01612
G1 X106.968 Y109.787 E0.01967
G1 X106.632 Y109.451 E0.01612
G1 X106.052 Y109.448 E0.01967
G1 X107.863 Y111.259 E0.08689
G1 X108.551 Y112.186 E0.03913
G1 X108.567 Y112.540 E0.01201
G1 X105.472 Y109.444 E0.14844
G1 X104.891 Y109.441 E0.01967
G1 X108.569 Y113.119 E0.17639
G1 X108.570 Y113.696 E0.01959
G1 X104.311 Y109.438 E0.20425
G1 X103.731 Y109.434 E0.01967
G1 X108.569 Y114.272 E0.23200
G1 X108.569 Y114.849 E0.01957
G1 X103.151 Y109.431 E0.25983
G1 X102.571 Y109.427 E0.01967
G1 X108.272 Y115.128 E0.27340
G1 X107.706 Y115.139 E0.01919
G1 X101.991 Y109.424 E0.27409
G1 X101.411 Y109.421 E0.01967
G1 X107.140 Y115.150 E0.27478
G1 X106.574 Y115.161 E0.01919
G1 X100.830 Y109.417 E0.27546
G1 X100.250 Y109.414 E0.01967
G1 X106.008 Y115.172 E0.27615
G1 X105.443 Y115.183 E0.01919
G1 X99.670 Y109.411 E0.27684
G1 X99.090 Y109.407 E0.01967
G1 X104.877 Y115.194 E0.27752
G1 X104.311 Y115.205 E0.01919
G1 X98.510 Y109.404 E0.27821
G1 X97.930 Y109.400 E0.01967
G1 X103.745 Y115.216 E0.27890
G1 X103.179 Y115.227 E0.01919
G1 X97.350 Y109.397 E0.27959
G1 X96.769 Y109.394 E0.01967
G1 X102.613 Y115.238 E0.28027
G1 X102.048 Y115.249 E0.01919
G1 X96.189 Y109.390 E0.28096
G1 X95.609 Y109.387 E0.01967
G1 X101.482 Y115.260 E0.28165
G1 X100.916 Y115.271 E0.01919
G1 X95.029 Y109.384 E0.28233
G1 X94.449 Y109.380 E0.01967
G1 X100.350 Y115.282 E0.28302
G1 X99.784 Y115.293 E0.01919
G1 X93.869 Y109.377 E0.28371
G1 X93.295 Y109.380 E0.01944
G1 X99.219 Y115.303 E0.28407
G1 X98.653 Y115.314 E0.01919
G1 X92.726 Y109.388 E0.28422
G1 X92.158 Y109.396 E0.01929
G1 X98.087 Y115.325 E0.28436
G1 X97.521 Y115.336 E0.01919
G1 X91.589 Y109.404 E0.28451
G1 X91.020 Y109.412 E0.01929
G1 X96.955 Y115.347 E0.28465
G1 X96.390 Y115.358 E0.01919
G1 X90.451 Y109.420 E0.28480
G1 X89.882 Y109.428 E0.01929
G1 X95.824 Y115.369 E0.28494
G1 X95.258 Y115.380 E0.01919
G1 X89.313 Y109.436 E0.28509
G1 X88.745 Y109.444 E0.01929
G1 X94.692 Y115.391 E0.28524
G1 X94.126 Y115.402 E0.01919
G1 X88.176 Y109.451 E0.28538
G1 X87.607 Y109.459 E0.01929
G1 X93.560 Y115.413 E0.28553
G1 X92.995 Y115.424 E0.01919
G1 X87.038 Y109.467 E0.28567
G1 X86.891 Y109.469 E0.00499
G1 X86.891 Y109.897 E0.01450
G1 X92.429 Y115.435 E0.26559
G1 X91.863 Y115.446 E0.01919
G1 X86.891 Y110.474 E0.23845
G1 X86.891 Y111.051 E0.01956
G1 X91.297 Y115.457 E0.21132
G1 X90.731 Y115.468 E0.01919
G1 X86.891 Y111.627 E0.18418
G1 X86.891 Y112.204 E0.01956
G1 X90.166 Y115.479 E0.15704
G1 X89.600 Y115.490 E0.01919
G1 X86.891 Y112.781 E0.12991
G1 X86.891 Y113.358 E0.01956
G1 X89.034 Y115.501 E0.10277
G1 X88.468 Y115.512 E0.01919
G1 X86.891 Y113.934 E0.07564
G1 X86.891 Y114.511 E0.01956
G1 X87.902 Y115.523 E0.04850
G1 X87.336 Y115.533 E0.01919
G1 X86.708 Y114.905 E0.03015
M204 S1000
G1 F8640.000
G1 X87.336 Y115.533 E-0.20529
G1 X87.902 Y115.523 E-0.13067
G1 X86.891 Y114.511 E-0.33023
G1 X86.891 Y114.105 E-0.09381
G1 E-0.04000 F2100.00000
G1 Z14.400 F10800.000
G1 X87.546 Y121.547
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X86.891 Y120.892 E0.03147
G1 X86.891 Y120.314 E0.01963
G1 X87.946 Y121.369 E0.05070
G1 X88.532 Y121.377 E0.01991
G1 X86.891 Y119.736 E0.07886
G1 X86.891 Y119.158 E0.01963
G1 X89.118 Y121.385 E0.10702
G1 X89.704 Y121.393 E0.01991
G1 X86.891 Y118.580 E0.13518
G1 X86.891 Y118.002 E0.01963
G1 X90.290 Y121.402 E0.16333
G1 X90.876 Y121.410 E0.01991
G1 X86.955 Y117.489 E0.18840
G1 X87.545 Y117.500 E0.02003
G1 X91.462 Y121.418 E0.18824
G1 X92.048 Y121.426 E0.01991
G1 X88.134 Y117.512 E0.18808
G1 X88.723 Y117.523 E0.02003
G1 X92.634 Y121.434 E0.18793
G1 X93.220 Y121.442 E0.01991
G1 X89.313 Y117.535 E0.18777
G1 X89.902 Y117.546 E0.02003
G1 X93.803 Y121.447 E0.18745
G1 X94.378 Y121.444 E0.01952
G1 X90.491 Y117.557 E0.18675
G1 X91.080 Y117.569 E0.02003
G1 X94.952 Y121.441 E0.18604
G1 X95.527 Y121.437 E0.01952
G1 X91.670 Y117.580 E0.18533
G1 X92.259 Y117.592 E0.02003
G1 X96.101 Y121.434 E0.18462
G1 X96.676 Y121.431 E0.01952
G1 X92.848 Y117.603 E0.18391
G1 X93.438 Y117.614 E0.02003
G1 X97.250 Y121.427 E0.18320
G1 X97.825 Y121.424 E0.01952
G1 X94.027 Y117.626 E0.18249
G1 X94.616 Y117.637 E0.02003
G1 X98.399 Y121.420 E0.18178
G1 X98.974 Y121.417 E0.01952
G1 X95.205 Y117.649 E0.18108
G1 X95.795 Y117.660 E0.02003
G1 X99.548 Y121.414 E0.18037
G1 X100.123 Y121.410 E0.01952
G1 X96.384 Y117.672 E0.17966
G1 X96.973 Y117.683 E0.02003
G1 X100.697 Y121.407 E0.17895
G1 X101.272 Y121.404 E0.01952
G1 X97.562 Y117.694 E0.17824
G1 X98.152 Y117.706 E0.02003
G1 X101.847 Y121.400 E0.17753
G1 X102.421 Y121.397 E0.01952
G1 X98.741 Y117.717 E0.17682
G1 X99.330 Y117.729 E0.02003
G1 X102.996 Y121.394 E0.17612
G1 X103.570 Y121.390 E0.01952
G1 X99.920 Y117.740 E0.17541
G1 X100.509 Y117.751 E0.02003
G1 X104.145 Y121.387 E0.17470
G1 X104.719 Y121.384 E0.01952
G1 X101.098 Y117.763 E0.17399
G1 X101.687 Y117.774 E0.02003
G1 X105.294 Y121.380 E0.17328
G1 X105.868 Y121.377 E0.01952
G1 X102.277 Y117.786 E0.17257
G1 X102.866 Y117.797 E0.02003
G1 X106.443 Y121.374 E0.17186
G1 X107.017 Y121.370 E0.01952
G1 X103.455 Y117.808 E0.17116
G1 X104.045 Y117.820 E0.02003
G1 X107.592 Y121.367 E0.17045
G1 X108.166 Y121.364 E0.01952
G1 X104.634 Y117.831 E0.16974
G1 X105.223 Y117.843 E0.02003
G1 X108.741 Y121.360 E0.16903
G1 X109.315 Y121.357 E0.01952
G1 X105.812 Y117.854 E0.16832
G1 X106.402 Y117.865 E0.02003
G1 X109.890 Y121.354 E0.16761
G1 X110.465 Y121.350 E0.01952
G1 X106.991 Y117.877 E0.16690
G1 X107.580 Y117.888 E0.02003
G1 X111.221 Y121.529 E0.17495
M204 S1000
G1 F8640.000
G1 X108.894 Y119.202 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.400 F10800.000
G1 X112.400 Y120.934
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X111.992 Y120.527 E0.01951
G1 X112.004 Y119.421 E0.03743
G1 X111.987 Y119.351 E0.00244
G1 X113.227 Y119.351 E0.04197
G1 X113.423 Y119.272 E0.00715
G1 X113.521 Y119.177 E0.00463
G1 X115.080 Y120.736 E0.07459
G1 X117.941 Y120.719 E0.09687
G1 X116.002 Y118.779 E0.09284
G1 X118.937 Y118.836 E0.09938
G1 X120.985 Y120.884 E0.09804
M204 S1000
G1 X120.988 Y121.472 F10800.000
M204 S1250
G1 F4800.000
G1 X120.626 Y121.110 E0.01740
G1 X120.052 Y121.114 E0.01952
G1 X120.232 Y121.294 E0.00864
G1 X119.657 Y121.297 E0.01952
G1 X119.477 Y121.117 E0.00864
G1 X118.903 Y121.120 E0.01952
G1 X119.083 Y121.300 E0.00864
G1 X118.508 Y121.304 E0.01952
G1 X118.328 Y121.124 E0.00864
G1 X117.754 Y121.127 E0.01952
G1 X117.933 Y121.307 E0.00864
G1 X117.359 Y121.310 E0.01952
G1 X117.179 Y121.130 E0.00864
G1 X116.604 Y121.134 E0.01952
G1 X116.784 Y121.314 E0.00864
G1 X116.210 Y121.317 E0.01952
G1 X116.030 Y121.137 E0.00864
G1 X115.455 Y121.140 E0.01952
G1 X115.635 Y121.320 E0.00864
G1 X115.061 Y121.324 E0.01952
G1 X114.881 Y121.144 E0.00864
G1 X114.306 Y121.147 E0.01952
G1 X114.486 Y121.327 E0.00864
G1 X113.912 Y121.330 E0.01952
G1 X113.732 Y121.150 E0.00864
G1 X113.157 Y121.154 E0.01952
G1 X113.337 Y121.334 E0.00864
G1 X112.763 Y121.337 E0.01952
G1 X112.583 Y121.157 E0.00864
G1 X112.008 Y121.160 E0.01952
G1 X112.188 Y121.340 E0.00864
G1 X111.614 Y121.344 E0.01952
G1 X108.170 Y117.900 E0.16549
G1 X108.759 Y117.911 E0.02003
G1 X111.583 Y120.735 E0.13570
G1 X111.589 Y120.163 E0.01943
G1 X109.348 Y117.922 E0.10767
G1 X109.937 Y117.934 E0.02003
G1 X111.595 Y119.592 E0.07965
G1 X111.579 Y119.453 E0.00475
G1 X111.582 Y119.001 E0.01535
G1 X110.527 Y117.945 E0.05073
G1 X111.116 Y117.957 E0.02003
G1 X112.103 Y118.944 E0.04742
G1 X112.681 Y118.944 E0.01963
G1 X111.705 Y117.968 E0.04687
G1 X112.295 Y117.980 E0.02003
G1 X113.219 Y118.904 E0.04440
G1 X113.513 Y118.621 E0.01389
G1 X112.884 Y117.991 E0.03026
G1 X113.473 Y118.002 E0.02003
G1 X113.808 Y118.338 E0.01611
G1 X114.390 Y118.341 E0.01975
G1 X114.062 Y118.014 E0.01573
G1 X114.652 Y118.025 E0.02003
G1 X114.979 Y118.352 E0.01573
G1 X115.568 Y118.364 E0.02003
G1 X115.241 Y118.037 E0.01573
G1 X115.830 Y118.048 E0.02003
G1 X116.158 Y118.375 E0.01573
G1 X116.747 Y118.387 E0.02003
G1 X116.419 Y118.059 E0.01573
G1 X117.009 Y118.071 E0.02003
G1 X117.336 Y118.398 E0.01573
G1 X117.925 Y118.409 E0.02003
G1 X117.598 Y118.082 E0.01573
G1 X118.187 Y118.094 E0.02003
G1 X118.515 Y118.421 E0.01573
G1 X119.104 Y118.432 E0.02003
G1 X118.777 Y118.105 E0.01573
G1 X119.366 Y118.116 E0.02003
G1 X119.693 Y118.444 E0.01573
G1 X120.282 Y118.455 E0.02003
G1 X119.955 Y118.128 E0.01573
G1 X120.544 Y118.139 E0.02003
G1 X121.059 Y118.653 E0.02470
M204 S1000
G1 F8640.000
G1 X120.544 Y118.139 E-0.16789
G1 X119.955 Y118.128 E-0.13609
G1 X120.282 Y118.455 E-0.10688
G1 X119.693 Y118.444 E-0.13609
G1 X119.366 Y118.116 E-0.10688
G1 X118.906 Y118.108 E-0.10617
G1 E-0.04000 F2100.00000
G1 Z14.400 F10800.000
G1 X104.261 Y97.536
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X103.176 Y97.536 E0.03674
G1 X103.176 Y96.479 E0.03578
G1 X104.261 Y96.479 E0.03674
G1 X104.261 Y97.476 E0.03375
M204 S1000
G1 X104.367 Y97.922 F10800.000
G1 F8640.000
G1 X103.176 Y97.536 E-0.25098
G1 X103.176 Y96.479 E-0.24406
G1 X104.261 Y96.479 E-0.25060
G1 X104.261 Y96.541 E-0.01436
G1 E-0.04000 F2100.00000
G1 Z14.400 F10800.000
G1 X101.260 Y97.466
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X99.237 Y97.392 E0.06854
G1 X99.237 Y95.946 E0.04894
G1 X99.801 Y96.429 E0.02513
G1 X100.670 Y96.605 E0.03002
G1 X101.263 Y96.541 E0.02020
G1 X101.260 Y97.406 E0.02928
M204 S1000
G1 F8640.000
G1 X99.237 Y97.392 E-0.46728
G1 X99.237 Y96.125 E-0.29272
G1 E-0.04000 F2100.00000
G1 Z14.400 F10800.000
G1 X106.517 Y91.774
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X106.515 Y92.660 E0.02999
G1 X106.161 Y92.773 E0.01258
G1 X106.026 Y92.857 E0.00538
G1 X105.912 Y92.977 E0.00561
G1 X105.817 Y93.139 E0.00634
G1 X105.745 Y93.342 E0.00730
G1 X105.697 Y93.655 E0.01073
G1 X106.517 Y93.655 E0.02776
G1 X106.517 Y94.592 E0.03172
G1 X105.718 Y94.592 E0.02702
G1 X105.762 Y94.762 E0.00594
G1 X105.833 Y94.916 E0.00575
G1 X105.925 Y95.044 E0.00532
G1 X106.036 Y95.142 E0.00501
G1 X106.162 Y95.212 E0.00490
G1 X106.517 Y95.315 E0.01251
G1 X106.517 Y96.194 E0.02975
G1 X106.073 Y96.158 E0.01507
G1 X105.688 Y96.050 E0.01354
G1 X105.349 Y95.868 E0.01303
G1 X105.064 Y95.611 E0.01299
G1 X104.841 Y95.289 E0.01324
G1 X104.686 Y94.912 E0.01380
G1 X104.595 Y94.485 E0.01478
G1 X104.566 Y94.008 E0.01616
G1 X104.595 Y93.510 E0.01688
G1 X104.683 Y93.082 E0.01480
G1 X104.840 Y92.682 E0.01456
G1 X105.064 Y92.355 E0.01341
G1 X105.351 Y92.097 E0.01307
G1 X105.695 Y91.915 E0.01318
G1 X106.088 Y91.808 E0.01377
G1 X106.457 Y91.779 E0.01254
M204 S1000
G1 X106.917 Y91.752 F10800.000
G1 F8640.000
G1 X106.515 Y92.660 E-0.20391
G1 X106.161 Y92.773 E-0.08582
G1 X106.026 Y92.857 E-0.03668
G1 X105.912 Y92.977 E-0.03830
G1 X105.817 Y93.139 E-0.04322
G1 X105.745 Y93.342 E-0.04978
G1 X105.697 Y93.655 E-0.07317
G1 X106.517 Y93.655 E-0.18935
G1 X106.517 Y93.827 E-0.03978
G1 E-0.04000 F2100.00000
G1 Z14.400 F10800.000
G1 X104.261 Y91.838
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X104.261 Y96.128 E0.14521
G1 X103.176 Y96.128 E0.03674
G1 X103.176 Y91.838 E0.14521
G1 X104.201 Y91.838 E0.03471
M204 S1000
G1 X104.623 Y91.667 F10800.000
G1 F8640.000
G1 X104.247 Y95.129 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.400 F10800.000
G1 X102.781 Y91.838
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X102.754 Y92.855 E0.03444
G1 X102.754 Y97.536 E0.15845
G1 X101.667 Y97.536 E0.03679
G1 X101.672 Y95.914 E0.05489
G1 X101.528 Y96.010 E0.00588
G1 X101.151 Y96.148 E0.01359
G1 X100.691 Y96.194 E0.01565
G1 X99.985 Y96.051 E0.02437
G1 X99.461 Y95.603 E0.02333
G1 X99.164 Y94.897 E0.02593
G1 X99.071 Y93.971 E0.03150
G1 X99.094 Y93.478 E0.01669
G1 X99.162 Y93.049 E0.01473
G1 X99.280 Y92.674 E0.01329
G1 X99.452 Y92.356 E0.01226
G1 X99.685 Y92.099 E0.01174
G1 X99.978 Y91.915 E0.01171
G1 X100.319 Y91.808 E0.01211
G1 X100.609 Y91.782 E0.00984
G1 X100.927 Y91.784 E0.01078
G1 X101.155 Y91.820 E0.00780
G1 X101.527 Y91.956 E0.01341
G1 X101.714 Y92.084 E0.00765
G1 X101.727 Y91.838 E0.00832
G1 X102.721 Y91.838 E0.03364
M204 S1000
G1 X103.180 Y91.815 F10800.000
G1 F8640.000
G1 X102.754 Y92.855 E-0.23495
G1 X102.754 Y95.129 E-0.52505
G1 E-0.04000 F2100.00000
G1 Z14.400 F10800.000
G1 X99.418 Y91.789
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X99.260 Y91.961 E0.00790
G1 X99.265 Y91.795 E0.00563
G1 X99.358 Y91.791 E0.00314
M204 S1000
G1 X98.857 Y91.838 F10800.000
M204 S800
G1 F1500.000
G1 X98.829 Y92.855 E0.03444
G1 X98.829 Y97.536 E0.15845
G1 X97.742 Y97.536 E0.03679
G1 X97.748 Y95.914 E0.05489
G1 X97.603 Y96.010 E0.00588
G1 X97.226 Y96.148 E0.01358
G1 X96.766 Y96.194 E0.01565
G1 X96.061 Y96.051 E0.02436
G1 X95.537 Y95.603 E0.02333
G1 X95.240 Y94.897 E0.02593
G1 X95.147 Y93.971 E0.03150
G1 X95.169 Y93.479 E0.01669
G1 X95.238 Y93.049 E0.01473
G1 X95.355 Y92.674 E0.01329
G1 X95.527 Y92.356 E0.01225
G1 X95.761 Y92.099 E0.01174
G1 X96.054 Y91.915 E0.01171
G1 X96.395 Y91.808 E0.01211
G1 X97.001 Y91.784 E0.02053
G1 X97.231 Y91.820 E0.00786
G1 X97.603 Y91.956 E0.01341
G1 X97.789 Y92.084 E0.00765
G1 X97.803 Y91.838 E0.00832
G1 X98.797 Y91.838 E0.03364
M204 S1000
G1 X99.256 Y91.815 F10800.000
G1 F8640.000
G1 X98.829 Y92.855 E-0.23495
G1 X98.829 Y95.129 E-0.52505
G1 E-0.04000 F2100.00000
G1 Z14.400 F10800.000
G1 X95.341 Y91.956
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X95.339 Y91.958 E0.00009
M204 S1000
G1 F8640.000
G1 X95.339 Y91.958 E0.00000
G1 E-0.80000 F2100.00000
G1 Z14.400 F10800.000
G1 X93.398 Y96.535
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X95.298 Y96.535 E0.06432
G1 X95.298 Y95.934 E0.02033
G1 X95.876 Y96.429 E0.02575
G1 X96.745 Y96.605 E0.03001
G1 X97.339 Y96.541 E0.02021
G1 X97.336 Y97.314 E0.02618
G1 X90.740 Y97.043 E0.22346
G1 X91.068 Y96.667 E0.01689
G1 X91.095 Y96.535 E0.00457
G1 X92.885 Y96.535 E0.06058
G1 X92.885 Y93.500 E0.10274
G1 X92.917 Y93.135 E0.01241
G1 X93.136 Y93.133 E0.00739
G1 X93.238 Y93.176 E0.00374
G1 X93.319 Y93.276 E0.00438
G1 X93.385 Y93.502 E0.00796
G1 X93.398 Y96.475 E0.10063
M204 S1000
G1 X93.805 Y96.128 F10800.000
M204 S800
G1 F1500.000
G1 X93.805 Y93.688 E0.08259
G1 X93.790 Y93.447 E0.00818
G1 X93.748 Y93.248 E0.00687
G1 X93.681 Y93.084 E0.00599
G1 X93.592 Y92.951 E0.00544
G1 X93.484 Y92.848 E0.00503
G1 X93.360 Y92.776 E0.00484
G1 X93.214 Y92.732 E0.00517
G1 X93.040 Y92.716 E0.00594
G1 X92.811 Y92.735 E0.00777
G1 X92.675 Y92.781 E0.00484
G1 X92.571 Y92.890 E0.00510
G1 X92.516 Y93.047 E0.00560
G1 X92.478 Y93.482 E0.01479
G1 X92.478 Y96.128 E0.08957
G1 X91.389 Y96.128 E0.03687
G1 X91.389 Y93.343 E0.09427
G1 X91.408 Y92.986 E0.01211
G1 X91.469 Y92.666 E0.01103
G1 X91.578 Y92.388 E0.01009
G1 X91.738 Y92.158 E0.00950
G1 X91.951 Y91.983 E0.00932
G1 X92.207 Y91.864 E0.00956
G1 X92.499 Y91.795 E0.01014
G1 X93.050 Y91.785 E0.01866
G1 X93.269 Y91.820 E0.00750
G1 X93.469 Y91.881 E0.00707
G1 X93.653 Y91.967 E0.00690
G1 X93.856 Y92.117 E0.00853
G1 X93.872 Y91.838 E0.00944
G1 X94.921 Y91.838 E0.03549
G1 X94.892 Y92.584 E0.02529
G1 X94.891 Y96.128 E0.11994
G1 X93.865 Y96.128 E0.03473
M204 S1000
G1 X93.440 Y96.293 F10800.000
G1 F8640.000
G1 X93.805 Y93.688 E-0.56356
G1 X93.790 Y93.447 E-0.05581
G1 X93.748 Y93.248 E-0.04687
G1 X93.681 Y93.084 E-0.04086
G1 X93.592 Y92.951 E-0.03710
G1 X93.542 Y92.904 E-0.01579
G1 E-0.04000 F2100.00000
G1 Z14.400 F10800.000
G1 X91.163 Y92.332
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X91.104 Y92.238 E0.00376
G1 X90.997 Y92.135 E0.00502
G1 X91.266 Y92.124 E0.00910
G1 X91.184 Y92.276 E0.00584
M204 S1000
G1 F8640.000
G1 X91.104 Y92.238 E-0.02062
G1 X90.997 Y92.135 E-0.03424
G1 X91.266 Y92.124 E-0.06208
G1 X91.184 Y92.276 E-0.03985
G1 E-0.64321 F2100.00000
G1 Z14.400 F10800.000
G1 X90.982 Y94.777
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X90.982 Y94.921 E0.00487
G1 X90.919 Y94.829 E0.00375
G1 X90.936 Y94.815 E0.00073
M204 S1000
G1 F8640.000
G1 X90.982 Y94.921 E-0.02655
G1 X90.919 Y94.829 E-0.02560
G1 X90.936 Y94.815 E-0.00497
G1 E-0.74289 F2100.00000
G1 Z14.400 F10800.000
G1 X91.293 Y100.859
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X103.148 Y100.601 E0.40138
G1 X103.164 Y99.283 E0.04460
G1 X97.294 Y99.020 E0.19887
G1 X103.151 Y98.871 E0.19830
G1 X103.158 Y97.943 E0.03141
G1 X104.668 Y97.943 E0.05112
G1 X104.668 Y95.754 E0.07409
G1 X104.756 Y95.881 E0.00522
G1 X105.112 Y96.203 E0.01624
G1 X105.534 Y96.430 E0.01623
G1 X106.001 Y96.560 E0.01640
G1 X106.923 Y96.636 E0.03132
G1 X106.925 Y95.009 E0.05505
G1 X106.889 Y94.999 E0.00126
G1 X106.924 Y94.999 E0.00117
G1 X106.924 Y93.248 E0.05927
G1 X106.225 Y93.248 E0.02364
G1 X106.333 Y93.145 E0.00505
G1 X106.922 Y92.957 E0.02090
G1 X106.925 Y91.333 E0.05497
G1 X106.018 Y91.405 E0.03081
G1 X105.545 Y91.534 E0.01660
G1 X105.117 Y91.761 E0.01639
G1 X104.755 Y92.084 E0.01642
G1 X104.668 Y92.212 E0.00523
G1 X104.668 Y91.431 E0.02643
G1 X103.160 Y91.431 E0.05107
G1 X103.151 Y90.318 E0.03769
G1 X97.294 Y90.168 E0.19830
G1 X103.164 Y89.905 E0.19887
G1 X103.148 Y88.588 E0.04460
G1 X91.293 Y88.330 E0.40138
G1 X121.418 Y87.871 E1.01982
G1 X121.418 Y101.318 E0.45515
G1 X91.353 Y100.859 E1.01778
M204 S1000
G1 F8640.000
G1 X94.644 Y100.787 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.400 F10800.000
G1 X102.746 Y100.202
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X102.752 Y99.672 E0.01794
G1 X86.274 Y98.934 E0.55831
G1 X86.274 Y98.894 E0.00137
G1 X102.747 Y98.474 E0.55776
G1 X102.751 Y97.944 E0.01794
G1 X86.274 Y97.267 E0.55819
G1 X86.274 Y91.921 E0.18097
M73 Q87 S11
G1 X86.806 Y91.899 E0.01801
G1 X86.806 Y97.280 E0.18213
G1 X88.851 Y97.280 E0.06921
G1 X89.662 Y97.200 E0.02758
G1 X90.289 Y96.941 E0.02297
G1 X90.691 Y96.480 E0.02071
G1 X90.819 Y95.864 E0.02130
G1 X90.800 Y95.603 E0.00887
G1 X90.744 Y95.371 E0.00806
G1 X90.650 Y95.157 E0.00791
G1 X90.518 Y94.964 E0.00791
G1 X90.296 Y94.758 E0.01026
G1 X90.509 Y94.641 E0.00821
G1 X90.721 Y94.464 E0.00933
G1 X90.890 Y94.254 E0.00915
G1 X91.012 Y94.016 E0.00904
G1 X91.084 Y93.755 E0.00916
G1 X91.107 Y93.474 E0.00955
G1 X91.073 Y93.113 E0.01226
G1 X90.966 Y92.784 E0.01170
G1 X90.785 Y92.496 E0.01152
G1 X90.536 Y92.255 E0.01174
G1 X90.230 Y92.068 E0.01212
G1 X89.880 Y91.938 E0.01266
G1 X89.487 Y91.862 E0.01355
G1 X89.058 Y91.838 E0.01453
G1 X88.298 Y91.838 E0.02572
G1 X102.751 Y91.245 E0.48962
G1 X102.747 Y90.714 E0.01794
G1 X86.274 Y90.295 E0.55776
G1 X86.274 Y90.254 E0.00137
G1 X102.752 Y89.516 E0.55831
G1 X102.746 Y88.986 E0.01794
G1 X86.274 Y88.628 E0.55767
G1 X86.274 Y87.999 E0.02128
G1 X121.825 Y87.458 E1.20350
G1 X121.825 Y91.644 E0.14169
G1 F1800.000
G1 X121.825 Y91.709 E0.00323
G1 F1500.000
G1 X121.825 Y101.731 E0.33924
G1 X86.274 Y101.189 E1.20350
G1 X86.274 Y100.561 E0.02128
G1 X102.686 Y100.203 E0.55564
M204 S1000
G1 X103.146 Y100.197 F10800.000
G1 F8640.000
G1 X102.752 Y99.672 E-0.12363
G1 X99.999 Y99.549 E-0.63637
G1 E-0.04000 F2100.00000
G1 Z14.400 F10800.000
G1 X104.000 Y100.933
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X103.431 Y100.364 E0.02399
G1 X103.437 Y99.862 E0.01495
G1 X104.352 Y100.777 E0.03858
G1 X104.867 Y100.785 E0.01535
G1 X103.443 Y99.361 E0.06005
G1 X103.431 Y98.842 E0.01547
G1 X105.382 Y100.793 E0.08224
G1 X105.897 Y100.801 E0.01535
G1 X103.435 Y98.339 E0.10379
G1 X103.436 Y98.223 E0.00345
G1 X103.827 Y98.223 E0.01164
G1 X106.412 Y100.809 E0.10900
G1 X106.927 Y100.816 E0.01535
G1 X104.334 Y98.223 E0.10933
G1 X104.841 Y98.223 E0.01512
G1 X107.442 Y100.824 E0.10966
G1 X107.957 Y100.832 E0.01535
G1 X104.949 Y97.824 E0.12682
G1 X104.949 Y97.317 E0.01512
G1 X108.471 Y100.840 E0.14853
G1 X108.986 Y100.848 E0.01535
G1 X104.949 Y96.810 E0.17025
G1 X104.949 Y96.432 E0.01126
G1 X105.230 Y96.585 E0.00955
G1 X109.501 Y100.856 E0.18008
G1 X110.016 Y100.864 E0.01535
G1 X105.994 Y96.841 E0.16960
G1 X106.546 Y96.886 E0.01651
G1 X110.531 Y100.871 E0.16803
G1 X111.046 Y100.879 E0.01535
G1 X107.098 Y96.931 E0.16647
G1 X107.203 Y96.940 E0.00316
G1 X107.204 Y96.530 E0.01222
G1 X111.561 Y100.887 E0.18371
G1 X112.076 Y100.895 E0.01535
G1 X107.204 Y96.023 E0.20541
G1 X107.205 Y95.517 E0.01510
G1 X112.548 Y100.860 E0.22528
G1 X112.553 Y100.358 E0.01495
G1 X107.205 Y95.010 E0.22550
G1 X107.204 Y94.502 E0.01515
G1 X112.559 Y99.857 E0.22579
G1 X112.565 Y99.356 E0.01495
G1 X107.204 Y93.995 E0.22603
G1 X107.204 Y93.488 E0.01512
G1 X112.553 Y98.836 E0.22552
G1 X112.557 Y98.333 E0.01500
G1 X107.204 Y92.980 E0.22569
G1 X107.203 Y92.472 E0.01515
G1 X112.561 Y97.830 E0.22590
G1 X112.561 Y97.736 E0.00279
G1 X112.970 Y97.733 E0.01219
G1 X107.204 Y91.967 E0.24311
G1 X107.205 Y91.461 E0.01508
G1 X113.452 Y97.707 E0.26336
G1 X113.933 Y97.682 E0.01438
G1 X104.658 Y88.407 E0.39106
G1 X105.158 Y88.399 E0.01489
G1 X114.354 Y97.595 E0.38775
G1 X114.601 Y97.335 E0.01069
G1 X105.657 Y88.391 E0.37710
G1 X106.157 Y88.384 E0.01489
G1 X114.848 Y97.075 E0.36645
G1 X115.095 Y96.815 E0.01069
G1 X106.656 Y88.376 E0.35580
G1 X107.156 Y88.369 E0.01489
G1 X115.342 Y96.555 E0.34515
G1 X115.589 Y96.294 E0.01069
G1 X107.655 Y88.361 E0.33450
G1 X108.155 Y88.353 E0.01489
G1 X115.836 Y96.034 E0.32385
G1 X115.839 Y95.531 E0.01500
G1 X108.654 Y88.346 E0.30296
G1 X109.154 Y88.338 E0.01489
G1 X115.840 Y95.024 E0.28190
G1 X115.839 Y94.517 E0.01512
G1 X109.653 Y88.331 E0.26084
G1 X110.152 Y88.323 E0.01489
G1 X115.836 Y94.007 E0.23964
G1 X115.833 Y93.496 E0.01522
G1 X110.652 Y88.315 E0.21845
G1 X111.151 Y88.308 E0.01489
G1 X114.790 Y91.946 E0.15341
G1 X114.790 Y91.439 E0.01512
G1 X111.651 Y88.300 E0.13235
G1 X112.150 Y88.292 E0.01489
G1 X112.552 Y88.694 E0.01693
G1 X112.556 Y89.086 E0.01168
G1 X112.944 Y89.086 E0.01155
G1 X114.951 Y91.093 E0.08462
M204 S1000
G1 F8640.000
G1 X112.944 Y89.086 E-0.65536
G1 X112.556 Y89.086 E-0.08942
G1 X112.556 Y89.020 E-0.01522
G1 E-0.04000 F2100.00000
G1 Z14.400 F10800.000
G1 X114.961 Y92.117
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X115.991 Y93.148 E0.04346
M204 S1000
G1 F8640.000
G1 X114.961 Y92.117 E-0.33659
G1 E-0.46341 F2100.00000
G1 Z14.400 F10800.000
G1 X113.138 Y88.887
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X112.749 Y88.498 E0.01898
M204 S1000
G1 F8640.000
G1 X113.138 Y88.887 E-0.12707
G1 E-0.67293 F2100.00000
G1 Z14.400 F10800.000
G1 X121.296 Y88.834
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.650 Y88.188 E0.03150
G1 X120.073 Y88.197 E0.01993
G1 X121.113 Y89.237 E0.05074
G1 X121.113 Y89.824 E0.02023
G1 X119.495 Y88.206 E0.07891
G1 X118.917 Y88.214 E0.01993
G1 X121.113 Y90.410 E0.10709
G1 X121.113 Y90.997 E0.02023
G1 X118.339 Y88.223 E0.13527
G1 X117.762 Y88.232 E0.01993
G1 X121.113 Y91.583 E0.16344
G1 X121.113 Y92.170 E0.02023
G1 X117.184 Y88.241 E0.19162
G1 X116.606 Y88.250 E0.01993
G1 X121.113 Y92.756 E0.21979
G1 X121.113 Y93.343 E0.02023
G1 X116.028 Y88.258 E0.24797
G1 X115.451 Y88.267 E0.01993
G1 X121.113 Y93.929 E0.27615
G1 X121.113 Y94.516 E0.02023
G1 X114.873 Y88.276 E0.30432
G1 X114.295 Y88.285 E0.01993
G1 X121.113 Y95.102 E0.33250
G1 X121.113 Y95.689 E0.02023
G1 X113.718 Y88.294 E0.36067
G1 X113.140 Y88.302 E0.01993
G1 X121.113 Y96.276 E0.38885
G1 X121.113 Y96.862 E0.02023
G1 X115.172 Y90.921 E0.28974
G1 X115.172 Y91.508 E0.02023
G1 X121.113 Y97.449 E0.28974
G1 X121.113 Y98.035 E0.02023
G1 X116.213 Y93.135 E0.23898
G1 X116.216 Y93.725 E0.02036
G1 X121.113 Y98.622 E0.23880
G1 X121.113 Y99.208 E0.02023
G1 X116.220 Y94.316 E0.23861
G1 X116.222 Y94.904 E0.02027
G1 X121.113 Y99.795 E0.23855
G1 X121.113 Y100.381 E0.02023
G1 X116.221 Y95.490 E0.23855
G1 X116.221 Y96.076 E0.02022
G1 X121.113 Y100.968 E0.23856
G1 X121.113 Y101.008 E0.00137
G1 X120.558 Y100.999 E0.01915
G1 X115.988 Y96.429 E0.22288
G1 X115.702 Y96.730 E0.01431
G1 X119.962 Y100.990 E0.20776
G1 X119.366 Y100.981 E0.02054
G1 X115.417 Y97.031 E0.19264
G1 X115.131 Y97.332 E0.01431
G1 X118.771 Y100.972 E0.17752
G1 X118.175 Y100.963 E0.02054
G1 X114.845 Y97.633 E0.16240
G1 X114.560 Y97.934 E0.01431
G1 X117.580 Y100.954 E0.14728
G1 X116.984 Y100.945 E0.02054
G1 X114.095 Y98.056 E0.14090
G1 X113.538 Y98.085 E0.01924
G1 X116.388 Y100.936 E0.13902
G1 X115.793 Y100.927 E0.02054
G1 X112.981 Y98.115 E0.13714
G1 X112.941 Y98.117 E0.00139
G1 X112.936 Y98.657 E0.01862
G1 X115.197 Y100.917 E0.11026
G1 X114.602 Y100.908 E0.02054
G1 X112.948 Y99.255 E0.08064
G1 X112.942 Y99.835 E0.02000
G1 X114.006 Y100.899 E0.05191
G1 X113.410 Y100.890 E0.02054
G1 X112.754 Y100.234 E0.03202
M204 S1000
G1 F8640.000
G1 X113.410 Y100.890 E-0.21441
G1 X114.006 Y100.899 E-0.13754
G1 X112.942 Y99.835 E-0.34760
G1 X112.944 Y99.573 E-0.06044
G1 E-0.04000 F2100.00000
G1 Z14.400 F10800.000
G1 X106.688 Y94.970
G1 Z13.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X106.373 Y94.926 E0.00810
G1 X106.059 Y94.881 E0.00716
G1 F8640.000
G1 X106.373 Y94.926 E-0.07328
G1 E-0.72672 F2100.00000
G1 Z14.400 F10800.000
G1 X104.487 Y95.020
G1 Z13.800
G1 E0.80000 F2100.00000
M73 P88 R10
G1 F2400.000
G1 X104.507 Y95.121 E0.00079
G1 X104.527 Y95.223 E0.00111
G1 X104.547 Y95.324 E0.00144
G1 X104.567 Y95.426 E0.00176
G1 X104.608 Y95.560 E0.00256
G1 F8640.000
G1 X104.567 Y95.426 E-0.03234
G1 E-0.76766 F2100.00000
G1 Z14.400 F10800.000
G1 X104.487 Y92.964
G1 Z13.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X104.513 Y92.825 E0.00121
G1 X104.539 Y92.687 E0.00178
G1 X104.566 Y92.549 E0.00236
G1 X104.571 Y92.526 E0.00042
G1 X104.608 Y92.406 E0.00231
G1 F8640.000
G1 X104.571 Y92.526 E-0.02892
G1 E-0.77108 F2100.00000
G1 Z14.400 F10800.000
G1 X106.956 Y91.211
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X104.159 Y88.414 E0.11792
G1 X103.659 Y88.422 E0.01489
G1 X106.336 Y91.099 E0.11287
G1 X105.970 Y91.128 E0.01097
G1 X105.882 Y91.152 E0.00271
G1 X103.430 Y88.699 E0.10339
G1 X103.436 Y89.212 E0.01529
G1 X105.483 Y91.260 E0.08634
G1 X105.145 Y91.429 E0.01127
G1 X103.442 Y89.725 E0.07181
G1 X103.447 Y90.173 E0.01336
G1 X103.430 Y90.174 E0.00050
G1 X103.430 Y90.221 E0.00140
G1 X104.360 Y91.151 E0.03919
G1 X103.853 Y91.151 E0.01512
G1 X103.272 Y90.570 E0.02447
M204 S1000
G1 F8640.000
G1 X103.853 Y91.151 E-0.18954
G1 X104.360 Y91.151 E-0.11708
G1 X103.430 Y90.221 E-0.30353
G1 X103.430 Y90.174 E-0.01086
G1 X103.447 Y90.173 E-0.00389
G1 X103.442 Y89.725 E-0.10344
G1 X103.539 Y89.822 E-0.03165
G1 E-0.04000 F2100.00000
G1 Z14.400 F10800.000
G1 X102.957 Y91.537
G1 Z13.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X101.534 Y91.566 E0.01854
G1 X101.440 Y91.602 E0.00131
G1 X101.226 Y91.568 E0.00283
G1 X100.831 Y91.553 E0.00191
G1 X100.367 Y91.572 F10800.000
G1 F2400.000
G1 X99.811 Y91.660 E0.00268
G1 X99.687 Y91.831 F10800.000
G1 F2400.000
G1 X99.775 Y91.757 E0.00078
G1 X100.031 Y91.560 E0.00308
G1 F8640.000
G1 X99.775 Y91.757 E-0.07460
G1 E-0.72540 F2100.00000
G1 Z14.400 F10800.000
G1 X99.171 Y92.397
G1 Z13.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X99.040 Y92.581 E0.00158
G1 F8640.000
G1 X99.171 Y92.397 E-0.05233
G1 E-0.74767 F2100.00000
G1 Z14.400 F10800.000
G1 X99.359 Y96.673
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X99.986 Y97.301 E0.03606
M204 S1000
G1 X100.400 Y96.681 F10800.000
M204 S1250
G1 F2400.000
G1 X101.067 Y97.348 E0.02912
M204 S1000
G1 F8640.000
G1 X100.400 Y96.681 E-0.21782
G1 E-0.58218 F2100.00000
G1 Z14.400 F10800.000
G1 X86.540 Y92.114
G1 Z13.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X86.540 Y97.075 E0.05134
G1 F8640.000
G1 X86.540 Y93.783 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.400 F10800.000
G1 X86.478 Y100.874
G1 Z13.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X87.631 Y100.870 E0.02617
G1 X88.784 Y100.867 E0.02999
G1 X89.937 Y100.863 E0.03380
G1 X91.090 Y100.859 E0.03761
G1 F8640.000
G1 X89.937 Y100.863 E-0.26621
G1 E-0.53379 F2100.00000
G1 Z14.400 F10800.000
G1 X92.239 Y98.971
G1 Z13.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X92.932 Y98.978 E0.00579
G1 X93.625 Y98.985 E0.00847
G1 X94.319 Y98.992 E0.01115
G1 X95.012 Y98.998 E0.01383
G1 X95.705 Y99.005 E0.01651
G1 X96.398 Y99.012 E0.01919
G1 X97.091 Y99.018 E0.02187
G1 F8640.000
G1 X96.398 Y99.012 E-0.16004
G1 E-0.63996 F2100.00000
G1 Z14.400 F10800.000
G1 X97.134 Y96.937
G1 Z13.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X96.749 Y96.948 E0.00988
G1 X96.096 Y96.872 E0.01510
G1 X95.501 Y96.887 F10800.000
G1 F2400.000
G1 X94.348 Y96.863 E0.02786
G1 X93.194 Y96.839 E0.02361
G1 X93.141 Y96.831 E0.00095
G1 F8640.000
G1 X93.194 Y96.839 E-0.01231
G1 E-0.78769 F2100.00000
G1 Z14.400 F10800.000
G1 X91.185 Y94.272
G1 Z13.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X91.039 Y94.432 E0.00115
G1 X91.028 Y95.119 F10800.000
G1 F2400.000
G1 X91.060 Y95.277 E0.00345
G1 X91.093 Y95.565 E0.00392
G1 X91.104 Y95.894 E0.00446
G1 X91.081 Y96.113 E0.00358
G1 X91.059 Y96.332 E0.00419
G1 X91.304 Y96.801 F10800.000
G1 F2400.000
G1 X93.089 Y96.837 E0.02386
G1 X93.141 Y96.831 E0.00071
G1 X93.141 Y96.770 E0.00083
G1 X93.141 Y96.739 E0.00036
G1 X93.136 Y93.536 E0.02807
G1 X93.129 Y93.438 E0.00077
G1 X93.121 Y93.382 E0.00032
G1 F8640.000
G1 X93.129 Y93.438 E-0.01300
G1 E-0.78700 F2100.00000
G1 Z14.400 F10800.000
G1 X95.119 Y92.672
G1 Z13.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X95.134 Y92.577 E0.00060
G1 X95.247 Y92.396 E0.00161
G1 X95.762 Y91.831 F10800.000
G1 F2400.000
G1 X95.836 Y91.769 E0.00058
G1 X95.897 Y91.750 E0.00038
G1 F8640.000
G1 X95.836 Y91.769 E-0.01465
G1 X95.762 Y91.831 E-0.02230
G1 E-0.76306 F2100.00000
G1 Z14.400 F10800.000
G1 X97.091 Y90.170
G1 Z13.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X96.398 Y90.177 E0.02187
G1 X95.705 Y90.184 E0.01919
G1 X95.012 Y90.190 E0.01651
G1 X94.319 Y90.197 E0.01383
G1 X93.625 Y90.204 E0.01115
G1 X92.932 Y90.210 E0.00847
G1 X92.239 Y90.217 E0.00579
G1 F8640.000
G1 X92.932 Y90.210 E-0.16004
G1 E-0.63996 F2100.00000
G1 Z14.400 F10800.000
G1 X91.090 Y88.329
G1 Z13.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X89.937 Y88.326 E0.03761
G1 X88.784 Y88.322 E0.03380
G1 X87.631 Y88.318 E0.02999
G1 X86.478 Y88.314 E0.02617
G1 F8640.000
G1 X87.631 Y88.318 E-0.26621
G1 E-0.53379 F2100.00000
G1 Z14.400 F10800.000
G1 X100.681 Y93.250
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X100.717 Y93.172 E0.00291
G1 X100.772 Y93.136 E0.00221
G1 X100.887 Y93.127 E0.00391
G1 X101.053 Y93.158 E0.00574
G1 X101.118 Y93.217 E0.00295
G1 X101.164 Y93.309 E0.00349
G1 X101.212 Y93.477 E0.00590
G1 X101.247 Y93.719 E0.00828
G1 X101.260 Y94.028 E0.01049
G1 X101.247 Y94.323 E0.00997
G1 X101.213 Y94.549 E0.00773
G1 X101.126 Y94.778 E0.00831
G1 X101.066 Y94.830 E0.00269
G1 X100.996 Y94.851 E0.00246
G1 X100.875 Y94.862 E0.00414
G1 X100.740 Y94.833 E0.00467
G1 X100.682 Y94.725 E0.00413
G1 X100.639 Y94.557 E0.00590
G1 X100.608 Y94.307 E0.00851
G1 X100.596 Y93.986 E0.01088
G1 X100.608 Y93.664 E0.01091
G1 X100.666 Y93.308 E0.01220
M204 S1000
G1 X100.453 Y92.851 F10800.000
M204 S800
G1 F1500.000
G1 X100.557 Y92.779 E0.00427
G1 X100.688 Y92.734 E0.00472
G1 X100.890 Y92.718 E0.00684
G1 X101.070 Y92.735 E0.00612
G1 X101.232 Y92.788 E0.00577
G1 X101.358 Y92.871 E0.00510
G1 X101.460 Y92.990 E0.00530
G1 X101.545 Y93.161 E0.00644
G1 X101.611 Y93.391 E0.00811
G1 X101.653 Y93.681 E0.00993
G1 X101.667 Y94.029 E0.01178
G1 X101.653 Y94.362 E0.01129
G1 X101.611 Y94.638 E0.00945
G1 X101.546 Y94.855 E0.00767
G1 X101.463 Y95.013 E0.00606
G1 X101.363 Y95.124 E0.00505
G1 X101.238 Y95.202 E0.00499
G1 X101.076 Y95.253 E0.00573
G1 X100.872 Y95.271 E0.00692
G1 X100.697 Y95.254 E0.00597
G1 X100.562 Y95.206 E0.00484
G1 X100.457 Y95.132 E0.00436
G1 X100.370 Y95.023 E0.00471
G1 X100.297 Y94.861 E0.00602
G1 X100.239 Y94.633 E0.00797
G1 X100.202 Y94.340 E0.00998
G1 X100.189 Y93.986 E0.01199
G1 X100.202 Y93.631 E0.01202
G1 X100.238 Y93.339 E0.00996
G1 X100.296 Y93.114 E0.00788
G1 X100.369 Y92.956 E0.00588
G1 X100.415 Y92.898 E0.00252
M204 S1000
G1 X100.574 Y92.888 F10800.000
G1 X100.920 Y93.334
G1 F2400.000
G1 X100.927 Y94.388 E0.01975
G1 X100.926 Y94.484 E0.00165
G1 X100.912 Y94.654 E0.00256
G1 F8640.000
G1 X100.926 Y94.484 E-0.03949
G1 E-0.76051 F2100.00000
G1 Z14.400 F10800.000
G1 X97.202 Y94.778
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X97.141 Y94.830 E0.00269
G1 X97.072 Y94.851 E0.00246
G1 X96.950 Y94.862 E0.00414
G1 X96.826 Y94.841 E0.00426
G1 X96.758 Y94.725 E0.00455
G1 X96.715 Y94.557 E0.00590
G1 X96.683 Y94.307 E0.00851
G1 X96.672 Y93.986 E0.01088
G1 X96.683 Y93.664 E0.01091
G1 X96.715 Y93.415 E0.00848
G1 X96.757 Y93.250 E0.00577
G1 X96.793 Y93.172 E0.00290
G1 X96.843 Y93.137 E0.00208
G1 X97.063 Y93.136 E0.00742
G1 X97.161 Y93.179 E0.00365
G1 X97.240 Y93.309 E0.00513
G1 X97.288 Y93.477 E0.00590
G1 X97.323 Y93.719 E0.00828
G1 X97.336 Y94.028 E0.01049
G1 X97.323 Y94.323 E0.00997
G1 X97.289 Y94.549 E0.00773
G1 X97.230 Y94.725 E0.00630
M204 S1000
G1 X97.438 Y95.124 F10800.000
M204 S800
G1 F1500.000
G1 X97.313 Y95.202 E0.00500
G1 X97.152 Y95.253 E0.00573
G1 X96.948 Y95.271 E0.00692
G1 X96.772 Y95.254 E0.00597
G1 X96.637 Y95.206 E0.00484
G1 X96.532 Y95.132 E0.00436
G1 X96.446 Y95.023 E0.00471
G1 X96.372 Y94.861 E0.00602
G1 X96.314 Y94.633 E0.00797
G1 X96.277 Y94.340 E0.00998
G1 X96.265 Y93.986 E0.01199
G1 X96.277 Y93.631 E0.01202
G1 X96.314 Y93.339 E0.00996
G1 X96.372 Y93.113 E0.00788
G1 X96.444 Y92.956 E0.00588
G1 X96.529 Y92.851 E0.00455
G1 X96.632 Y92.779 E0.00427
G1 X96.763 Y92.734 E0.00466
G1 X96.985 Y92.720 E0.00754
G1 X97.146 Y92.735 E0.00547
G1 X97.308 Y92.788 E0.00577
G1 X97.433 Y92.871 E0.00510
G1 X97.535 Y92.990 E0.00530
G1 X97.620 Y93.161 E0.00644
G1 X97.687 Y93.391 E0.00811
G1 X97.729 Y93.681 E0.00993
G1 X97.743 Y94.029 E0.01178
G1 X97.729 Y94.362 E0.01129
G1 X97.687 Y94.638 E0.00945
G1 X97.622 Y94.855 E0.00767
G1 X97.538 Y95.013 E0.00606
G1 X97.478 Y95.079 E0.00302
M204 S1000
G1 X97.300 Y95.073 F10800.000
G1 X96.987 Y94.654
G1 F2400.000
G1 X97.002 Y94.484 E0.00256
G1 X97.003 Y94.388 E0.00165
G1 X96.996 Y93.334 E0.01975
G1 F8640.000
G1 X97.003 Y94.388 E-0.24328
G1 E-0.55672 F2100.00000
G1 Z14.400 F10800.000
G1 X89.563 Y93.492
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X89.534 Y93.636 E0.00498
G1 X89.502 Y93.674 E0.00169
G1 X89.344 Y93.743 E0.00585
G1 X88.931 Y93.785 E0.01403
G1 X88.338 Y93.785 E0.02007
G1 X88.338 Y93.237 E0.01853
G1 X89.234 Y93.247 E0.03031
G1 X89.478 Y93.306 E0.00851
G1 X89.528 Y93.343 E0.00209
G1 X89.558 Y93.432 E0.00318
M204 S1000
G1 X89.960 Y93.352 F10800.000
M204 S800
G1 F1500.000
G1 X89.973 Y93.515 E0.00554
G1 X89.913 Y93.817 E0.01042
G1 X89.753 Y94.009 E0.00849
G1 X89.447 Y94.141 E0.01126
G1 X88.952 Y94.192 E0.01685
G1 X87.931 Y94.192 E0.03456
G1 X87.931 Y92.829 E0.04614
G1 X89.116 Y92.833 E0.04009
G1 X89.493 Y92.879 E0.01288
G1 X89.656 Y92.937 E0.00586
G1 X89.774 Y93.011 E0.00468
G1 X89.858 Y93.100 E0.00416
G1 X89.944 Y93.294 E0.00719
M204 S1000
G1 X89.840 Y93.463 F10800.000
G1 F8640.000
G1 X89.973 Y93.515 E-0.05143
G1 X89.913 Y93.817 E-0.07106
G1 X89.753 Y94.009 E-0.05791
G1 X89.447 Y94.141 E-0.07680
G1 X88.952 Y94.192 E-0.11494
G1 X87.931 Y94.192 E-0.23573
G1 X87.931 Y93.533 E-0.15214
G1 E-0.04000 F2100.00000
G1 Z14.400 F10800.000
G1 X88.542 Y93.512
G1 Z13.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X89.355 Y93.495 E0.00552
G1 F8640.000
G1 X88.542 Y93.512 E-0.18776
G1 E-0.61224 F2100.00000
G1 Z14.400 F10800.000
G1 X89.170 Y95.613
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X89.263 Y95.656 E0.00345
G1 X89.280 Y95.766 E0.00376
G1 X89.275 Y95.816 E0.00173
G1 X89.254 Y95.827 E0.00079
G1 X89.036 Y95.872 E0.00753
G1 X88.338 Y95.878 E0.02363
G1 X88.338 Y95.577 E0.01017
G1 X88.894 Y95.580 E0.01883
G1 X89.111 Y95.606 E0.00738
M204 S1000
G1 F8640.000
G1 X89.263 Y95.656 E-0.03699
G1 X89.280 Y95.766 E-0.02565
G1 X89.275 Y95.816 E-0.01180
G1 X89.254 Y95.827 E-0.00536
G1 X89.036 Y95.872 E-0.05136
G1 X88.338 Y95.878 E-0.16118
G1 X88.338 Y95.577 E-0.06938
G1 X88.894 Y95.580 E-0.12842
G1 X89.111 Y95.606 E-0.05033
G1 E-0.25952 F2100.00000
G1 Z14.400 F10800.000
G1 X87.931 Y96.288
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X87.931 Y95.169 E0.03789
G1 X88.920 Y95.173 E0.03346
G1 X89.262 Y95.214 E0.01166
G1 X89.402 Y95.262 E0.00503
G1 X89.509 Y95.325 E0.00419
G1 X89.585 Y95.400 E0.00360
G1 X89.639 Y95.492 E0.00365
G1 X89.675 Y95.613 E0.00427
G1 X89.688 Y95.767 E0.00522
G1 X89.675 Y95.909 E0.00481
G1 X89.641 Y96.013 E0.00372
G1 X89.590 Y96.089 E0.00311
G1 X89.515 Y96.152 E0.00331
G1 X89.403 Y96.207 E0.00422
G1 X89.068 Y96.279 E0.01157
G1 X87.991 Y96.288 E0.03647
M204 S1000
G1 X88.125 Y95.938 F10800.000
G1 F8640.000
G1 X87.931 Y95.169 E-0.25873
G1 X88.920 Y95.173 E-0.22827
G1 X89.262 Y95.214 E-0.07955
G1 X89.402 Y95.262 E-0.03430
G1 X89.509 Y95.325 E-0.02855
G1 X89.585 Y95.400 E-0.02458
G1 X89.639 Y95.492 E-0.02489
G1 X89.675 Y95.613 E-0.02913
G1 X89.688 Y95.767 E-0.03562
G1 X89.682 Y95.838 E-0.01639
G1 E-0.04000 F2100.00000
G1 Z14.400 F10800.000
G1 X163.247 Y101.076
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.819 Y101.063 E0.01939
G1 X163.819 Y101.722 E0.02228
G1 X163.247 Y101.712 E0.01939
G1 X163.247 Y101.136 E0.01950
M204 S1000
G1 X163.632 Y101.181 F10800.000
G1 F8640.000
G1 X163.819 Y101.063 E-0.13330
G1 X163.819 Y101.722 E-0.15198
G1 X163.247 Y101.712 E-0.13227
G1 X163.247 Y101.136 E-0.13301
G1 E-0.24944 F2100.00000
G1 Z14.400 F10800.000
G1 X163.408 Y97.415
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.247 Y97.408 E0.00545
G1 X163.248 Y95.734 E0.05666
G1 X163.360 Y95.620 E0.00540
G1 X163.487 Y95.399 E0.00865
G1 X163.562 Y95.152 E0.00873
G1 X163.585 Y94.885 E0.00908
G1 X163.570 Y94.673 E0.00719
G1 X163.521 Y94.476 E0.00686
G1 X163.439 Y94.295 E0.00673
G1 X163.321 Y94.134 E0.00676
G1 X163.247 Y94.069 E0.00333
G1 X163.247 Y93.935 E0.00452
G1 X163.383 Y93.835 E0.00572
G1 X163.521 Y93.664 E0.00742
G1 X163.617 Y93.477 E0.00711
G1 X163.673 Y93.273 E0.00718
G1 X163.691 Y93.055 E0.00739
G1 X163.667 Y92.762 E0.00997
G1 X163.591 Y92.494 E0.00944
G1 X163.461 Y92.255 E0.00919
G1 X163.247 Y92.032 E0.01046
G1 X163.247 Y91.773 E0.00877
G1 X163.819 Y91.748 E0.01941
G1 X163.819 Y97.432 E0.19240
G1 X163.467 Y97.417 E0.01193
M204 S1000
G1 X163.273 Y97.327 F10800.000
G1 X163.533 Y97.216
G1 F2400.000
G1 X163.534 Y95.727 E0.02049
G1 X163.603 Y95.661 F10800.000
G1 F2400.000
G1 X163.451 Y96.109 E0.00427
G1 F8640.000
G1 X163.603 Y95.661 E-0.10932
G1 E-0.69068 F2100.00000
G1 Z14.400 F10800.000
G1 X163.623 Y88.113
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.247 Y88.105 E0.01274
G1 X163.247 Y87.469 E0.02153
G1 X163.819 Y87.459 E0.01939
G1 X163.819 Y88.117 E0.02228
G1 X163.683 Y88.115 E0.00462
M204 S1000
G1 X163.320 Y87.890 F10800.000
G1 F8640.000
G1 X163.247 Y88.105 E-0.10078
G1 X163.247 Y87.469 E-0.14687
G1 X163.819 Y87.459 E-0.13227
G1 X163.819 Y88.117 E-0.15198
G1 X163.683 Y88.115 E-0.03150
G1 E-0.23661 F2100.00000
G1 Z14.400 F10800.000
G1 X149.257 Y115.404
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X149.201 Y115.611 E0.00727
G1 X149.129 Y115.768 E0.00584
G1 X149.044 Y115.883 E0.00483
G1 X148.944 Y115.967 E0.00444
G1 X148.820 Y116.029 E0.00469
G1 X148.666 Y116.069 E0.00539
G1 X148.479 Y116.083 E0.00633
G1 X148.300 Y116.067 E0.00609
G1 X148.150 Y116.024 E0.00529
G1 X148.023 Y115.954 E0.00490
G1 X147.913 Y115.855 E0.00501
G1 X147.820 Y115.728 E0.00532
G1 X147.750 Y115.574 E0.00575
G1 X147.706 Y115.404 E0.00594
G1 X149.197 Y115.404 E0.05048
M204 S1000
G1 X149.125 Y115.573 F10800.000
G1 F8640.000
G1 X149.201 Y115.611 E-0.04784
G1 X149.129 Y115.768 E-0.03986
G1 X149.044 Y115.883 E-0.03296
G1 X148.944 Y115.967 E-0.03028
G1 X148.820 Y116.029 E-0.03197
G1 X148.666 Y116.069 E-0.03677
G1 X148.479 Y116.083 E-0.04321
G1 X148.300 Y116.067 E-0.04156
G1 X148.150 Y116.024 E-0.03609
G1 X148.023 Y115.954 E-0.03341
G1 X147.913 Y115.855 E-0.03420
G1 X147.820 Y115.728 E-0.03629
G1 X147.750 Y115.574 E-0.03922
G1 X147.706 Y115.404 E-0.04052
G1 X148.727 Y115.404 E-0.23580
G1 E-0.04000 F2100.00000
G1 Z14.400 F10800.000
G1 X148.046 Y115.693
G1 Z13.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X148.481 Y115.743 E0.00950
G1 X148.928 Y115.698 E0.00976
G1 F8640.000
G1 X148.481 Y115.743 E-0.10368
G1 X148.046 Y115.693 E-0.10098
G1 E-0.59535 F2100.00000
G1 Z14.400 F10800.000
G1 X148.882 Y114.060
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X148.213 Y114.060 E0.02267
G1 X148.321 Y113.957 E0.00505
G1 X148.525 Y113.921 E0.00701
G1 X148.723 Y113.944 E0.00674
G1 X148.850 Y114.010 E0.00484
M204 S1000
G1 F8640.000
G1 X148.213 Y114.060 E-0.14754
G1 X148.321 Y113.957 E-0.03443
G1 X148.525 Y113.921 E-0.04785
G1 X148.723 Y113.944 E-0.04601
G1 X148.850 Y114.010 E-0.03302
G1 E-0.49115 F2100.00000
G1 Z14.400 F10800.000
G1 X150.405 Y113.872
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X149.399 Y114.166 E0.03545
G1 X149.199 Y113.787 E0.01452
G1 X149.049 Y113.648 E0.00693
G1 X148.827 Y113.549 E0.00820
G1 X148.517 Y113.513 E0.01057
G1 X148.313 Y113.532 E0.00695
G1 X148.148 Y113.585 E0.00583
G1 X148.014 Y113.669 E0.00538
G1 X147.899 Y113.789 E0.00561
G1 X147.804 Y113.950 E0.00634
G1 X147.733 Y114.153 E0.00730
G1 X147.684 Y114.467 E0.01073
G1 X150.425 Y114.467 E0.09277
G1 X150.287 Y115.717 E0.04258
G1 X149.928 Y116.429 E0.02699
G1 X149.314 Y116.867 E0.02553
G1 X148.498 Y117.005 E0.02802
G1 X148.060 Y116.969 E0.01486
G1 X147.675 Y116.862 E0.01354
G1 X147.336 Y116.679 E0.01303
G1 X147.051 Y116.422 E0.01298
G1 X146.829 Y116.101 E0.01324
G1 X146.673 Y115.724 E0.01380
G1 X146.582 Y115.296 E0.01478
G1 X146.553 Y114.820 E0.01616
G1 X146.582 Y114.322 E0.01688
G1 X146.673 Y113.880 E0.01528
G1 X146.828 Y113.493 E0.01411
G1 X147.051 Y113.166 E0.01339
G1 X147.339 Y112.909 E0.01307
G1 X147.686 Y112.725 E0.01329
G1 X148.148 Y112.614 E0.01610
G1 X148.516 Y112.585 E0.01248
G1 X149.119 Y112.648 E0.02054
G1 X149.627 Y112.846 E0.01846
G1 X150.022 Y113.187 E0.01763
G1 X150.375 Y113.820 E0.02456
M204 S1000
G1 X150.562 Y114.240 F10800.000
G1 F8640.000
G1 X149.399 Y114.166 E-0.23908
G1 X149.199 Y113.787 E-0.09903
G1 X149.049 Y113.648 E-0.04727
G1 X148.827 Y113.549 E-0.05594
G1 X148.517 Y113.513 E-0.07209
G1 X148.313 Y113.532 E-0.04744
G1 X148.148 Y113.585 E-0.03979
G1 X148.014 Y113.669 E-0.03668
G1 X147.899 Y113.789 E-0.03830
G1 X147.804 Y113.950 E-0.04322
G1 X147.745 Y114.118 E-0.04115
G1 E-0.04000 F2100.00000
G1 Z14.400 F10800.000
G1 X152.802 Y116.340
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X154.363 Y116.340 E0.05286
G1 X154.592 Y116.397 E0.00798
G1 X155.025 Y116.396 E0.01464
G1 X155.294 Y116.348 E0.00926
G1 X155.661 Y116.187 E0.01355
G1 X156.066 Y116.357 E0.01488
G1 X156.496 Y116.407 E0.01467
G1 X156.820 Y116.383 E0.01098
G1 X157.121 Y116.306 E0.01054
G1 X157.390 Y116.167 E0.01023
G1 X157.476 Y116.377 E0.00767
G1 X157.662 Y116.654 E0.01133
G1 X157.902 Y116.890 E0.01138
G1 X158.183 Y117.076 E0.01139
G1 X158.493 Y117.205 E0.01138
G1 X158.822 Y117.279 E0.01141
G1 X159.072 Y117.295 E0.00847
G1 X159.515 Y117.281 E0.01501
G1 X159.867 Y117.205 E0.01218
G1 X160.189 Y117.071 E0.01181
G1 X160.476 Y116.870 E0.01186
G1 X160.658 Y116.668 E0.00920
G1 X160.902 Y116.903 E0.01144
G1 X161.184 Y117.084 E0.01134
G1 X161.493 Y117.208 E0.01128
G1 X161.819 Y117.279 E0.01132
G1 X162.158 Y117.302 E0.01150
G1 X162.516 Y117.279 E0.01214
G1 X162.856 Y117.208 E0.01175
G1 X163.176 Y117.079 E0.01168
G1 X163.416 Y116.919 E0.00978
G1 X163.416 Y118.477 E0.05274
G1 X146.656 Y117.771 E0.56783
G1 X146.656 Y116.566 E0.04081
G1 X146.743 Y116.693 E0.00522
G1 X147.100 Y117.014 E0.01624
G1 X147.522 Y117.242 E0.01623
G1 X147.988 Y117.372 E0.01640
G1 X148.516 Y117.415 E0.01790
G1 X149.474 Y117.252 E0.03291
G1 X150.246 Y116.702 E0.03209
G1 X150.684 Y115.835 E0.03289
G1 X150.868 Y114.161 E0.05698
G1 X151.009 Y114.120 E0.00499
G1 X150.342 Y112.925 E0.04632
G1 X150.298 Y112.887 E0.00199
G1 X152.842 Y112.780 E0.08620
G1 X152.841 Y115.300 E0.08529
G1 X152.804 Y116.280 E0.03322
M204 S1000
G1 X153.224 Y115.933 F10800.000
M204 S800
G1 F1500.000
G1 X153.248 Y115.307 E0.02120
G1 X153.249 Y112.539 E0.09370
G1 X154.186 Y112.539 E0.03172
G1 X154.197 Y114.655 E0.07163
G1 X154.225 Y114.804 E0.00514
G1 X154.324 Y115.016 E0.00792
G1 X154.458 Y115.130 E0.00594
G1 X154.642 Y115.168 E0.00637
G1 X154.742 Y115.161 E0.00340
G1 X154.852 Y115.121 E0.00398
G1 X154.900 Y115.049 E0.00293
G1 X154.925 Y114.960 E0.00310
G1 X154.952 Y114.628 E0.01129
G1 X154.952 Y112.539 E0.07071
G1 X155.886 Y112.539 E0.03162
G1 X155.886 Y114.463 E0.06513
G1 X155.926 Y114.815 E0.01198
G1 X155.966 Y114.927 E0.00404
G1 X156.082 Y115.086 E0.00665
G1 X156.234 Y115.158 E0.00569
G1 X156.331 Y115.167 E0.00332
G1 X156.552 Y115.121 E0.00762
G1 X156.600 Y115.049 E0.00293
G1 X156.625 Y114.960 E0.00310
G1 X156.651 Y114.628 E0.01128
G1 X156.651 Y112.539 E0.07071
G1 X157.587 Y112.539 E0.03166
G1 X157.573 Y115.015 E0.08379
G1 X157.501 Y115.343 E0.01138
G1 X157.450 Y115.487 E0.00516
G1 X157.332 Y115.675 E0.00752
G1 X157.171 Y115.822 E0.00737
G1 X156.975 Y115.923 E0.00747
G1 X156.754 Y115.980 E0.00774
G1 X156.505 Y115.998 E0.00845
G1 X156.168 Y115.959 E0.01147
G1 X155.874 Y115.839 E0.01074
G1 X155.643 Y115.644 E0.01024
G1 X155.470 Y115.826 E0.00849
G1 X155.175 Y115.955 E0.01090
G1 X154.988 Y115.989 E0.00641
G1 X154.641 Y115.990 E0.01175
G1 X154.331 Y115.913 E0.01081
G1 X154.144 Y115.798 E0.00744
G1 X154.138 Y115.933 E0.00459
G1 X153.284 Y115.933 E0.02891
M204 S1000
G1 X152.825 Y115.943 F10800.000
G1 F8640.000
G1 X153.248 Y115.307 E-0.14476
G1 X153.249 Y112.643 E-0.61524
G1 E-0.04000 F2100.00000
G1 Z14.400 F10800.000
G1 X157.641 Y115.463
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X158.578 Y115.377 E0.03185
G1 X158.696 Y115.799 E0.01485
G1 X158.736 Y115.863 E0.00254
G1 X158.858 Y115.967 E0.00542
G1 X159.051 Y116.030 E0.00688
G1 X159.294 Y116.030 E0.00821
G1 X159.461 Y115.973 E0.00599
G1 X159.571 Y115.869 E0.00512
G1 X159.630 Y115.710 E0.00575
G1 X159.638 Y115.602 E0.00365
G1 X159.617 Y115.424 E0.00608
G1 X159.453 Y115.133 E0.01128
G1 X159.231 Y114.900 E0.01091
G1 X158.384 Y114.177 E0.03770
G1 X158.159 Y113.940 E0.01104
G1 X157.944 Y113.672 E0.01163
G1 X157.664 Y113.167 E0.01954
G1 X157.664 Y112.539 E0.02126
G1 X160.652 Y112.539 E0.10114
G1 X160.652 Y113.405 E0.02931
G1 X158.849 Y113.405 E0.06104
G1 X158.953 Y113.524 E0.00535
G1 X159.821 Y114.278 E0.03892
G1 X160.129 Y114.574 E0.01446
G1 X160.325 Y114.820 E0.01065
G1 X160.471 Y115.075 E0.00993
G1 X160.563 Y115.341 E0.00952
G1 X160.593 Y115.611 E0.00919
G1 X160.570 Y115.892 E0.00956
G1 X160.499 Y116.146 E0.00894
G1 X160.377 Y116.372 E0.00870
G1 X160.205 Y116.563 E0.00868
G1 X159.992 Y116.712 E0.00880
G1 X159.745 Y116.815 E0.00907
G1 X159.465 Y116.875 E0.00967
G1 X159.079 Y116.888 E0.01308
G1 X158.881 Y116.874 E0.00673
G1 X158.617 Y116.815 E0.00915
G1 X158.375 Y116.715 E0.00887
G1 X158.159 Y116.572 E0.00876
G1 X157.977 Y116.393 E0.00865
G1 X157.837 Y116.184 E0.00853
G1 X157.740 Y115.948 E0.00862
G1 X157.653 Y115.522 E0.01473
M204 S1000
G1 X157.581 Y115.068 F10800.000
G1 X157.980 Y115.023
M204 S800
G1 F1500.000
G1 X157.984 Y114.347 E0.02290
G1 X158.103 Y114.473 E0.00588
G1 X158.673 Y114.959 E0.02537
G1 X158.040 Y115.018 E0.02153
M204 S1000
G1 X158.949 Y115.196 F10800.000
M204 S800
G1 F1500.000
G1 X159.129 Y115.384 E0.00881
G1 X159.219 Y115.529 E0.00579
G1 X159.228 Y115.623 E0.00320
G1 X159.065 Y115.606 E0.00556
G1 X158.966 Y115.253 E0.01241
M204 S1000
G1 F8640.000
G1 X159.129 Y115.384 E-0.04829
G1 X159.219 Y115.529 E-0.03953
G1 X159.228 Y115.623 E-0.02180
G1 X159.065 Y115.606 E-0.03793
G1 X158.966 Y115.253 E-0.08467
G1 E-0.56778 F2100.00000
G1 Z14.400 F10800.000
G1 X160.137 Y114.017
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X159.906 Y113.812 E0.01045
G1 X160.179 Y113.812 E0.00926
G1 X160.149 Y113.958 E0.00504
M204 S1000
G1 X160.461 Y114.338 F10800.000
M204 S800
G1 F1500.000
G1 X161.127 Y114.399 E0.02263
G1 X161.127 Y115.019 E0.02099
G1 X160.889 Y115.037 E0.00810
G1 X160.843 Y114.906 E0.00472
G1 X160.663 Y114.591 E0.01229
G1 X160.499 Y114.385 E0.00889
M204 S1000
G1 F8640.000
G1 X161.127 Y114.399 E-0.14516
G1 X161.127 Y115.019 E-0.14318
G1 X160.889 Y115.037 E-0.05526
G1 X160.843 Y114.906 E-0.03217
G1 X160.663 Y114.591 E-0.08386
G1 X160.499 Y114.385 E-0.06066
G1 E-0.27972 F2100.00000
G1 Z14.400 F10800.000
G1 X161.978 Y113.879
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X162.006 Y113.785 E0.00331
G1 X162.043 Y113.760 E0.00152
G1 X162.201 Y113.740 E0.00541
G1 X162.330 Y113.761 E0.00441
G1 X162.332 Y113.839 E0.00264
G1 X162.187 Y113.874 E0.00503
G1 X162.038 Y113.878 E0.00507
M204 S1000
G1 F8640.000
G1 X162.006 Y113.785 E-0.02255
G1 X162.043 Y113.760 E-0.01035
G1 X162.201 Y113.740 E-0.03689
G1 X162.330 Y113.761 E-0.03009
G1 X162.332 Y113.839 E-0.01798
G1 X162.187 Y113.874 E-0.03432
G1 X162.038 Y113.878 E-0.03457
G1 E-0.61325 F2100.00000
G1 Z14.400 F10800.000
G1 X160.635 Y115.465
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X161.581 Y115.392 E0.03213
G1 X161.642 Y115.713 E0.01106
G1 X161.674 Y115.799 E0.00311
G1 X161.774 Y115.927 E0.00548
G1 X161.845 Y115.974 E0.00287
G1 X161.921 Y116.006 E0.00280
G1 X162.162 Y116.040 E0.00824
G1 X162.288 Y116.032 E0.00427
G1 X162.394 Y116.007 E0.00368
G1 X162.533 Y115.925 E0.00548
G1 X162.615 Y115.797 E0.00513
G1 X162.646 Y115.604 E0.00663
G1 X162.610 Y115.419 E0.00637
G1 X162.509 Y115.292 E0.00550
G1 X162.321 Y115.201 E0.00706
G1 X162.191 Y115.176 E0.00449
G1 X161.535 Y115.160 E0.02224
G1 X161.535 Y114.296 E0.02923
G1 X162.228 Y114.280 E0.02349
G1 X162.381 Y114.253 E0.00525
G1 X162.597 Y114.156 E0.00803
G1 X162.664 Y114.093 E0.00310
G1 X162.737 Y113.943 E0.00563
G1 X162.737 Y113.708 E0.00798
G1 X162.668 Y113.523 E0.00668
G1 X162.537 Y113.407 E0.00592
G1 X162.325 Y113.340 E0.00753
G1 X162.189 Y113.331 E0.00461
G1 X161.921 Y113.366 E0.00915
G1 X161.750 Y113.453 E0.00649
G1 X161.638 Y113.593 E0.00606
G1 X161.509 Y114.025 E0.01525
G1 X160.568 Y113.939 E0.03197
G1 X160.674 Y113.431 E0.01758
G1 X160.776 Y113.181 E0.00916
G1 X160.924 Y112.962 E0.00893
G1 X161.115 Y112.782 E0.00889
G1 X161.341 Y112.644 E0.00897
G1 X161.596 Y112.549 E0.00920
G1 X161.876 Y112.493 E0.00966
G1 X162.152 Y112.477 E0.00935
G1 X162.505 Y112.495 E0.01198
G1 X162.801 Y112.558 E0.01026
G1 X163.065 Y112.667 E0.00966
G1 X163.293 Y112.824 E0.00937
G1 X163.476 Y113.025 E0.00922
G1 X163.606 Y113.264 E0.00920
G1 X163.683 Y113.532 E0.00944
G1 X163.707 Y113.825 E0.00997
G1 X163.689 Y114.043 E0.00739
G1 X163.632 Y114.247 E0.00718
G1 X163.536 Y114.434 E0.00711
G1 X163.404 Y114.599 E0.00718
G1 X163.186 Y114.767 E0.00930
G1 X163.338 Y114.906 E0.00698
G1 X163.454 Y115.065 E0.00668
G1 X163.537 Y115.246 E0.00673
G1 X163.582 Y115.430 E0.00641
G1 X163.601 Y115.654 E0.00759
G1 X163.577 Y115.922 E0.00912
G1 X163.503 Y116.169 E0.00873
G1 X163.377 Y116.389 E0.00857
G1 X163.201 Y116.573 E0.00863
G1 X162.985 Y116.717 E0.00878
G1 X162.737 Y116.817 E0.00904
G1 X162.462 Y116.875 E0.00952
G1 X162.159 Y116.894 E0.01026
G1 X161.876 Y116.875 E0.00960
G1 X161.613 Y116.818 E0.00912
G1 X161.372 Y116.720 E0.00881
G1 X161.155 Y116.582 E0.00870
G1 X160.972 Y116.405 E0.00863
G1 X160.830 Y116.195 E0.00856
G1 X160.733 Y115.957 E0.00869
G1 X160.646 Y115.524 E0.01496
M204 S1000
G1 X160.579 Y115.069 F10800.000
G1 F8640.000
G1 X161.581 Y115.392 E-0.21797
G1 X161.642 Y115.713 E-0.07545
G1 X161.674 Y115.799 E-0.02120
G1 X161.774 Y115.927 E-0.03739
G1 X161.845 Y115.974 E-0.01958
G1 X161.921 Y116.006 E-0.01909
G1 X162.162 Y116.040 E-0.05621
G1 X162.288 Y116.032 E-0.02910
G1 X162.394 Y116.007 E-0.02509
G1 X162.533 Y115.925 E-0.03738
G1 X162.615 Y115.797 E-0.03502
G1 X162.646 Y115.604 E-0.04520
G1 X162.610 Y115.419 E-0.04342
G1 X162.509 Y115.292 E-0.03750
G1 X162.321 Y115.201 E-0.04819
G1 X162.270 Y115.191 E-0.01219
G1 E-0.04000 F2100.00000
G1 Z14.400 F10800.000
G1 X163.308 Y112.339
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.416 Y112.335 E0.00369
G1 X163.416 Y112.414 E0.00269
G1 X163.357 Y112.373 E0.00244
M204 S1000
G1 F8640.000
G1 X163.416 Y112.335 E-0.01636
G1 X163.416 Y112.414 E-0.01837
G1 X163.357 Y112.373 E-0.01665
G1 E-0.74862 F2100.00000
G1 Z14.400 F10800.000
G1 X163.393 Y110.977
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X157.268 Y110.820 E0.20738
G1 X163.416 Y110.537 E0.20833
G1 X163.416 Y110.942 E0.01369
M204 S1000
G1 F8640.000
G1 X160.126 Y110.877 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.400 F10800.000
G1 X163.416 Y109.181
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X150.531 Y108.901 E0.43626
G1 X163.416 Y108.693 E0.43621
G1 X163.416 Y109.121 E0.01446
M204 S1000
G1 F8640.000
G1 X160.125 Y109.065 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.400 F10800.000
G1 X162.147 Y115.582
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X162.237 Y115.604 E0.00315
G1 X162.236 Y115.626 E0.00072
G1 X162.038 Y115.611 E0.00671
G1 X162.031 Y115.579 E0.00113
G1 X162.087 Y115.580 E0.00191
M204 S1000
G1 F8640.000
G1 X162.237 Y115.604 E-0.03515
G1 X162.236 Y115.626 E-0.00494
G1 X162.038 Y115.611 E-0.04577
G1 X162.031 Y115.579 E-0.00773
G1 X162.087 Y115.580 E-0.01303
G1 E-0.69339 F2100.00000
G1 Z14.400 F10800.000
G1 X163.416 Y119.834
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.416 Y120.274 E0.01492
G1 X157.268 Y119.991 E0.20833
G1 X163.356 Y119.835 E0.20615
M204 S1000
G1 F8640.000
G1 X163.416 Y120.274 E-0.10235
G1 X160.571 Y120.143 E-0.65765
G1 E-0.04000 F2100.00000
G1 Z14.400 F10800.000
G1 X163.395 Y121.632
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.416 Y121.631 E0.00071
G1 X163.416 Y122.118 E0.01649
G1 X150.531 Y121.911 E0.43621
G1 X163.335 Y121.633 E0.43352
M204 S1000
G1 X163.594 Y121.220 F10800.000
M204 S800
G1 F1500.000
G1 X163.601 Y120.690 E0.01793
G1 X145.902 Y119.876 E0.59971
G1 X163.595 Y119.422 E0.59909
G1 X163.600 Y118.892 E0.01793
G1 X146.249 Y118.162 E0.58783
G1 X146.249 Y117.291 E0.02949
G1 X145.163 Y117.291 E0.03674
G1 X145.163 Y118.116 E0.02794
G1 X144.741 Y118.098 E0.01430
G1 X144.741 Y113.667 E0.15001
G1 X144.767 Y112.712 E0.03231
G1 X145.163 Y112.696 E0.01344
G1 X145.163 Y116.940 E0.14365
G1 X146.249 Y116.940 E0.03674
G1 X146.249 Y112.650 E0.14520
G1 X163.600 Y111.920 E0.58783
G1 X163.595 Y111.390 E0.01793
G1 X145.902 Y110.936 E0.59909
M73 Q88 S10
G1 X163.601 Y110.121 E0.59971
G1 X163.594 Y109.592 E0.01793
G1 X144.651 Y109.181 E0.64135
G1 X144.651 Y108.589 E0.02004
G1 X163.823 Y108.280 E0.64904
G1 X163.823 Y122.532 E0.48243
G1 X144.651 Y122.223 E0.64904
G1 X144.651 Y121.631 E0.02004
G1 X163.534 Y121.221 E0.63932
M204 S1000
G1 X163.994 Y121.216 F10800.000
G1 X163.213 Y121.875
G1 F2400.000
G1 X162.700 Y121.877 E0.00303
G1 F8640.000
G1 X163.213 Y121.875 E-0.11841
G1 E-0.68159 F2100.00000
G1 Z14.400 F10800.000
G1 X163.600 Y116.449
G1 Z13.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X163.565 Y116.534 E0.00059
G1 X163.499 Y116.590 E0.00048
G1 F8640.000
G1 X163.565 Y116.534 E-0.02001
G1 E-0.77999 F2100.00000
G1 Z14.400 F10800.000
G1 X163.294 Y118.037
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.791 Y117.534 E0.02443
G1 X162.557 Y117.583 E0.00820
G1 X162.274 Y117.600 E0.00975
G1 X162.820 Y118.146 E0.02651
G1 X162.210 Y118.121 E0.02094
G1 X161.643 Y117.553 E0.02753
G1 X161.402 Y117.501 E0.00846
G1 X161.043 Y117.356 E0.01331
G1 X160.672 Y117.106 E0.01535
G1 X160.636 Y117.131 E0.00150
G1 X161.601 Y118.095 E0.04681
G1 X160.991 Y118.069 E0.02094
G1 X160.284 Y117.362 E0.03434
G1 X159.959 Y117.498 E0.01209
G1 X159.857 Y117.519 E0.00356
G1 X160.382 Y118.044 E0.02545
G1 X159.772 Y118.018 E0.02094
G1 X159.346 Y117.592 E0.02069
G1 X159.067 Y117.601 E0.00959
G1 X158.744 Y117.574 E0.01112
G1 X159.163 Y117.992 E0.02031
G1 X158.553 Y117.967 E0.02094
G1 X157.190 Y116.603 E0.06619
G1 X156.869 Y116.686 E0.01136
G1 X156.701 Y116.698 E0.00580
G1 X157.943 Y117.941 E0.06034
G1 X157.334 Y117.915 E0.02094
G1 X156.086 Y116.667 E0.06061
G1 X155.987 Y116.656 E0.00339
G1 X155.663 Y116.519 E0.01208
G1 X155.448 Y116.613 E0.00806
G1 X156.724 Y117.890 E0.06196
G1 X156.115 Y117.864 E0.02094
G1 X154.952 Y116.701 E0.05645
G1 X154.555 Y116.702 E0.01362
G1 X154.398 Y116.663 E0.00554
G1 X154.398 Y116.732 E0.00234
G1 X155.505 Y117.838 E0.05374
G1 X154.896 Y117.813 E0.02094
G1 X154.215 Y117.132 E0.03304
M204 S1000
G1 X154.177 Y117.219 F10800.000
M204 S1250
G1 F2400.000
G1 X153.578 Y116.621 E0.02622
G1 X153.052 Y116.621 E0.01630
G1 X154.015 Y117.584 E0.04219
G1 X154.016 Y117.801 E0.00670
G1 X153.692 Y117.787 E0.01004
G1 X151.042 Y115.138 E0.11600
G1 X150.990 Y115.612 E0.01478
G1 X153.142 Y117.764 E0.09421
G1 X152.592 Y117.741 E0.01704
G1 X150.893 Y116.042 E0.07439
G1 X150.717 Y116.392 E0.01214
G1 X152.043 Y117.718 E0.05805
G1 X151.493 Y117.694 E0.01704
G1 X150.540 Y116.742 E0.04172
G1 X150.465 Y116.890 E0.00514
G1 X150.288 Y117.016 E0.00674
G1 X150.943 Y117.671 E0.02868
G1 X150.393 Y117.648 E0.01704
G1 X149.865 Y117.120 E0.02312
M204 S1000
G1 X149.638 Y117.563 F10800.000
G1 F2400.000
G1 X149.386 Y117.579 E0.00494
G1 X149.134 Y117.595 E0.00399
G1 X148.882 Y117.611 E0.00304
G1 X148.630 Y117.627 E0.00209
G1 X147.953 Y117.598 F10800.000
G1 F2400.000
G1 X147.422 Y117.514 E0.00416
G1 X146.859 Y117.392 E0.00446
G1 X146.859 Y117.095 F10800.000
G1 F2400.000
G1 X147.115 Y117.587 E0.00764
G1 F8640.000
G1 X146.859 Y117.095 E-0.12801
G1 E-0.67199 F2100.00000
G1 Z14.400 F10800.000
G1 X146.595 Y116.371
G1 Z13.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X146.554 Y116.237 E0.00256
G1 X146.534 Y116.136 E0.00176
G1 X146.514 Y116.034 E0.00144
G1 X146.494 Y115.933 E0.00111
G1 X146.474 Y115.831 E0.00079
G1 F8640.000
G1 X146.494 Y115.933 E-0.02390
G1 E-0.77610 F2100.00000
G1 Z14.400 F10800.000
G1 X146.474 Y113.769
G1 Z13.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X146.500 Y113.632 E0.00120
G1 X146.527 Y113.496 E0.00177
G1 X146.553 Y113.359 E0.00235
G1 X146.685 Y112.835 E0.00959
G1 X146.452 Y113.122 F10800.000
G1 F2400.000
G1 X147.083 Y112.819 E0.01488
G1 F8640.000
G1 X146.452 Y113.122 E-0.16169
G1 E-0.63831 F2100.00000
G1 Z14.400 F10800.000
G1 X149.955 Y114.240
G1 Z13.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X150.133 Y114.215 E0.00142
G1 X150.310 Y114.189 E0.00203
G1 X150.488 Y114.164 E0.00264
G1 X150.665 Y114.138 E0.00325
G1 F8640.000
G1 X150.488 Y114.164 E-0.04142
G1 E-0.75858 F2100.00000
G1 Z14.400 F10800.000
G1 X152.722 Y113.658
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X152.154 Y113.089 E0.02489
G1 X151.648 Y113.111 E0.01566
G1 X152.561 Y114.024 E0.03997
G1 X152.561 Y114.550 E0.01630
G1 X151.143 Y113.132 E0.06209
G1 X150.787 Y113.147 E0.01104
G1 X150.983 Y113.499 E0.01248
G1 X152.561 Y115.076 E0.06908
G1 X152.549 Y115.592 E0.01596
G1 X151.288 Y114.330 E0.05522
G1 X151.126 Y114.378 E0.00524
G1 X151.095 Y114.663 E0.00889
G1 X152.685 Y116.254 E0.06965
M204 S1000
G1 F8640.000
G1 X151.095 Y114.663 E-0.51942
G1 X151.126 Y114.378 E-0.06629
G1 X151.288 Y114.330 E-0.03908
G1 X151.702 Y114.745 E-0.13521
G1 E-0.04000 F2100.00000
G1 Z14.400 F10800.000
G1 X154.592 Y114.959
G1 Z13.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X154.573 Y114.610 E0.01018
G1 X154.569 Y112.503 E0.06277
G1 F8640.000
G1 X154.573 Y114.610 E-0.48632
G1 E-0.31368 F2100.00000
G1 Z14.400 F10800.000
G1 X156.269 Y112.432
G1 Z13.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X156.278 Y114.613 E0.06499
G1 X156.280 Y114.733 E0.00338
G1 X156.286 Y114.778 E0.00118
G1 X156.295 Y114.814 E0.00091
G1 X156.299 Y114.825 E0.00027
G1 F8640.000
G1 X156.295 Y114.814 E-0.00276
G1 E-0.79724 F2100.00000
G1 Z14.400 F10800.000
G1 X157.065 Y119.989
G1 Z13.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X156.386 Y119.982 E0.02139
G1 X155.707 Y119.975 E0.01877
G1 X155.028 Y119.968 E0.01615
G1 X154.349 Y119.962 E0.01353
G1 X153.670 Y119.955 E0.01091
G1 X152.991 Y119.948 E0.00829
G1 X152.312 Y119.941 E0.00567
G1 F8640.000
G1 X152.991 Y119.948 E-0.15678
G1 E-0.64322 F2100.00000
G1 Z14.400 F10800.000
G1 X150.327 Y121.911
G1 Z13.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X148.959 Y121.915 E0.04459
G1 X147.591 Y121.919 E0.03902
G1 X146.223 Y121.923 E0.03346
G1 X144.855 Y121.926 E0.02789
G1 F8640.000
G1 X146.223 Y121.923 E-0.31592
G1 E-0.48408 F2100.00000
G1 Z14.400 F10800.000
G1 X144.855 Y108.885
G1 Z13.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X146.223 Y108.889 E0.02789
G1 X147.591 Y108.893 E0.03346
G1 X148.959 Y108.897 E0.03902
G1 X150.327 Y108.900 E0.04459
G1 F8640.000
G1 X148.959 Y108.897 E-0.31592
G1 E-0.48408 F2100.00000
G1 Z14.400 F10800.000
G1 X152.312 Y110.871
G1 Z13.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X152.991 Y110.864 E0.00567
G1 X153.670 Y110.857 E0.00829
G1 X154.349 Y110.850 E0.01091
G1 X155.028 Y110.843 E0.01353
G1 X155.707 Y110.836 E0.01615
G1 X156.386 Y110.829 E0.01877
G1 X157.065 Y110.822 E0.02139
G1 F8640.000
G1 X156.386 Y110.829 E-0.15678
G1 E-0.64322 F2100.00000
G1 Z14.400 F10800.000
G1 X159.812 Y112.309
G1 Z13.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X160.856 Y112.287 E0.00840
G1 X160.983 Y112.348 E0.00154
G1 X161.110 Y112.409 E0.00195
G1 X161.237 Y112.470 E0.00237
G1 X161.101 Y112.228 F10800.000
G1 F2400.000
G1 X160.856 Y112.723 E0.00816
G1 X160.856 Y112.436 F10800.000
G1 F2400.000
G1 X161.514 Y112.284 E0.01096
G1 X162.153 Y112.228 E0.00472
G1 X162.545 Y112.231 E0.00410
G1 X162.714 Y112.245 E0.00239
G1 X163.110 Y112.289 E0.00723
G1 F8640.000
G1 X162.714 Y112.245 E-0.09199
G1 E-0.70801 F2100.00000
G1 Z14.400 F10800.000
G1 X163.213 Y108.936
G1 Z13.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X162.700 Y108.935 E0.00303
;BEFORE_LAYER_CHANGE
G92 E0.0
;14


G1 F8640.000
G1 X163.213 Y108.936 E-0.11841
G1 E-0.68159 F2100.00000
G1 Z14.400 F10800.000
;AFTER_LAYER_CHANGE
;14
G1 X121.321 Y109.078
G1 Z14.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.321 Y111.088 E0.06805
G1 X120.721 Y111.085 E0.02031
G1 X120.721 Y112.855 E0.05991
G1 X121.321 Y112.858 E0.02031
G1 X121.321 Y112.946 E0.00298
G1 X120.721 Y112.949 E0.02031
G1 X120.721 Y114.716 E0.05980
G1 X121.321 Y114.713 E0.02031
G1 X121.321 Y115.381 E0.02262
G1 X97.249 Y115.847 E0.81495
G1 X97.249 Y116.479 E0.02140
G1 F1800.000
G1 X97.249 Y116.551 E0.00355
G1 F2700.000
G1 X97.249 Y117.183 E0.02140
G1 X121.321 Y117.649 E0.81496
G1 X121.321 Y121.746 E0.13867
G1 X101.401 Y121.862 E0.67428
G1 X86.584 Y121.655 E0.50159
G1 X86.584 Y109.168 E0.42267
G1 X101.401 Y108.962 E0.50159
G1 X121.261 Y109.077 E0.67225
M204 S1000
G1 F8640.000
G1 X121.321 Y111.088 E-0.46448
G1 X120.721 Y111.085 E-0.13856
G1 X120.721 Y111.765 E-0.15697
G1 E-0.04000 F2100.00000
G1 Z14.600 F10800.000
G1 X121.128 Y111.494
G1 Z14.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.128 Y112.450 E0.03235
G1 X121.728 Y112.453 E0.02031
G1 X121.728 Y113.351 E0.03040
G1 X121.128 Y113.354 E0.02031
G1 X121.128 Y114.307 E0.03224
G1 X121.728 Y114.304 E0.02031
G1 X121.728 Y115.780 E0.04998
G1 X97.656 Y116.246 E0.81496
G1 X97.656 Y116.471 E0.00762
G1 F1800.000
G1 X97.656 Y116.559 E0.00433
G1 F1500.000
G1 X97.656 Y116.784 E0.00762
G1 X121.728 Y117.250 E0.81496
G1 X121.728 Y122.151 E0.16589
G1 X101.400 Y122.269 E0.68811
G1 X86.177 Y122.057 E0.51531
G1 X86.177 Y108.767 E0.44985
G1 X101.400 Y108.555 E0.51531
G1 X121.728 Y108.673 E0.68811
G1 X121.728 Y111.497 E0.09560
G1 X121.188 Y111.495 E0.01828
M73 P89 R9
M204 S1000
G1 X120.769 Y111.670 F10800.000
G1 X120.640 Y110.754
M204 S1250
G1 F4800.000
G1 X121.199 Y110.194 E0.02680
M204 S1000
G1 X120.346 Y109.895 F10800.000
M204 S1250
G1 F4800.000
G1 X120.861 Y109.380 E0.02465
G1 X120.288 Y109.377 E0.01941
G1 X119.955 Y109.709 E0.01592
G1 X119.382 Y109.706 E0.01941
G1 X119.715 Y109.374 E0.01592
G1 X119.142 Y109.370 E0.01941
G1 X118.810 Y109.703 E0.01592
G1 X118.237 Y109.699 E0.01941
G1 X118.569 Y109.367 E0.01592
G1 X117.996 Y109.364 E0.01941
G1 X117.664 Y109.696 E0.01592
G1 X117.091 Y109.693 E0.01941
G1 X117.423 Y109.360 E0.01592
G1 X116.850 Y109.357 E0.01941
G1 X116.518 Y109.689 E0.01592
G1 X115.945 Y109.686 E0.01941
G1 X116.459 Y109.172 E0.02465
M204 S1000
G1 F8640.000
G1 X115.945 Y109.686 E-0.16798
G1 X116.518 Y109.689 E-0.13229
G1 X116.850 Y109.357 E-0.10851
G1 X117.423 Y109.360 E-0.13229
G1 X117.091 Y109.693 E-0.10851
G1 X117.569 Y109.696 E-0.11043
G1 E-0.04000 F2100.00000
G1 Z14.600 F10800.000
G1 X115.445 Y110.821
G1 Z14.000
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X116.156 Y110.111 E0.05272
G1 X116.790 Y110.114 E0.03328
G1 X115.643 Y111.261 E0.08509
G1 X115.643 Y111.899 E0.03347
G1 X117.424 Y110.118 E0.13215
G1 X118.058 Y110.122 E0.03328
G1 X115.643 Y112.536 E0.17921
G1 X115.643 Y113.174 E0.03347
G1 X118.692 Y110.126 E0.22626
G1 X119.326 Y110.129 E0.03328
G1 X115.643 Y113.812 E0.27332
G1 X115.643 Y114.362 E0.02887
G1 X115.729 Y114.363 E0.00451
G1 X119.960 Y110.133 E0.31400
G1 X120.399 Y110.135 E0.02308
G1 X120.399 Y110.331 E0.01026
G1 X116.355 Y114.375 E0.30021
G1 X116.980 Y114.388 E0.03284
G1 X120.399 Y110.969 E0.25377
G1 X120.399 Y111.606 E0.03347
G1 X117.540 Y114.466 E0.21225
G1 X117.540 Y114.932 E0.02449
G1 X117.714 Y114.929 E0.00916
G1 X120.399 Y112.244 E0.19930
G1 X120.399 Y112.882 E0.03347
G1 X118.365 Y114.916 E0.15103
G1 X119.015 Y114.904 E0.03414
G1 X120.399 Y113.519 E0.10277
G1 X120.399 Y114.157 E0.03347
G1 X119.463 Y115.093 E0.06948
G1 F8640.000
G1 X120.399 Y114.157 E-0.30569
G1 X120.399 Y113.519 E-0.14724
G1 X119.459 Y114.460 E-0.30707
G1 E-0.04000 F2100.00000
G1 Z14.600 F10800.000
G1 X120.518 Y115.057
G1 Z14.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X121.118 Y115.049 E0.01350
G1 F8640.000
G1 X120.518 Y115.057 E-0.13855
G1 E-0.66145 F2100.00000
G1 Z14.600 F10800.000
G1 X116.620 Y115.350
G1 Z14.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X117.116 Y114.853 E0.02378
G1 X117.116 Y114.814 E0.00134
G1 X116.590 Y114.804 E0.01784
G1 X116.219 Y115.174 E0.01776
G1 X115.632 Y115.186 E0.01991
G1 X116.025 Y114.793 E0.01883
G1 X115.459 Y114.782 E0.01916
G1 X115.044 Y115.197 E0.01990
G1 X114.456 Y115.208 E0.01991
G1 X115.220 Y114.445 E0.03658
G1 X115.220 Y113.869 E0.01952
G1 X113.869 Y115.220 E0.06474
G1 X113.281 Y115.231 E0.01991
G1 X115.220 Y113.292 E0.09289
G1 X115.220 Y112.716 E0.01952
G1 X112.694 Y115.243 E0.12105
G1 X112.106 Y115.254 E0.01991
G1 X115.220 Y112.140 E0.14920
G1 X115.220 Y111.564 E0.01952
G1 X111.518 Y115.265 E0.17736
G1 X110.931 Y115.277 E0.01991
G1 X115.220 Y110.988 E0.20551
G1 X115.220 Y110.411 E0.01952
G1 X110.343 Y115.288 E0.23367
G1 X109.755 Y115.299 E0.01991
G1 X115.704 Y109.350 E0.28504
G1 X115.131 Y109.347 E0.01941
G1 X109.168 Y115.311 E0.28575
G1 X108.580 Y115.322 E0.01991
G1 X114.559 Y109.344 E0.28645
G1 X113.986 Y109.340 E0.01941
G1 X107.993 Y115.334 E0.28716
G1 X107.405 Y115.345 E0.01991
G1 X113.413 Y109.337 E0.28786
G1 X112.840 Y109.334 E0.01941
G1 X106.817 Y115.356 E0.28857
G1 X106.230 Y115.368 E0.01991
G1 X112.267 Y109.330 E0.28927
G1 X111.694 Y109.327 E0.01941
G1 X105.642 Y115.379 E0.28997
G1 X105.054 Y115.390 E0.01991
G1 X111.121 Y109.324 E0.29068
G1 X110.548 Y109.321 E0.01941
G1 X104.467 Y115.402 E0.29138
G1 X103.879 Y115.413 E0.01991
G1 X109.975 Y109.317 E0.29209
G1 X109.402 Y109.314 E0.01941
G1 X103.292 Y115.425 E0.29279
G1 X102.704 Y115.436 E0.01991
G1 X108.829 Y109.311 E0.29350
G1 X108.257 Y109.307 E0.01941
G1 X102.116 Y115.447 E0.29420
G1 X101.529 Y115.459 E0.01991
G1 X107.684 Y109.304 E0.29491
G1 X107.111 Y109.301 E0.01941
G1 X100.941 Y115.470 E0.29561
G1 X100.354 Y115.481 E0.01991
G1 X106.538 Y109.297 E0.29632
G1 X105.965 Y109.294 E0.01941
G1 X100.337 Y114.922 E0.26967
G1 X100.046 Y114.637 E0.01381
G1 X105.392 Y109.291 E0.25615
G1 X104.819 Y109.287 E0.01941
G1 X99.755 Y114.351 E0.24264
G1 X99.464 Y114.066 E0.01381
G1 X104.246 Y109.284 E0.22913
G1 X103.673 Y109.281 E0.01941
G1 X99.173 Y113.781 E0.21562
G1 X98.882 Y113.495 E0.01381
G1 X103.100 Y109.277 E0.20211
G1 X102.527 Y109.274 E0.01941
G1 X98.591 Y113.210 E0.18859
G1 X98.431 Y113.052 E0.00763
G1 X98.168 Y113.057 E0.00890
G1 X101.955 Y109.271 E0.18144
G1 X101.381 Y109.268 E0.01943
G1 X97.580 Y113.069 E0.18212
G1 X96.993 Y113.080 E0.01991
G1 X100.797 Y109.276 E0.18228
G1 X100.212 Y109.284 E0.01980
G1 X96.405 Y113.091 E0.18243
G1 X95.817 Y113.103 E0.01991
G1 X99.628 Y109.292 E0.18259
G1 X99.044 Y109.300 E0.01980
G1 X95.230 Y113.114 E0.18274
G1 X94.642 Y113.125 E0.01991
G1 X98.459 Y109.308 E0.18290
G1 X97.875 Y109.316 E0.01980
G1 X94.055 Y113.137 E0.18305
G1 X93.858 Y113.141 E0.00664
G1 X93.764 Y112.851 E0.01032
G1 X97.291 Y109.325 E0.16897
G1 X96.706 Y109.333 E0.01980
G1 X93.613 Y112.426 E0.14822
G1 X93.416 Y112.046 E0.01449
G1 X96.122 Y109.341 E0.12963
G1 X95.537 Y109.349 E0.01980
G1 X93.195 Y111.692 E0.11226
G1 X92.947 Y111.363 E0.01394
G1 X94.953 Y109.357 E0.09613
G1 X94.369 Y109.365 E0.01980
G1 X92.662 Y111.072 E0.08179
G1 X92.365 Y110.793 E0.01381
G1 X93.784 Y109.373 E0.06801
G1 X93.200 Y109.382 E0.01980
G1 X92.032 Y110.550 E0.05598
G1 X91.671 Y110.334 E0.01423
G1 X92.616 Y109.390 E0.04524
G1 X92.031 Y109.398 E0.01980
G1 X91.292 Y110.137 E0.03542
G1 X90.872 Y109.980 E0.01518
G1 X91.447 Y109.406 E0.02753
G1 X90.862 Y109.414 E0.01980
G1 X90.430 Y109.846 E0.02070
G1 X89.948 Y109.753 E0.01666
G1 X90.278 Y109.422 E0.01584
G1 X89.694 Y109.430 E0.01980
G1 X89.426 Y109.698 E0.01284
G1 X88.871 Y109.677 E0.01882
G1 X89.109 Y109.438 E0.01143
G1 X88.525 Y109.447 E0.01980
G1 X88.294 Y109.677 E0.01104
G1 X87.718 Y109.677 E0.01952
G1 X87.941 Y109.455 E0.01065
G1 X87.356 Y109.463 E0.01980
G1 X86.959 Y109.860 E0.01904
M204 S1000
G1 X86.704 Y110.648 F10800.000
M204 S1250
G1 F2400.000
G1 X87.293 Y110.059 E0.02566
G1 X87.817 Y110.059 E0.01613
G1 X86.865 Y111.011 E0.04148
G1 X86.865 Y111.535 E0.01613
G1 X88.341 Y110.059 E0.06429
G1 X88.864 Y110.059 E0.01613
G1 X86.865 Y112.059 E0.08710
G1 X86.865 Y112.583 E0.01613
G1 X89.370 Y110.078 E0.10910
G1 X89.848 Y110.123 E0.01481
G1 X86.865 Y113.107 E0.12996
G1 X86.865 Y113.301 E0.00599
G1 X87.200 Y113.295 E0.01035
G1 X90.287 Y110.208 E0.13445
G1 X90.696 Y110.323 E0.01308
G1 X87.735 Y113.284 E0.12898
G1 X88.269 Y113.274 E0.01645
G1 X91.078 Y110.464 E0.12236
G1 X91.431 Y110.635 E0.01208
G1 X88.803 Y113.264 E0.11447
G1 X89.337 Y113.253 E0.01645
G1 X91.758 Y110.832 E0.10547
G1 X92.067 Y111.046 E0.01159
G1 X89.871 Y113.243 E0.09566
G1 X90.405 Y113.232 E0.01645
G1 X92.342 Y111.295 E0.08436
G1 X92.608 Y111.553 E0.01141
G1 X90.939 Y113.222 E0.07269
G1 X91.473 Y113.212 E0.01645
G1 X92.840 Y111.845 E0.05951
G1 X93.042 Y112.167 E0.01170
G1 X92.008 Y113.201 E0.04503
G1 X92.542 Y113.191 E0.01645
G1 X93.228 Y112.505 E0.02988
G1 X93.373 Y112.884 E0.01249
G1 X92.912 Y113.345 E0.02008
M204 S1000
G1 F8640.000
G1 X93.373 Y112.884 E-0.15057
G1 X93.228 Y112.505 E-0.09362
G1 X92.542 Y113.191 E-0.22405
G1 X92.008 Y113.201 E-0.12335
G1 X92.523 Y112.686 E-0.16841
G1 E-0.04000 F2100.00000
G1 Z14.600 F10800.000
G1 X97.680 Y115.715
G1 Z14.000
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X97.680 Y113.490 E0.11548
G1 X98.128 Y113.482 E0.02330
G1 X98.128 Y115.508 E0.10520
G1 X98.577 Y115.499 E0.02330
G1 X98.577 Y113.789 E0.08879
G1 X99.026 Y114.229 E0.03263
G1 X99.026 Y115.491 E0.06549
G1 X99.474 Y115.482 E0.02330
G1 X99.474 Y114.669 E0.04219
G1 X99.923 Y115.109 E0.03263
G1 X99.923 Y115.671 E0.02917
G1 F8640.000
G1 X99.923 Y115.109 E-0.12976
G1 X99.474 Y114.669 E-0.14513
G1 X99.474 Y115.482 E-0.18768
G1 X99.026 Y115.491 E-0.10363
G1 X99.026 Y114.651 E-0.19381
G1 E-0.04000 F2100.00000
G1 Z14.600 F10800.000
G1 X99.923 Y118.198
G1 Z14.000
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X99.923 Y117.556 E0.03329
G1 X99.474 Y117.548 E0.02330
G1 X99.474 Y118.361 E0.04219
G1 X99.026 Y118.801 E0.03263
G1 X99.026 Y117.539 E0.06549
G1 X98.577 Y117.530 E0.02330
G1 X98.577 Y119.241 E0.08879
G1 X98.261 Y119.551 E0.02299
G1 X98.128 Y119.548 E0.00688
G1 X98.128 Y117.522 E0.10520
G1 X97.680 Y117.513 E0.02330
G1 X97.680 Y119.540 E0.10520
G1 X97.231 Y119.531 E0.02330
G1 X97.231 Y117.504 E0.10520
G1 X96.928 Y117.498 E0.01574
G1 X96.928 Y115.531 E0.10211
G1 X97.231 Y115.525 E0.01574
G1 X97.231 Y113.499 E0.10520
G1 X96.782 Y113.508 E0.02330
G1 X96.782 Y119.522 E0.31223
G1 X96.333 Y119.514 E0.02330
G1 X96.333 Y113.516 E0.31132
G1 X95.885 Y113.525 E0.02330
G1 X95.885 Y119.505 E0.31042
G1 X95.436 Y119.496 E0.02330
G1 X95.436 Y113.534 E0.30952
G1 X94.987 Y113.542 E0.02330
G1 X94.987 Y119.487 E0.30862
G1 X94.539 Y119.479 E0.02330
G1 X94.539 Y113.551 E0.30772
G1 X94.090 Y113.560 E0.02330
G1 X94.090 Y119.470 E0.30682
G1 X93.641 Y119.461 E0.02330
G1 X93.641 Y113.568 E0.30591
G1 X93.192 Y113.577 E0.02330
G1 X93.192 Y119.453 E0.30501
G1 X92.744 Y119.444 E0.02330
G1 X92.744 Y113.586 E0.30411
G1 X92.295 Y113.594 E0.02330
G1 X92.295 Y119.435 E0.30321
G1 X91.846 Y119.427 E0.02330
G1 X91.846 Y113.603 E0.30231
G1 X91.398 Y113.612 E0.02330
G1 X91.398 Y119.418 E0.30140
G1 X90.949 Y119.409 E0.02330
G1 X90.949 Y113.621 E0.30050
G1 X90.500 Y113.629 E0.02330
G1 X90.500 Y119.401 E0.29960
G1 X90.051 Y119.392 E0.02330
G1 X90.051 Y113.638 E0.29870
G1 X89.603 Y113.647 E0.02330
G1 X89.603 Y119.383 E0.29780
G1 X89.154 Y119.375 E0.02330
G1 X89.154 Y113.655 E0.29689
G1 X88.705 Y113.664 E0.02330
G1 X88.705 Y119.366 E0.29599
G1 X88.256 Y119.357 E0.02330
G1 X88.256 Y113.673 E0.29509
G1 X87.808 Y113.681 E0.02330
G1 X87.808 Y119.349 E0.29419
G1 X87.359 Y119.340 E0.02330
G1 X87.359 Y113.690 E0.29329
G1 X86.910 Y113.699 E0.02330
G1 X86.910 Y119.529 E0.30266
G1 X87.427 Y119.579 F10800.000
M204 S1250
G1 F2400.000
G1 X86.865 Y120.141 E0.02410
G1 X86.865 Y120.657 E0.01562
G1 X87.775 Y119.746 E0.03901
G1 X88.280 Y119.756 E0.01532
G1 X87.343 Y120.694 E0.04019
G1 X87.858 Y120.694 E0.01562
G1 X88.786 Y119.766 E0.03977
G1 X89.292 Y119.776 E0.01532
G1 X88.373 Y120.694 E0.03935
G1 X88.892 Y120.690 E0.01573
G1 X89.797 Y119.786 E0.03878
G1 X90.303 Y119.795 E0.01532
G1 X89.460 Y120.638 E0.03610
G1 X90.038 Y120.575 E0.01762
G1 X90.808 Y119.805 E0.03299
G1 X91.314 Y119.815 E0.01532
G1 X90.519 Y120.610 E0.03406
M204 S1000
G1 F8640.000
G1 X91.314 Y119.815 E-0.25951
G1 X90.808 Y119.805 E-0.11676
G1 X90.038 Y120.575 E-0.25140
G1 X89.469 Y120.637 E-0.13232
G1 E-0.04000 F2100.00000
G1 Z14.600 F10800.000
G1 X87.534 Y120.893
G1 Z14.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.070 Y121.357 E0.02233
G1 X87.641 Y121.365 E0.01943
G1 X87.929 Y121.076 E0.01389
G1 X88.508 Y121.076 E0.01970
G1 X88.212 Y121.373 E0.01427
G1 X88.782 Y121.381 E0.01943
G1 X89.107 Y121.056 E0.01560
G1 X89.748 Y120.993 E0.02195
G1 X89.353 Y121.389 E0.01902
G1 X89.924 Y121.397 E0.01943
G1 X90.456 Y120.865 E0.02560
G1 X91.424 Y120.476 E0.03548
G1 X90.495 Y121.404 E0.04469
G1 X91.066 Y121.412 E0.01943
G1 X92.613 Y119.865 E0.07447
G1 X93.181 Y119.876 E0.01933
G1 X91.637 Y121.420 E0.07432
G1 X92.207 Y121.428 E0.01943
G1 X93.749 Y119.887 E0.07417
G1 X94.316 Y119.898 E0.01933
G1 X92.778 Y121.436 E0.07403
G1 X93.349 Y121.444 E0.01943
G1 X94.884 Y119.909 E0.07388
G1 X95.452 Y119.920 E0.01933
G1 X93.920 Y121.452 E0.07373
G1 X94.491 Y121.460 E0.01943
G1 X96.020 Y119.931 E0.07359
G1 X96.588 Y119.942 E0.01933
G1 X95.062 Y121.468 E0.07344
G1 X95.632 Y121.476 E0.01943
G1 X97.155 Y119.953 E0.07329
G1 X97.723 Y119.964 E0.01933
G1 X96.203 Y121.484 E0.07315
G1 X96.774 Y121.492 E0.01943
G1 X100.711 Y117.555 E0.18945
G1 X101.278 Y117.566 E0.01933
G1 X97.345 Y121.500 E0.18930
G1 X97.916 Y121.508 E0.01943
G1 X101.846 Y117.577 E0.18916
G1 X102.414 Y117.588 E0.01933
G1 X98.487 Y121.516 E0.18901
G1 X99.057 Y121.524 E0.01943
G1 X102.982 Y117.599 E0.18886
G1 X103.550 Y117.610 E0.01933
G1 X99.628 Y121.532 E0.18872
G1 X100.199 Y121.540 E0.01943
G1 X104.117 Y117.621 E0.18857
G1 X104.685 Y117.632 E0.01933
G1 X100.770 Y121.548 E0.18842
G1 X101.341 Y121.555 E0.01943
G1 X105.253 Y117.643 E0.18828
G1 X105.821 Y117.654 E0.01933
G1 X101.922 Y121.553 E0.18764
G1 X102.504 Y121.550 E0.01981
G1 X106.389 Y117.665 E0.18695
G1 X106.956 Y117.676 E0.01933
G1 X103.086 Y121.547 E0.18626
G1 X103.668 Y121.543 E0.01981
G1 X107.524 Y117.687 E0.18557
G1 X108.092 Y117.698 E0.01933
G1 X104.250 Y121.540 E0.18488
G1 X104.833 Y121.536 E0.01981
G1 X108.660 Y117.709 E0.18419
G1 X109.227 Y117.720 E0.01933
G1 X105.415 Y121.533 E0.18349
G1 X105.997 Y121.530 E0.01981
G1 X109.795 Y117.731 E0.18280
G1 X110.363 Y117.742 E0.01933
G1 X106.579 Y121.526 E0.18211
G1 X107.161 Y121.523 E0.01981
G1 X110.931 Y117.753 E0.18142
G1 X111.499 Y117.764 E0.01933
G1 X107.743 Y121.519 E0.18073
G1 X108.325 Y121.516 E0.01981
G1 X112.066 Y117.775 E0.18003
G1 X112.634 Y117.786 E0.01933
G1 X108.908 Y121.513 E0.17934
G1 X109.490 Y121.509 E0.01981
G1 X113.202 Y117.797 E0.17865
G1 X113.770 Y117.808 E0.01933
G1 X110.072 Y121.506 E0.17796
G1 X110.654 Y121.503 E0.01981
G1 X114.338 Y117.819 E0.17727
G1 X114.905 Y117.830 E0.01933
G1 X114.394 Y118.341 E0.02459
G1 X114.962 Y118.352 E0.01933
G1 X115.473 Y117.841 E0.02459
G1 X116.041 Y117.852 E0.01933
G1 X115.530 Y118.363 E0.02459
G1 X116.098 Y118.374 E0.01933
G1 X116.609 Y117.863 E0.02459
G1 X117.176 Y117.874 E0.01933
G1 X116.665 Y118.385 E0.02459
G1 X117.233 Y118.396 E0.01933
G1 X117.744 Y117.885 E0.02459
G1 X118.312 Y117.896 E0.01933
G1 X117.801 Y118.407 E0.02459
G1 X118.114 Y118.413 E0.01064
G1 X118.112 Y118.675 E0.00891
G1 X118.880 Y117.907 E0.03696
G1 X119.448 Y117.918 E0.01933
G1 X118.108 Y119.258 E0.06447
G1 X118.104 Y119.840 E0.01983
G1 X120.015 Y117.929 E0.09199
G1 X120.583 Y117.940 E0.01933
G1 X117.916 Y120.608 E0.12838
M204 S1000
G1 F8640.000
G1 X120.243 Y118.280 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.600 F10800.000
G1 X116.937 Y120.906
G1 Z14.000
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X117.678 Y120.164 E0.05720
G1 X117.683 Y119.511 E0.03561
G1 X116.483 Y120.711 E0.09250
G1 X115.831 Y120.715 E0.03558
G1 X117.687 Y118.858 E0.14316
G1 X117.687 Y118.828 E0.00163
G1 X117.080 Y118.817 E0.03312
G1 X115.178 Y120.719 E0.14666
G1 X114.526 Y120.722 E0.03558
G1 X116.444 Y118.804 E0.14791
G1 X115.808 Y118.792 E0.03470
G1 X113.874 Y120.726 E0.14915
G1 X113.221 Y120.730 E0.03558
G1 X115.171 Y118.780 E0.15039
G1 X114.535 Y118.767 E0.03470
G1 X112.370 Y120.933 E0.16699
G1 X111.757 Y120.979 F10800.000
M204 S1250
G1 F4800.000
G1 X111.236 Y121.499 E0.02505
G1 X111.818 Y121.496 E0.01981
G1 X112.155 Y121.160 E0.01618
G1 X112.737 Y121.156 E0.01981
G1 X112.401 Y121.492 E0.01618
G1 X112.983 Y121.489 E0.01981
G1 X113.319 Y121.153 E0.01618
G1 X113.901 Y121.149 E0.01981
G1 X113.565 Y121.486 E0.01618
G1 X114.147 Y121.482 E0.01981
G1 X114.483 Y121.146 E0.01618
G1 X115.065 Y121.143 E0.01981
G1 X114.729 Y121.479 E0.01618
G1 X115.311 Y121.475 E0.01981
G1 X115.648 Y121.139 E0.01618
G1 X116.230 Y121.136 E0.01981
G1 X115.894 Y121.472 E0.01618
G1 X116.476 Y121.469 E0.01981
G1 X116.812 Y121.133 E0.01618
G1 X117.394 Y121.129 E0.01981
G1 X117.058 Y121.465 E0.01618
G1 X117.640 Y121.462 E0.01981
G1 X119.030 Y120.072 E0.06689
G1 X119.024 Y120.657 E0.01991
G1 X118.222 Y121.459 E0.03857
G1 X118.804 Y121.455 E0.01981
G1 X119.018 Y121.242 E0.01026
G1 X119.017 Y121.273 E0.00106
G1 X119.569 Y121.270 E0.01876
G1 X119.387 Y121.452 E0.00876
G1 X119.969 Y121.448 E0.01981
G1 X120.151 Y121.266 E0.00876
G1 X120.733 Y121.263 E0.01981
G1 X120.367 Y121.629 E0.01763
M204 S1000
G1 F8640.000
G1 X120.733 Y121.263 E-0.11960
G1 X120.151 Y121.266 E-0.13443
G1 X119.969 Y121.448 E-0.05943
G1 X119.387 Y121.452 E-0.13443
G1 X119.569 Y121.270 E-0.05943
G1 X119.017 Y121.273 E-0.12729
G1 X119.018 Y121.242 E-0.00717
G1 X118.804 Y121.455 E-0.06963
G1 X118.594 Y121.456 E-0.04859
G1 E-0.04000 F2100.00000
G1 Z14.600 F10800.000
G1 X119.251 Y120.309
G1 Z14.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.036 Y119.524 E0.03755
M204 S1000
G1 X120.272 Y119.409 F10800.000
M204 S1250
G1 F4800.000
G1 X121.016 Y118.665 E0.03582
G1 X121.016 Y118.086 E0.01970
G1 X119.435 Y119.667 E0.07607
M204 S1000
G1 F8640.000
G1 X121.016 Y118.086 E-0.51618
G1 X121.016 Y118.665 E-0.13364
G1 X120.679 Y119.002 E-0.11018
G1 E-0.04000 F2100.00000
G1 Z14.600 F10800.000
G1 X93.851 Y92.116
G1 Z14.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X93.648 Y91.967 E0.00853
G1 X93.420 Y91.868 E0.00841
G1 X93.866 Y91.849 E0.01511
G1 X93.854 Y92.057 E0.00703
M204 S1000
G1 X94.078 Y92.007 F10800.000
G1 F8640.000
G1 X93.648 Y91.967 E-0.05196
G1 X93.420 Y91.868 E-0.05736
G1 X93.866 Y91.849 E-0.10307
G1 X93.854 Y92.057 E-0.04794
G1 E-0.53968 F2100.00000
G1 Z14.600 F10800.000
G1 X103.170 Y96.479
G1 Z14.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X104.256 Y96.479 E0.03674
G1 X104.256 Y97.536 E0.03578
G1 X103.170 Y97.536 E0.03674
G1 X103.170 Y96.539 E0.03375
M204 S1000
G1 X103.065 Y96.093 F10800.000
G1 F8640.000
G1 X104.256 Y96.479 E-0.25098
G1 X104.256 Y97.536 E-0.24406
G1 X103.170 Y97.536 E-0.25060
G1 X103.170 Y97.474 E-0.01435
G1 E-0.04000 F2100.00000
G1 Z14.600 F10800.000
G1 X101.258 Y96.541
G1 Z14.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X101.255 Y97.235 E0.02351
M73 Q90 S9
G1 X99.231 Y97.152 E0.06858
G1 X99.231 Y95.946 E0.04081
G1 X99.795 Y96.429 E0.02513
G1 X100.664 Y96.605 E0.03001
G1 X101.199 Y96.552 E0.01820
M204 S1000
G1 F8640.000
G1 X101.255 Y97.235 E-0.15828
G1 X99.231 Y97.152 E-0.46779
G1 X99.231 Y96.572 E-0.13393
G1 E-0.04000 F2100.00000
G1 Z14.600 F10800.000
G1 X101.721 Y91.838
G1 Z14.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X102.775 Y91.838 E0.03567
G1 X102.748 Y92.855 E0.03444
G1 X102.748 Y97.536 E0.15845
G1 X101.661 Y97.536 E0.03679
G1 X101.667 Y95.914 E0.05489
G1 X101.522 Y96.010 E0.00588
G1 X101.145 Y96.148 E0.01359
G1 X100.685 Y96.194 E0.01565
G1 X99.980 Y96.051 E0.02436
G1 X99.456 Y95.603 E0.02333
G1 X99.158 Y94.897 E0.02593
G1 X99.065 Y93.971 E0.03150
G1 X99.088 Y93.478 E0.01669
G1 X99.156 Y93.049 E0.01473
G1 X99.274 Y92.674 E0.01329
G1 X99.446 Y92.356 E0.01226
G1 X99.680 Y92.099 E0.01174
G1 X99.973 Y91.915 E0.01171
G1 X100.314 Y91.808 E0.01211
G1 X100.692 Y91.774 E0.01284
G1 X101.149 Y91.820 E0.01557
G1 X101.521 Y91.956 E0.01341
G1 X101.708 Y92.084 E0.00765
G1 X101.718 Y91.898 E0.00629
M204 S1000
G1 X101.857 Y91.462 F10800.000
G1 F8640.000
G1 X102.775 Y91.838 E-0.24450
G1 X102.748 Y92.855 E-0.23491
G1 X102.748 Y94.070 E-0.28059
G1 E-0.04000 F2100.00000
G1 Z14.600 F10800.000
G1 X103.170 Y91.898
G1 Z14.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X103.170 Y91.838 E0.00203
G1 X104.256 Y91.838 E0.03674
G1 X104.256 Y96.128 E0.14521
G1 X103.170 Y96.128 E0.03674
G1 X103.170 Y91.958 E0.14115
M204 S1000
G1 X103.116 Y91.872 F10800.000
G1 F8640.000
G1 X103.170 Y91.838 E-0.02769
G1 X104.256 Y91.838 E-0.25060
G1 X104.256 Y93.924 E-0.48171
G1 E-0.04000 F2100.00000
G1 Z14.600 F10800.000
G1 X104.663 Y91.958
G1 Z14.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X104.663 Y91.813 E0.00489
G1 X105.071 Y91.797 E0.01384
G1 X104.750 Y92.084 E0.01459
G1 X104.663 Y92.212 E0.00523
G1 X104.663 Y92.018 E0.00656
M204 S1000
G1 F8640.000
G1 X104.663 Y91.813 E-0.04722
G1 X105.071 Y91.797 E-0.09438
G1 X104.750 Y92.084 E-0.09955
G1 X104.663 Y92.212 E-0.03566
G1 X104.663 Y92.018 E-0.04474
G1 E-0.47844 F2100.00000
G1 Z14.600 F10800.000
G1 X108.412 Y93.061
G1 Z14.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.391 Y93.359 E0.03600
G1 X107.270 Y93.075 E0.01046
G1 X107.135 Y92.900 E0.00748
G1 X107.056 Y92.836 E0.00344
G1 X106.834 Y92.737 E0.00820
G1 X106.524 Y92.702 E0.01057
G1 X106.320 Y92.721 E0.00695
G1 X106.156 Y92.773 E0.00583
G1 X106.021 Y92.857 E0.00538
G1 X105.907 Y92.977 E0.00561
G1 X105.812 Y93.139 E0.00634
G1 X105.740 Y93.342 E0.00730
G1 X105.691 Y93.655 E0.01073
G1 X108.432 Y93.655 E0.09277
G1 X108.295 Y94.905 E0.04258
G1 X107.935 Y95.617 E0.02699
G1 X107.321 Y96.055 E0.02553
G1 X106.505 Y96.194 E0.02802
G1 X106.067 Y96.158 E0.01486
G1 X105.682 Y96.050 E0.01354
G1 X105.343 Y95.868 E0.01303
G1 X105.058 Y95.611 E0.01299
G1 X104.836 Y95.289 E0.01324
G1 X104.680 Y94.912 E0.01380
G1 X104.590 Y94.485 E0.01478
G1 X104.560 Y94.008 E0.01616
G1 X104.589 Y93.510 E0.01688
G1 X104.680 Y93.068 E0.01528
G1 X104.835 Y92.681 E0.01411
G1 X105.058 Y92.355 E0.01339
G1 X105.346 Y92.097 E0.01307
G1 X105.690 Y91.915 E0.01318
G1 X106.082 Y91.808 E0.01377
G1 X106.523 Y91.773 E0.01495
G1 X107.126 Y91.836 E0.02054
G1 X107.635 Y92.035 E0.01846
G1 X108.029 Y92.375 E0.01763
G1 X108.383 Y93.008 E0.02456
M204 S1000
G1 X108.570 Y93.428 F10800.000
G1 F8640.000
G1 X107.391 Y93.359 E-0.24287
G1 X107.270 Y93.075 E-0.07132
G1 X107.135 Y92.900 E-0.05103
G1 X107.056 Y92.836 E-0.02343
G1 X106.834 Y92.737 E-0.05595
G1 X106.524 Y92.702 E-0.07211
G1 X106.320 Y92.721 E-0.04743
G1 X106.156 Y92.773 E-0.03979
G1 X106.021 Y92.857 E-0.03667
G1 X105.907 Y92.977 E-0.03830
G1 X105.812 Y93.139 E-0.04322
G1 X105.757 Y93.293 E-0.03787
G1 E-0.04000 F2100.00000
G1 Z14.600 F10800.000
G1 X106.889 Y93.248
G1 Z14.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X106.220 Y93.248 E0.02266
G1 X106.328 Y93.145 E0.00505
G1 X106.532 Y93.110 E0.00701
G1 X106.730 Y93.132 E0.00675
G1 X106.853 Y93.200 E0.00475
M204 S1000
G1 F8640.000
G1 X106.220 Y93.248 E-0.14656
G1 X106.328 Y93.145 E-0.03442
G1 X106.532 Y93.110 E-0.04785
G1 X106.730 Y93.132 E-0.04603
G1 X106.853 Y93.200 E-0.03239
G1 E-0.49276 F2100.00000
G1 Z14.600 F10800.000
G1 X97.333 Y96.541
G1 Z14.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X97.331 Y97.074 E0.01806
G1 X91.546 Y96.837 E0.19598
G1 X91.546 Y96.535 E0.01020
G1 X92.880 Y96.535 E0.04514
G1 X92.880 Y93.500 E0.10274
G1 X92.912 Y93.135 E0.01241
G1 X93.032 Y93.124 E0.00410
G1 X93.191 Y93.152 E0.00543
G1 X93.273 Y93.215 E0.00349
G1 X93.351 Y93.368 E0.00584
G1 X93.380 Y93.502 E0.00463
G1 X93.392 Y96.535 E0.10267
G1 X95.292 Y96.535 E0.06432
G1 X95.293 Y95.934 E0.02033
G1 X95.871 Y96.429 E0.02575
G1 X96.740 Y96.605 E0.03001
G1 X97.275 Y96.552 E0.01820
M204 S1000
G1 F8640.000
G1 X97.331 Y97.074 E-0.12125
G1 X94.567 Y96.961 E-0.63875
G1 E-0.04000 F2100.00000
G1 Z14.600 F10800.000
G1 X110.809 Y95.483
G1 Z14.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X110.848 Y94.443 E0.03525
G1 X110.849 Y91.275 E0.10721
G1 X112.600 Y91.275 E0.05927
G1 X112.600 Y93.602 E0.07875
G1 X112.626 Y93.840 E0.00810
G1 X112.651 Y93.902 E0.00229
G1 X112.673 Y93.901 E0.00074
G1 X113.648 Y93.367 E0.03762
G1 X113.651 Y95.531 E0.07324
G1 X112.623 Y95.540 E0.03482
G1 X112.340 Y95.483 E0.00976
G1 X110.869 Y95.483 E0.04979
M204 S1000
G1 X111.232 Y95.076 F10800.000
M204 S800
G1 F1500.000
G1 X111.255 Y94.450 E0.02120
G1 X111.256 Y91.682 E0.09370
G1 X112.193 Y91.682 E0.03172
G1 X112.193 Y93.613 E0.06535
G1 X112.232 Y93.947 E0.01139
G1 X112.331 Y94.160 E0.00793
G1 X112.395 Y94.228 E0.00317
G1 X112.546 Y94.301 E0.00567
G1 X112.649 Y94.311 E0.00351
G1 X112.819 Y94.286 E0.00583
G1 X113.242 Y94.054 E0.01631
G1 X113.243 Y95.128 E0.03634
G1 X112.657 Y95.133 E0.01987
G1 X112.482 Y95.102 E0.00599
G1 X112.198 Y94.986 E0.01040
G1 X112.150 Y94.943 E0.00218
G1 X112.142 Y95.076 E0.00451
G1 X111.292 Y95.076 E0.02880
M204 S1000
G1 X110.832 Y95.085 F10800.000
G1 F8640.000
G1 X111.255 Y94.450 E-0.14476
G1 X111.256 Y91.786 E-0.61524
G1 E-0.04000 F2100.00000
G1 Z14.600 F10800.000
G1 X110.360 Y100.684
G1 Z14.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X110.375 Y99.366 E0.04460
G1 X104.124 Y99.086 E0.21182
G1 X110.363 Y98.927 E0.21125
G1 X110.373 Y97.610 E0.04460
G1 X104.663 Y97.375 E0.19344
G1 X104.663 Y95.754 E0.05487
G1 X104.751 Y95.881 E0.00522
G1 X105.107 Y96.203 E0.01624
G1 X105.529 Y96.430 E0.01623
G1 X105.996 Y96.560 E0.01640
G1 X106.523 Y96.603 E0.01790
G1 X107.481 Y96.441 E0.03291
G1 X108.253 Y95.890 E0.03209
G1 X108.691 Y95.023 E0.03289
G1 X108.875 Y93.350 E0.05698
G1 X109.016 Y93.308 E0.00499
G1 X108.349 Y92.114 E0.04632
G1 X107.849 Y91.683 E0.02234
G1 X110.373 Y91.579 E0.08549
G1 X110.363 Y90.261 E0.04460
G1 X104.124 Y90.102 E0.21125
G1 X110.375 Y89.822 E0.21182
G1 X110.360 Y88.505 E0.04460
G1 X97.779 Y88.231 E0.42596
G1 X121.417 Y87.871 E0.80021
G1 X121.417 Y101.318 E0.45515
G1 X97.779 Y100.957 E0.80021
G1 X110.300 Y100.685 E0.42393
M204 S1000
G1 X109.958 Y100.285 F10800.000
M204 S800
G1 F1500.000
G1 X109.964 Y99.755 E0.01794
G1 X92.530 Y98.974 E0.59070
G1 X109.959 Y98.530 E0.59013
G1 X109.963 Y98.000 E0.01794
G1 X98.659 Y97.536 E0.38295
G1 X98.824 Y97.536 E0.00559
G1 X98.824 Y92.855 E0.15845
G1 X98.851 Y91.838 E0.03444
G1 X97.797 Y91.838 E0.03568
G1 X97.784 Y92.084 E0.00832
G1 X97.597 Y91.956 E0.00765
G1 X97.225 Y91.820 E0.01341
G1 X97.002 Y91.785 E0.00764
G1 X96.767 Y91.774 E0.00795
G1 X96.389 Y91.808 E0.01284
G1 X96.048 Y91.915 E0.01211
G1 X95.755 Y92.099 E0.01171
G1 X95.522 Y92.356 E0.01174
G1 X95.350 Y92.674 E0.01226
G1 X95.232 Y93.049 E0.01329
G1 X95.164 Y93.478 E0.01473
G1 X95.141 Y93.971 E0.01669
G1 X95.234 Y94.897 E0.03150
G1 X95.531 Y95.603 E0.02593
G1 X96.055 Y96.051 E0.02333
G1 X96.761 Y96.194 E0.02436
G1 X97.221 Y96.148 E0.01565
G1 X97.598 Y96.010 E0.01358
G1 X97.742 Y95.914 E0.00588
G1 X97.737 Y97.498 E0.05361
G1 X91.140 Y97.227 E0.22350
G1 X91.138 Y95.725 E0.05085
G1 X91.140 Y91.961 E0.12739
G1 X92.075 Y91.923 E0.03166
G1 X91.946 Y91.983 E0.00482
G1 X91.733 Y92.158 E0.00932
G1 X91.572 Y92.388 E0.00950
G1 X91.464 Y92.666 E0.01009
G1 X91.403 Y92.986 E0.01103
G1 X91.383 Y93.343 E0.01211
G1 X91.383 Y96.128 E0.09427
G1 X92.473 Y96.128 E0.03687
G1 X92.473 Y93.482 E0.08957
G1 X92.511 Y93.047 E0.01479
G1 X92.565 Y92.892 E0.00554
G1 X92.668 Y92.782 E0.00511
G1 X92.805 Y92.735 E0.00489
G1 X93.034 Y92.716 E0.00778
G1 X93.209 Y92.732 E0.00594
G1 X93.355 Y92.776 E0.00517
G1 X93.478 Y92.848 E0.00484
G1 X93.586 Y92.951 E0.00503
G1 X93.675 Y93.084 E0.00544
G1 X93.742 Y93.248 E0.00599
G1 X93.784 Y93.447 E0.00687
G1 X93.799 Y93.688 E0.00818
G1 X93.799 Y96.128 E0.08259
G1 X94.885 Y96.128 E0.03677
G1 X94.887 Y92.584 E0.11994
G1 X94.915 Y91.838 E0.02528
G1 X94.142 Y91.838 E0.02618
G1 X109.963 Y91.188 E0.53598
G1 X109.959 Y90.658 E0.01794
G1 X92.530 Y90.214 E0.59013
G1 X109.964 Y89.433 E0.59070
G1 X109.958 Y88.903 E0.01794
G1 X91.140 Y88.494 E0.63711
G1 X91.140 Y87.925 E0.01925
G1 X121.824 Y87.458 E1.03873
G1 X121.824 Y101.731 E0.48313
G1 X91.140 Y101.263 E1.03873
G1 X91.140 Y100.695 E0.01925
G1 X109.898 Y100.287 E0.63507
M204 S1000
G1 X110.358 Y100.281 F10800.000
G1 X110.216 Y100.917
G1 F2400.000
G1 X110.561 Y100.916 E0.00185
G1 F8640.000
G1 X110.216 Y100.917 E-0.07957
G1 E-0.72043 F2100.00000
G1 Z14.600 F10800.000
G1 X110.484 Y98.719
G1 Z14.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X113.389 Y95.814 E0.12259
G1 X112.877 Y95.818 E0.01527
G1 X110.650 Y98.046 E0.09399
G1 X110.654 Y97.534 E0.01526
G1 X112.406 Y95.782 E0.07392
G1 X112.312 Y95.764 E0.00285
G1 X111.917 Y95.764 E0.01179
G1 X110.352 Y97.328 E0.06602
G1 X109.865 Y97.308 E0.01456
G1 X111.409 Y95.764 E0.06518
G1 X110.902 Y95.764 E0.01514
G1 X109.377 Y97.288 E0.06433
G1 X108.890 Y97.268 E0.01456
G1 X110.523 Y95.635 E0.06889
G1 X110.542 Y95.108 E0.01575
G1 X108.402 Y97.248 E0.09030
G1 X107.915 Y97.228 E0.01456
G1 X109.981 Y95.162 E0.08717
G1 X109.493 Y95.142 E0.01456
G1 X107.496 Y97.140 E0.08428
M204 S1000
G1 X106.564 Y97.331 F10800.000
M204 S1250
G1 F4800.000
G1 X107.076 Y96.819 E0.02752
G1 X106.536 Y96.911 E0.02082
G1 X106.353 Y96.896 E0.00700
G1 X106.119 Y97.129 E0.01255
G1 X105.498 Y97.104 E0.02363
G1 X105.784 Y96.818 E0.01535
G1 X105.414 Y96.715 E0.01459
G1 X105.301 Y96.654 E0.00488
G1 X104.785 Y97.170 E0.02775
M204 S1000
G1 F8640.000
G1 X105.301 Y96.654 E-0.16853
M73 P90 R8
G1 X105.414 Y96.715 E-0.02962
G1 X105.784 Y96.818 E-0.08862
G1 X105.498 Y97.104 E-0.09324
G1 X106.119 Y97.129 E-0.14353
G1 X106.353 Y96.896 E-0.07624
G1 X106.536 Y96.911 E-0.04249
G1 X107.039 Y96.826 E-0.11772
G1 E-0.04000 F2100.00000
G1 Z14.600 F10800.000
G1 X104.602 Y95.560
G1 Z14.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X104.562 Y95.426 E0.00256
G1 X104.541 Y95.324 E0.00176
G1 X104.521 Y95.223 E0.00144
G1 X104.501 Y95.121 E0.00111
G1 X104.481 Y95.020 E0.00079
G1 F8640.000
G1 X104.501 Y95.121 E-0.02391
G1 E-0.77609 F2100.00000
G1 Z14.600 F10800.000
G1 X104.481 Y92.958
G1 Z14.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X104.508 Y92.821 E0.00120
G1 X104.534 Y92.684 E0.00177
G1 X104.560 Y92.547 E0.00235
G1 X104.566 Y92.524 E0.00041
G1 X104.603 Y92.406 E0.00228
G1 F8640.000
G1 X104.566 Y92.524 E-0.02858
G1 E-0.77142 F2100.00000
G1 Z14.600 F10800.000
G1 X105.773 Y91.564
G1 Z14.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X105.490 Y91.747 E0.00310
G1 X105.390 Y91.817 E0.00081
G1 X105.530 Y91.659 F10800.000
G1 F2400.000
G1 X106.069 Y91.576 E0.00442
G1 X106.627 Y91.554 F10800.000
G1 F2400.000
G1 X106.904 Y91.563 E0.00213
G1 X107.439 Y91.597 E0.00605
G1 X107.627 Y91.789 F10800.000
G1 F2400.000
G1 X107.159 Y91.507 E0.00430
G1 F8640.000
G1 X107.627 Y91.789 E-0.12622
G1 E-0.67378 F2100.00000
G1 Z14.600 F10800.000
G1 X107.962 Y93.428
G1 Z14.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X108.140 Y93.403 E0.00142
G1 X108.317 Y93.378 E0.00203
G1 X108.495 Y93.352 E0.00264
G1 X108.673 Y93.327 E0.00325
G1 F8640.000
G1 X108.495 Y93.352 E-0.04142
G1 E-0.75858 F2100.00000
G1 Z14.600 F10800.000
G1 X108.478 Y92.098
G1 Z14.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X108.645 Y91.930 E0.00709
G1 X109.175 Y91.909 E0.01580
G1 X108.777 Y92.306 E0.01676
G1 X108.959 Y92.632 E0.01113
G1 X109.704 Y91.887 E0.03142
G1 X110.233 Y91.865 E0.01580
G1 X109.141 Y92.957 E0.04608
G1 X109.323 Y93.283 E0.01113
G1 X110.569 Y92.053 E0.05223
G1 X110.569 Y92.545 E0.01466
G1 X109.317 Y93.796 E0.05281
G1 X109.433 Y93.796 E0.00345
G1 X109.633 Y93.987 E0.00828
G1 X110.568 Y93.052 E0.03946
G1 X110.568 Y93.560 E0.01515
G1 X110.107 Y94.021 E0.01946
G1 X110.357 Y94.011 E0.00746
G1 X110.357 Y94.279 E0.00800
G1 X110.568 Y94.068 E0.00891
G1 X110.562 Y94.581 E0.01531
G1 X110.196 Y94.947 E0.01545
M204 S1000
G1 X109.332 Y94.937 F10800.000
M204 S1250
G1 F4800.000
G1 X109.854 Y94.414 E0.02613
G1 X109.540 Y94.427 E0.01113
G1 X109.387 Y94.280 E0.00749
G1 X108.835 Y94.832 E0.02758
M204 S1000
G1 F8640.000
G1 X109.387 Y94.280 E-0.18018
G1 X109.540 Y94.427 E-0.04891
G1 X109.854 Y94.414 E-0.07271
G1 X109.332 Y94.937 E-0.17072
G1 E-0.32748 F2100.00000
G1 Z14.600 F10800.000
G1 X110.612 Y91.773
G1 Z14.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X110.609 Y91.072 E0.00427
G1 F8640.000
G1 X110.612 Y91.773 E-0.16191
G1 E-0.63809 F2100.00000
G1 Z14.600 F10800.000
G1 X110.216 Y88.272
G1 Z14.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X110.561 Y88.273 E0.00185
G1 X111.418 Y88.143 F10800.000
M204 S1250
G1 F2400.000
G1 X110.645 Y88.916 E0.03261
G1 X110.651 Y89.417 E0.01497
G1 X111.770 Y88.298 E0.04723
G1 X112.285 Y88.290 E0.01538
G1 X110.657 Y89.919 E0.06873
G1 X110.644 Y90.439 E0.01552
G1 X112.801 Y88.283 E0.09099
G1 X113.316 Y88.275 E0.01538
G1 X110.800 Y90.791 E0.10616
G1 X110.947 Y90.790 E0.00437
G1 X110.947 Y90.995 E0.00611
G1 X111.103 Y90.995 E0.00466
G1 X113.831 Y88.267 E0.11511
G1 X114.347 Y88.259 E0.01538
G1 X111.611 Y90.995 E0.11544
G1 X112.118 Y90.995 E0.01514
G1 X114.862 Y88.251 E0.11577
G1 X115.377 Y88.243 E0.01538
G1 X112.626 Y90.995 E0.11611
G1 X112.881 Y90.995 E0.00761
G1 X112.881 Y91.247 E0.00753
G1 X115.893 Y88.235 E0.12709
G1 X116.408 Y88.228 E0.01538
G1 X112.881 Y91.755 E0.14884
G1 X112.881 Y92.262 E0.01514
G1 X116.923 Y88.220 E0.17058
G1 X117.439 Y88.212 E0.01538
G1 X112.881 Y92.770 E0.19233
G1 X112.881 Y93.277 E0.01514
G1 X117.954 Y88.204 E0.21407
G1 X118.469 Y88.196 E0.01538
G1 X113.581 Y93.085 E0.20628
G1 X113.928 Y92.895 E0.01180
G1 X113.928 Y93.245 E0.01045
G1 X118.985 Y88.188 E0.21337
G1 X119.500 Y88.180 E0.01538
G1 X113.929 Y93.752 E0.23508
G1 X113.930 Y94.258 E0.01512
G1 X119.762 Y88.426 E0.24609
G1 X119.767 Y88.928 E0.01497
G1 X113.930 Y94.765 E0.24630
G1 X113.931 Y95.272 E0.01512
G1 X120.186 Y89.017 E0.26395
G1 X120.726 Y88.985 E0.01612
G1 X110.642 Y99.068 E0.42550
G1 X110.642 Y99.097 E0.00087
G1 X110.659 Y99.098 E0.00051
G1 X110.653 Y99.564 E0.01391
G1 X121.136 Y89.081 E0.44235
G1 X121.136 Y89.589 E0.01514
G1 X110.647 Y100.078 E0.44260
G1 X110.642 Y100.581 E0.01503
G1 X121.136 Y90.096 E0.44264
G1 X121.136 Y90.604 E0.01514
G1 X110.864 Y100.876 E0.43347
G1 X111.364 Y100.884 E0.01492
G1 X121.136 Y91.111 E0.41238
G1 X121.136 Y91.619 E0.01514
G1 X111.863 Y100.892 E0.39129
G1 X112.363 Y100.899 E0.01492
G1 X121.136 Y92.126 E0.37020
G1 X121.136 Y92.634 E0.01514
G1 X112.863 Y100.907 E0.34910
G1 X113.363 Y100.915 E0.01492
G1 X121.136 Y93.141 E0.32801
G1 X121.136 Y93.649 E0.01514
G1 X113.863 Y100.922 E0.30692
G1 X114.363 Y100.930 E0.01492
G1 X121.136 Y94.156 E0.28583
G1 X121.136 Y94.663 E0.01514
G1 X114.863 Y100.937 E0.26474
G1 X115.362 Y100.945 E0.01492
G1 X121.136 Y95.171 E0.24364
G1 X121.136 Y95.678 E0.01514
G1 X115.862 Y100.953 E0.22255
G1 X116.362 Y100.960 E0.01492
G1 X121.136 Y96.186 E0.20146
G1 X121.136 Y96.693 E0.01514
G1 X116.704 Y101.126 E0.18705
M204 S1000
G1 F8640.000
G1 X119.031 Y98.799 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.600 F10800.000
G1 X119.972 Y99.720
G1 Z14.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.640 Y99.053 E0.03498
G1 X121.111 Y99.084 E0.01752
G1 X121.111 Y99.212 E0.00473
G1 X120.150 Y100.173 E0.05037
G1 X120.143 Y100.810 E0.02363
G1 X121.111 Y99.842 E0.05076
G1 X121.111 Y100.472 E0.02336
G1 X120.404 Y101.180 E0.03710
M204 S1000
G1 F8640.000
G1 X121.111 Y100.472 E-0.23113
G1 X121.111 Y99.842 E-0.14555
G1 X120.143 Y100.810 E-0.31621
G1 X120.146 Y100.520 E-0.06710
G1 E-0.04000 F2100.00000
G1 Z14.600 F10800.000
G1 X119.203 Y101.164
G1 Z14.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X119.763 Y100.604 E0.02365
G1 X119.769 Y100.090 E0.01532
G1 X118.861 Y100.998 E0.03831
G1 X118.362 Y100.991 E0.01492
G1 X119.775 Y99.577 E0.05965
G1 X119.781 Y99.064 E0.01532
G1 X117.862 Y100.983 E0.08098
G1 X117.362 Y100.975 E0.01492
G1 X121.136 Y97.201 E0.15928
G1 X121.136 Y97.708 E0.01514
G1 X120.203 Y98.641 E0.03938
G1 X120.680 Y98.673 E0.01424
G1 X121.297 Y98.055 E0.02606
M204 S1000
G1 F8640.000
G1 X120.680 Y98.673 E-0.20167
G1 X120.203 Y98.641 E-0.11021
G1 X121.136 Y97.708 E-0.30474
G1 X121.136 Y97.201 E-0.11718
G1 X121.056 Y97.281 E-0.02620
G1 E-0.04000 F2100.00000
G1 Z14.600 F10800.000
G1 X120.283 Y88.812
G1 Z14.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.910 Y88.184 E0.03605
G1 X120.209 Y88.195 E0.02850
G1 X119.961 Y88.443 E0.01426
M204 S1000
G1 F8640.000
G1 X120.209 Y88.195 E-0.08107
G1 X120.910 Y88.184 E-0.16200
G1 X120.283 Y88.812 E-0.20493
G1 E-0.35200 F2100.00000
G1 Z14.600 F10800.000
G1 X91.344 Y88.210
G1 Z14.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X92.590 Y88.214 E0.02241
G1 X93.836 Y88.218 E0.02697
G1 X95.083 Y88.222 E0.03153
G1 X96.329 Y88.226 E0.03609
G1 X97.575 Y88.230 E0.04066
G1 F8640.000
G1 X96.329 Y88.226 E-0.28779
G1 E-0.51221 F2100.00000
G1 Z14.600 F10800.000
G1 X103.920 Y90.104
G1 Z14.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X103.227 Y90.111 E0.02187
G1 X102.534 Y90.118 E0.01919
G1 X101.841 Y90.124 E0.01651
G1 X101.148 Y90.131 E0.01383
G1 X100.455 Y90.138 E0.01115
G1 X99.762 Y90.144 E0.00847
G1 X99.069 Y90.151 E0.00579
G1 F8640.000
G1 X99.762 Y90.144 E-0.16004
G1 E-0.63996 F2100.00000
G1 Z14.600 F10800.000
G1 X99.678 Y91.823
G1 Z14.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X99.048 Y92.067 E0.00804
G1 X99.286 Y91.830 F10800.000
G1 F2400.000
G1 X99.035 Y92.581 E0.01762
G1 F8640.000
G1 X99.286 Y91.830 E-0.18285
G1 E-0.61715 F2100.00000
G1 Z14.600 F10800.000
G1 X95.090 Y92.608
G1 Z14.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X95.310 Y91.994 E0.01552
G1 X95.258 Y91.996 F10800.000
G1 F2400.000
G1 X95.113 Y92.672 E0.00432
G1 F8640.000
G1 X95.258 Y91.996 E-0.15959
G1 E-0.64041 F2100.00000
G1 Z14.600 F10800.000
G1 X93.115 Y93.382
G1 Z14.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X93.123 Y93.438 E0.00032
G1 X93.130 Y93.536 E0.00077
G1 X93.136 Y96.698 E0.02771
G1 F8640.000
G1 X93.130 Y93.536 E-0.73011
G1 E-0.06989 F2100.00000
G1 Z14.600 F10800.000
G1 X95.496 Y96.643
G1 Z14.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X95.760 Y96.711 E0.00479
G1 X96.633 Y96.817 E0.00727
G1 X96.841 Y96.825 F10800.000
G1 F2400.000
G1 X97.129 Y96.817 E0.00202
G1 F8640.000
G1 X96.841 Y96.825 E-0.06641
G1 E-0.73359 F2100.00000
G1 Z14.600 F10800.000
G1 X99.434 Y96.436
G1 Z14.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X99.618 Y96.780 E0.01016
G1 X100.151 Y96.849 E0.01400
G1 X100.664 Y96.909 E0.00844
G1 X101.053 Y96.897 E0.00760
G1 F8640.000
G1 X100.664 Y96.909 E-0.08991
G1 E-0.71009 F2100.00000
G1 Z14.600 F10800.000
G1 X103.920 Y99.084
G1 Z14.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X103.227 Y99.077 E0.02187
G1 X102.534 Y99.071 E0.01919
G1 X101.841 Y99.064 E0.01651
G1 X101.148 Y99.057 E0.01383
G1 X100.455 Y99.051 E0.01115
G1 X99.762 Y99.044 E0.00847
G1 X99.069 Y99.037 E0.00579
G1 F8640.000
G1 X99.762 Y99.044 E-0.16004
G1 E-0.63996 F2100.00000
G1 Z14.600 F10800.000
G1 X97.575 Y100.958
G1 Z14.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X96.329 Y100.962 E0.04066
G1 X95.083 Y100.966 E0.03609
G1 X93.836 Y100.970 E0.03153
G1 X92.590 Y100.974 E0.02697
G1 X91.344 Y100.978 E0.02241
G1 F8640.000
G1 X92.590 Y100.974 E-0.28779
G1 E-0.51221 F2100.00000
G1 Z14.600 F10800.000
G1 X105.757 Y94.762
G1 Z14.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X105.716 Y94.592 E0.00591
G1 X107.258 Y94.592 E0.05219
G1 X107.207 Y94.802 E0.00732
G1 X107.136 Y94.956 E0.00574
G1 X107.051 Y95.071 E0.00483
G1 X106.951 Y95.155 E0.00444
G1 X106.827 Y95.217 E0.00469
G1 X106.673 Y95.257 E0.00539
G1 X106.486 Y95.271 E0.00633
G1 X106.307 Y95.256 E0.00609
G1 X106.157 Y95.212 E0.00529
G1 X106.030 Y95.142 E0.00490
G1 X105.920 Y95.044 E0.00501
G1 X105.827 Y94.916 E0.00532
G1 X105.782 Y94.816 E0.00372
M204 S1000
G1 X105.871 Y94.630 F10800.000
G1 F8640.000
G1 X105.716 Y94.592 E-0.05401
G1 X107.258 Y94.592 E-0.35603
G1 X107.207 Y94.802 E-0.04992
G1 X107.136 Y94.956 E-0.03913
G1 X107.051 Y95.071 E-0.03295
G1 X106.951 Y95.155 E-0.03027
G1 X106.827 Y95.217 E-0.03199
G1 X106.673 Y95.257 E-0.03677
G1 X106.486 Y95.271 E-0.04320
G1 X106.307 Y95.256 E-0.04156
G1 X106.157 Y95.212 E-0.03607
G1 X106.126 Y95.195 E-0.00808
G1 E-0.04000 F2100.00000
G1 Z14.600 F10800.000
G1 X106.935 Y94.886
G1 Z14.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X106.488 Y94.931 E0.00976
G1 X106.054 Y94.881 E0.00950
G1 F8640.000
G1 X106.488 Y94.931 E-0.10097
G1 X106.935 Y94.886 E-0.10368
G1 E-0.59535 F2100.00000
G1 Z14.600 F10800.000
G1 X101.121 Y94.778
G1 Z14.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X101.060 Y94.830 E0.00269
G1 X100.991 Y94.851 E0.00246
G1 X100.869 Y94.862 E0.00414
G1 X100.745 Y94.841 E0.00426
G1 X100.677 Y94.725 E0.00454
G1 X100.634 Y94.557 E0.00590
G1 X100.602 Y94.307 E0.00851
G1 X100.591 Y93.986 E0.01088
G1 X100.602 Y93.664 E0.01091
G1 X100.633 Y93.415 E0.00848
G1 X100.676 Y93.250 E0.00577
G1 X100.712 Y93.172 E0.00291
G1 X100.759 Y93.138 E0.00199
G1 X100.981 Y93.136 E0.00751
G1 X101.080 Y93.179 E0.00364
G1 X101.158 Y93.309 E0.00514
G1 X101.207 Y93.477 E0.00590
G1 X101.242 Y93.719 E0.00828
G1 X101.254 Y94.028 E0.01049
G1 X101.242 Y94.323 E0.00997
G1 X101.208 Y94.549 E0.00773
G1 X101.149 Y94.725 E0.00630
M204 S1000
G1 X101.357 Y95.124 F10800.000
M204 S800
G1 F1500.000
G1 X101.232 Y95.202 E0.00499
G1 X101.071 Y95.253 E0.00573
G1 X100.867 Y95.271 E0.00692
G1 X100.691 Y95.254 E0.00597
G1 X100.556 Y95.206 E0.00484
G1 X100.451 Y95.132 E0.00436
G1 X100.365 Y95.023 E0.00471
G1 X100.291 Y94.861 E0.00602
G1 X100.233 Y94.633 E0.00797
G1 X100.196 Y94.340 E0.00998
G1 X100.183 Y93.986 E0.01199
G1 X100.196 Y93.631 E0.01202
G1 X100.233 Y93.339 E0.00996
G1 X100.290 Y93.114 E0.00788
G1 X100.363 Y92.956 E0.00588
G1 X100.448 Y92.851 E0.00455
G1 X100.551 Y92.779 E0.00427
G1 X100.681 Y92.735 E0.00463
G1 X100.919 Y92.722 E0.00807
G1 X101.065 Y92.735 E0.00496
G1 X101.227 Y92.788 E0.00577
G1 X101.352 Y92.871 E0.00510
G1 X101.454 Y92.990 E0.00530
G1 X101.539 Y93.161 E0.00645
G1 X101.605 Y93.391 E0.00811
G1 X101.647 Y93.681 E0.00993
G1 X101.662 Y94.029 E0.01178
G1 X101.647 Y94.362 E0.01129
G1 X101.606 Y94.638 E0.00945
G1 X101.541 Y94.855 E0.00767
G1 X101.457 Y95.013 E0.00606
G1 X101.397 Y95.079 E0.00302
M204 S1000
G1 X101.218 Y95.073 F10800.000
G1 X100.906 Y94.654
G1 F2400.000
G1 X100.920 Y94.484 E0.00256
G1 X100.922 Y94.388 E0.00165
G1 X100.914 Y93.334 E0.01975
G1 F8640.000
G1 X100.922 Y94.388 E-0.24328
G1 E-0.55672 F2100.00000
G1 Z14.600 F10800.000
G1 X97.156 Y93.179
G1 Z14.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X97.234 Y93.309 E0.00513
G1 X97.282 Y93.477 E0.00590
G1 X97.317 Y93.719 E0.00828
G1 X97.330 Y94.029 E0.01049
G1 X97.317 Y94.323 E0.00997
G1 X97.283 Y94.549 E0.00773
G1 X97.238 Y94.700 E0.00535
G1 X97.168 Y94.809 E0.00439
G1 X97.067 Y94.851 E0.00373
G1 X96.856 Y94.853 E0.00714
G1 X96.810 Y94.833 E0.00170
G1 X96.752 Y94.725 E0.00413
G1 X96.709 Y94.557 E0.00590
G1 X96.678 Y94.307 E0.00851
G1 X96.666 Y93.986 E0.01088
G1 X96.678 Y93.664 E0.01091
G1 X96.709 Y93.415 E0.00848
G1 X96.751 Y93.250 E0.00577
G1 X96.813 Y93.146 E0.00410
G1 X97.004 Y93.131 E0.00651
G1 X97.103 Y93.151 E0.00341
M204 S1000
G1 X97.302 Y92.788 F10800.000
M204 S800
G1 F1500.000
G1 X97.428 Y92.871 E0.00510
G1 X97.530 Y92.990 E0.00530
G1 X97.615 Y93.161 E0.00644
G1 X97.681 Y93.391 E0.00811
G1 X97.723 Y93.681 E0.00993
G1 X97.737 Y94.029 E0.01178
G1 X97.723 Y94.362 E0.01129
G1 X97.681 Y94.638 E0.00945
G1 X97.616 Y94.855 E0.00767
G1 X97.533 Y95.013 E0.00606
G1 X97.433 Y95.124 E0.00505
G1 X97.308 Y95.202 E0.00500
G1 X97.146 Y95.253 E0.00573
G1 X96.942 Y95.271 E0.00692
G1 X96.767 Y95.254 E0.00597
G1 X96.632 Y95.206 E0.00484
G1 X96.527 Y95.132 E0.00436
G1 X96.440 Y95.023 E0.00471
G1 X96.367 Y94.861 E0.00602
G1 X96.309 Y94.633 E0.00797
G1 X96.272 Y94.340 E0.00998
G1 X96.259 Y93.986 E0.01199
G1 X96.272 Y93.631 E0.01202
G1 X96.308 Y93.339 E0.00996
G1 X96.366 Y93.113 E0.00788
G1 X96.439 Y92.956 E0.00588
G1 X96.523 Y92.851 E0.00455
G1 X96.627 Y92.779 E0.00427
G1 X96.755 Y92.735 E0.00459
G1 X97.014 Y92.723 E0.00878
G1 X97.140 Y92.735 E0.00428
G1 X97.245 Y92.770 E0.00374
M204 S1000
G1 X97.311 Y92.939 F10800.000
G1 X96.990 Y93.336
G1 F2400.000
G1 X96.997 Y94.388 E0.01972
G1 X96.996 Y94.484 E0.00165
G1 X96.982 Y94.654 E0.00256
G1 F8640.000
G1 X96.996 Y94.484 E-0.03951
G1 E-0.76049 F2100.00000
G1 Z14.600 F10800.000
G1 X156.877 Y122.013
G1 Z14.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.415 Y121.871 E0.22137
G1 X163.415 Y122.118 E0.00837
G1 X156.937 Y122.014 E0.21931
M204 S1000
G1 F8640.000
G1 X160.227 Y121.941 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.600 F10800.000
G1 X163.822 Y122.532
G1 Z14.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X151.421 Y122.332 E0.41983
G1 X151.421 Y121.724 E0.02058
G1 X163.822 Y121.455 E0.41987
G1 X163.822 Y122.472 E0.03442
M204 S1000
G1 X163.422 Y122.519 F10800.000
G1 F8640.000
G1 X160.531 Y122.435 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.600 F10800.000
G1 X156.673 Y122.014
G1 Z14.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X155.411 Y122.017 E0.04114
G1 X154.149 Y122.021 E0.03643
G1 X152.886 Y122.024 E0.03172
G1 X151.624 Y122.028 E0.02701
G1 F8640.000
G1 X152.886 Y122.024 E-0.29145
G1 E-0.50855 F2100.00000
G1 Z14.600 F10800.000
G1 X152.597 Y119.944
G1 Z14.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.822 Y119.656 E0.38008
G1 X163.822 Y120.461 E0.02724
G1 X152.657 Y119.947 E0.37833
M204 S1000
G1 X152.406 Y120.295 F10800.000
G1 F8640.000
G1 X155.947 Y119.861 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.600 F10800.000
G1 X159.007 Y120.009
G1 Z14.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X159.666 Y120.016 E0.00542
G1 X160.325 Y120.023 E0.00789
G1 X160.983 Y120.029 E0.01036
G1 X161.642 Y120.036 E0.01282
G1 X162.301 Y120.043 E0.01529
G1 X162.960 Y120.049 E0.01776
G1 X163.619 Y120.056 E0.02022
G1 F8640.000
G1 X162.960 Y120.049 E-0.15213
G1 E-0.64787 F2100.00000
G1 Z14.600 F10800.000
G1 X163.415 Y118.237
G1 Z14.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X151.828 Y117.749 E0.39256
G1 X151.828 Y113.063 E0.15864
G1 X152.836 Y113.020 E0.03417
G1 X152.835 Y115.300 E0.07716
G1 X152.796 Y116.340 E0.03525
G1 X154.358 Y116.340 E0.05286
G1 X154.586 Y116.397 E0.00798
G1 X155.019 Y116.396 E0.01464
G1 X155.288 Y116.348 E0.00926
G1 X155.655 Y116.187 E0.01355
G1 X156.060 Y116.357 E0.01488
G1 X156.491 Y116.407 E0.01467
G1 X156.814 Y116.383 E0.01098
G1 X157.116 Y116.306 E0.01054
G1 X157.384 Y116.167 E0.01023
G1 X157.470 Y116.377 E0.00767
G1 X157.657 Y116.654 E0.01133
G1 X157.897 Y116.890 E0.01138
G1 X158.177 Y117.076 E0.01140
G1 X158.500 Y117.210 E0.01184
G1 X158.921 Y117.286 E0.01446
G1 X159.158 Y117.302 E0.00805
G1 X159.519 Y117.279 E0.01225
G1 X159.861 Y117.205 E0.01185
G1 X160.183 Y117.071 E0.01181
G1 X160.471 Y116.870 E0.01186
G1 X160.653 Y116.668 E0.00920
G1 X160.896 Y116.903 E0.01144
G1 X161.178 Y117.084 E0.01134
G1 X161.487 Y117.208 E0.01128
G1 X161.814 Y117.279 E0.01132
G1 X162.153 Y117.302 E0.01150
G1 X162.511 Y117.279 E0.01214
G1 X162.850 Y117.208 E0.01175
G1 X163.171 Y117.079 E0.01168
G1 X163.415 Y116.916 E0.00995
G1 X163.415 Y118.177 E0.04268
M204 S1000
G1 F8640.000
G1 X160.126 Y118.056 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.600 F10800.000
G1 X160.647 Y112.539
G1 Z14.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X160.647 Y113.405 E0.02931
G1 X158.845 Y113.405 E0.06100
G1 X158.948 Y113.524 E0.00534
G1 X159.815 Y114.278 E0.03889
G1 X160.123 Y114.574 E0.01446
G1 X160.320 Y114.820 E0.01065
G1 X160.466 Y115.075 E0.00993
G1 X160.557 Y115.341 E0.00952
G1 X160.588 Y115.611 E0.00919
G1 X160.565 Y115.892 E0.00956
G1 X160.494 Y116.146 E0.00894
G1 X160.371 Y116.372 E0.00870
G1 X160.200 Y116.563 E0.00868
G1 X159.986 Y116.712 E0.00880
G1 X159.739 Y116.815 E0.00907
G1 X159.463 Y116.874 E0.00956
G1 X159.159 Y116.894 E0.01032
G1 X158.971 Y116.881 E0.00639
G1 X158.616 Y116.817 E0.01219
G1 X158.370 Y116.715 E0.00903
G1 X158.154 Y116.572 E0.00876
G1 X157.972 Y116.393 E0.00865
G1 X157.831 Y116.184 E0.00853
G1 X157.734 Y115.948 E0.00862
G1 X157.635 Y115.463 E0.01676
G1 X158.572 Y115.377 E0.03185
G1 X158.691 Y115.799 E0.01485
G1 X158.789 Y115.923 E0.00536
G1 X158.852 Y115.967 E0.00260
G1 X159.046 Y116.030 E0.00688
G1 X159.288 Y116.030 E0.00821
G1 X159.456 Y115.973 E0.00599
G1 X159.565 Y115.869 E0.00512
G1 X159.624 Y115.710 E0.00575
G1 X159.633 Y115.602 E0.00365
G1 X159.611 Y115.424 E0.00608
G1 X159.448 Y115.133 E0.01128
G1 X159.225 Y114.900 E0.01091
G1 X158.378 Y114.177 E0.03770
G1 X158.154 Y113.940 E0.01104
G1 X157.939 Y113.672 E0.01163
G1 X157.659 Y113.167 E0.01954
G1 X157.659 Y112.539 E0.02126
G1 X160.587 Y112.539 E0.09911
M204 S1000
G1 X161.046 Y112.512 F10800.000
G1 F8640.000
G1 X160.647 Y113.405 E-0.20044
G1 X158.845 Y113.405 E-0.41610
G1 X158.948 Y113.524 E-0.03643
G1 X159.298 Y113.828 E-0.10703
G1 E-0.04000 F2100.00000
G1 Z14.600 F10800.000
G1 X158.581 Y114.886
G1 Z14.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X158.667 Y114.959 E0.00383
G1 X157.974 Y115.023 E0.02356
G1 X157.978 Y114.347 E0.02290
G1 X158.098 Y114.473 E0.00588
G1 X158.536 Y114.847 E0.01950
M204 S1000
G1 X158.944 Y115.196 F10800.000
M204 S800
G1 F1500.000
G1 X159.124 Y115.384 E0.00881
G1 X159.214 Y115.529 E0.00580
G1 X159.223 Y115.623 E0.00319
G1 X159.059 Y115.606 E0.00556
G1 X158.960 Y115.253 E0.01241
M204 S1000
G1 F8640.000
G1 X159.124 Y115.384 E-0.04828
G1 X159.214 Y115.529 E-0.03953
G1 X159.223 Y115.623 E-0.02179
G1 X159.059 Y115.606 E-0.03793
G1 X158.960 Y115.253 E-0.08467
G1 E-0.56780 F2100.00000
G1 Z14.600 F10800.000
G1 X160.131 Y114.017
G1 Z14.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X159.900 Y113.812 E0.01045
G1 X160.174 Y113.812 E0.00926
G1 X160.143 Y113.958 E0.00504
M204 S1000
G1 X160.456 Y114.338 F10800.000
M204 S800
G1 F1500.000
G1 X161.122 Y114.399 E0.02263
G1 X161.122 Y115.019 E0.02099
G1 X160.883 Y115.037 E0.00810
G1 X160.838 Y114.906 E0.00471
G1 X160.657 Y114.591 E0.01230
G1 X160.493 Y114.385 E0.00889
M204 S1000
G1 F8640.000
G1 X161.122 Y114.399 E-0.14516
G1 X161.122 Y115.019 E-0.14318
G1 X160.883 Y115.037 E-0.05526
G1 X160.838 Y114.906 E-0.03216
G1 X160.657 Y114.591 E-0.08387
G1 X160.493 Y114.385 E-0.06066
G1 E-0.27972 F2100.00000
G1 Z14.600 F10800.000
G1 X161.972 Y113.879
G1 Z14.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X162.000 Y113.785 E0.00331
G1 X162.037 Y113.760 E0.00152
G1 X162.196 Y113.740 E0.00541
G1 X162.324 Y113.761 E0.00441
G1 X162.326 Y113.839 E0.00264
G1 X162.182 Y113.874 E0.00503
G1 X162.032 Y113.878 E0.00507
M204 S1000
G1 F8640.000
G1 X162.000 Y113.785 E-0.02255
G1 X162.037 Y113.760 E-0.01034
G1 X162.196 Y113.740 E-0.03689
G1 X162.324 Y113.761 E-0.03009
G1 X162.326 Y113.839 E-0.01798
G1 X162.182 Y113.874 E-0.03432
G1 X162.032 Y113.878 E-0.03458
G1 E-0.61325 F2100.00000
G1 Z14.600 F10800.000
G1 X160.629 Y115.465
G1 Z14.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X161.565 Y115.393 E0.03178
G1 X161.653 Y115.752 E0.01252
G1 X161.718 Y115.874 E0.00468
G1 X161.839 Y115.974 E0.00530
G1 X161.915 Y116.006 E0.00280
G1 X162.156 Y116.040 E0.00824
G1 X162.282 Y116.032 E0.00427
G1 X162.388 Y116.007 E0.00368
G1 X162.527 Y115.925 E0.00548
G1 X162.609 Y115.797 E0.00513
G1 X162.640 Y115.604 E0.00663
G1 X162.605 Y115.419 E0.00637
G1 X162.503 Y115.292 E0.00550
G1 X162.316 Y115.201 E0.00706
G1 X162.186 Y115.176 E0.00449
G1 X161.529 Y115.160 E0.02224
G1 X161.529 Y114.296 E0.02923
G1 X162.223 Y114.280 E0.02349
G1 X162.375 Y114.253 E0.00525
G1 X162.591 Y114.156 E0.00803
G1 X162.659 Y114.093 E0.00310
G1 X162.731 Y113.943 E0.00563
G1 X162.731 Y113.708 E0.00798
G1 X162.662 Y113.523 E0.00668
G1 X162.531 Y113.407 E0.00592
G1 X162.319 Y113.340 E0.00752
G1 X162.183 Y113.331 E0.00461
G1 X161.915 Y113.366 E0.00915
G1 X161.744 Y113.453 E0.00649
G1 X161.633 Y113.593 E0.00606
G1 X161.503 Y114.025 E0.01525
G1 X160.563 Y113.939 E0.03197
G1 X160.669 Y113.431 E0.01758
G1 X160.771 Y113.181 E0.00916
G1 X160.918 Y112.962 E0.00893
G1 X161.110 Y112.782 E0.00889
G1 X161.336 Y112.644 E0.00897
G1 X161.590 Y112.549 E0.00920
G1 X161.870 Y112.493 E0.00966
G1 X162.098 Y112.479 E0.00772
G1 X162.498 Y112.494 E0.01354
G1 X162.796 Y112.558 E0.01031
G1 X163.060 Y112.667 E0.00966
G1 X163.288 Y112.824 E0.00937
G1 X163.470 Y113.025 E0.00922
G1 X163.601 Y113.264 E0.00920
G1 X163.677 Y113.532 E0.00944
G1 X163.701 Y113.825 E0.00997
G1 X163.683 Y114.043 E0.00739
G1 X163.627 Y114.247 E0.00718
G1 X163.531 Y114.434 E0.00711
G1 X163.398 Y114.599 E0.00718
G1 X163.180 Y114.767 E0.00930
G1 X163.332 Y114.906 E0.00698
G1 X163.449 Y115.065 E0.00668
G1 X163.531 Y115.246 E0.00673
G1 X163.570 Y115.402 E0.00542
G1 X163.596 Y115.651 E0.00850
G1 X163.572 Y115.922 E0.00920
M73 Q91 S8
G1 X163.497 Y116.169 E0.00873
G1 X163.371 Y116.389 E0.00857
G1 X163.195 Y116.573 E0.00863
G1 X162.979 Y116.717 E0.00878
G1 X162.732 Y116.817 E0.00904
G1 X162.456 Y116.875 E0.00952
G1 X162.154 Y116.894 E0.01026
G1 X161.871 Y116.875 E0.00960
G1 X161.607 Y116.818 E0.00912
G1 X161.366 Y116.720 E0.00881
G1 X161.150 Y116.582 E0.00870
G1 X160.966 Y116.405 E0.00862
G1 X160.825 Y116.195 E0.00856
G1 X160.728 Y115.957 E0.00869
G1 X160.641 Y115.524 E0.01496
M204 S1000
G1 X160.574 Y115.069 F10800.000
G1 F8640.000
G1 X161.565 Y115.393 E-0.21554
G1 X161.653 Y115.752 E-0.08542
G1 X161.718 Y115.874 E-0.03194
G1 X161.839 Y115.974 E-0.03619
G1 X161.915 Y116.006 E-0.01909
G1 X162.156 Y116.040 E-0.05621
G1 X162.282 Y116.032 E-0.02910
G1 X162.388 Y116.007 E-0.02509
G1 X162.527 Y115.925 E-0.03738
G1 X162.609 Y115.797 E-0.03502
G1 X162.640 Y115.604 E-0.04520
G1 X162.605 Y115.419 E-0.04343
G1 X162.503 Y115.292 E-0.03750
G1 X162.316 Y115.201 E-0.04819
G1 X162.253 Y115.189 E-0.01471
G1 E-0.04000 F2100.00000
G1 Z14.600 F10800.000
G1 X162.029 Y115.579
G1 Z14.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X162.141 Y115.582 E0.00379
G1 X162.232 Y115.607 E0.00319
G1 X162.230 Y115.626 E0.00063
G1 X162.171 Y115.631 E0.00201
G1 X162.064 Y115.616 E0.00367
M204 S1000
G1 F8640.000
G1 X162.141 Y115.582 E-0.01948
G1 X162.232 Y115.607 E-0.02173
G1 X162.230 Y115.626 E-0.00430
G1 X162.171 Y115.631 E-0.01368
G1 X162.064 Y115.616 E-0.02501
G1 E-0.71581 F2100.00000
G1 Z14.600 F10800.000
G1 X153.219 Y115.933
G1 Z14.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X154.133 Y115.933 E0.03094
G1 X154.138 Y115.798 E0.00459
G1 X154.325 Y115.913 E0.00744
G1 X154.636 Y115.990 E0.01081
G1 X154.983 Y115.989 E0.01175
G1 X155.169 Y115.955 E0.00641
G1 X155.464 Y115.826 E0.01090
G1 X155.637 Y115.644 E0.00849
G1 X155.869 Y115.839 E0.01024
G1 X156.162 Y115.959 E0.01074
G1 X156.499 Y115.998 E0.01147
G1 X156.748 Y115.980 E0.00845
G1 X156.970 Y115.923 E0.00774
G1 X157.165 Y115.822 E0.00747
G1 X157.331 Y115.671 E0.00758
G1 X157.464 Y115.431 E0.00930
G1 X157.523 Y115.266 E0.00593
G1 X157.567 Y115.010 E0.00879
G1 X157.581 Y112.539 E0.08363
G1 X156.646 Y112.539 E0.03167
G1 X156.646 Y114.628 E0.07071
G1 X156.619 Y114.960 E0.01128
G1 X156.594 Y115.049 E0.00310
G1 X156.546 Y115.121 E0.00293
G1 X156.326 Y115.167 E0.00762
G1 X156.228 Y115.158 E0.00332
G1 X156.077 Y115.086 E0.00569
G1 X155.960 Y114.927 E0.00665
G1 X155.921 Y114.815 E0.00404
G1 X155.880 Y114.463 E0.01198
G1 X155.880 Y112.539 E0.06513
G1 X154.946 Y112.539 E0.03162
G1 X154.946 Y114.628 E0.07071
G1 X154.919 Y114.960 E0.01129
G1 X154.870 Y115.097 E0.00491
G1 X154.806 Y115.143 E0.00265
G1 X154.736 Y115.161 E0.00246
G1 X154.533 Y115.158 E0.00688
G1 X154.452 Y115.130 E0.00290
G1 X154.318 Y115.016 E0.00595
G1 X154.219 Y114.804 E0.00792
G1 X154.191 Y114.655 E0.00514
G1 X154.181 Y112.556 E0.07106
G1 X163.822 Y112.150 E0.32664
G1 X163.822 Y118.662 E0.22040
G1 X151.421 Y118.140 E0.42014
G1 X151.421 Y112.672 E0.18506
G1 X153.244 Y112.595 E0.06176
G1 X153.243 Y115.307 E0.09179
G1 X153.221 Y115.873 E0.01917
M204 S1000
G1 X153.218 Y116.333 F10800.000
G1 F8640.000
G1 X154.133 Y115.933 E-0.21097
G1 X154.138 Y115.798 E-0.03133
G1 X154.325 Y115.913 E-0.05077
G1 X154.636 Y115.990 E-0.07376
G1 X154.983 Y115.989 E-0.08013
G1 X155.169 Y115.955 E-0.04375
G1 X155.464 Y115.826 E-0.07437
G1 X155.637 Y115.644 E-0.05794
G1 X155.869 Y115.839 E-0.06987
G1 X156.138 Y115.949 E-0.06712
G1 E-0.04000 F2100.00000
G1 Z14.600 F10800.000
G1 X154.586 Y114.959
G1 Z14.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X154.568 Y114.610 E0.01018
G1 X154.563 Y112.744 E0.05561
G1 F8640.000
G1 X154.568 Y114.610 E-0.43086
G1 E-0.36914 F2100.00000
G1 Z14.600 F10800.000
G1 X156.263 Y112.672
G1 Z14.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X156.273 Y114.613 E0.05784
G1 X156.275 Y114.733 E0.00338
G1 X156.281 Y114.778 E0.00118
G1 X156.289 Y114.814 E0.00091
G1 X156.293 Y114.825 E0.00027
G1 F8640.000
G1 X156.289 Y114.814 E-0.00276
G1 E-0.79724 F2100.00000
G1 Z14.600 F10800.000
G1 X151.947 Y113.930
G1 Z14.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X152.556 Y113.321 E0.02657
G1 X152.556 Y113.847 E0.01622
G1 X152.108 Y114.294 E0.01955
G1 X152.108 Y114.819 E0.01621
G1 X152.556 Y114.372 E0.01954
G1 X152.555 Y114.897 E0.01622
G1 X152.108 Y115.345 E0.01953
G1 X152.108 Y115.870 E0.01621
G1 X152.550 Y115.428 E0.01930
G1 X152.529 Y115.973 E0.01686
G1 X152.108 Y116.395 E0.01840
G1 X152.108 Y116.920 E0.01621
G1 X152.509 Y116.519 E0.01749
G1 X152.505 Y116.621 E0.00313
G1 X152.932 Y116.621 E0.01320
G1 X152.108 Y117.445 E0.03600
G1 X152.108 Y117.480 E0.00110
G1 X152.578 Y117.500 E0.01452
G1 X153.458 Y116.621 E0.03841
G1 X153.983 Y116.621 E0.01621
G1 X153.082 Y117.521 E0.03934
G1 X153.586 Y117.543 E0.01557
G1 X154.471 Y116.657 E0.03867
G1 X154.553 Y116.677 E0.00259
G1 X154.977 Y116.676 E0.01311
G1 X154.090 Y117.564 E0.03876
G1 X154.594 Y117.585 E0.01557
G1 X155.678 Y116.501 E0.04735
G1 X155.988 Y116.631 E0.01039
G1 X156.064 Y116.640 E0.00235
G1 X155.097 Y117.606 E0.04220
G1 X155.601 Y117.628 E0.01557
G1 X156.545 Y116.684 E0.04120
G1 X156.859 Y116.661 E0.00974
G1 X157.174 Y116.580 E0.01002
G1 X156.105 Y117.649 E0.04665
G1 X156.609 Y117.670 E0.01557
G1 X157.442 Y116.837 E0.03638
G1 X157.707 Y117.097 E0.01146
G1 X157.113 Y117.691 E0.02595
G1 X157.617 Y117.712 E0.01557
G1 X158.021 Y117.308 E0.01765
G1 X158.295 Y117.428 E0.00922
G1 X158.167 Y117.526 E0.00497
G1 X158.237 Y117.618 E0.00357
G1 X157.966 Y117.888 E0.01180
M204 S1000
G1 X158.715 Y117.459 F10800.000
G1 F2400.000
G1 X158.872 Y117.664 E0.00748
G1 X159.168 Y117.680 E0.00863
G1 X159.431 Y117.677 E0.00781
G1 X159.730 Y117.962 F10800.000
M204 S1250
G1 F2400.000
G1 X160.503 Y117.189 E0.03351
G1 X160.667 Y117.071 E0.00620
G1 X160.785 Y117.164 E0.00462
G1 X160.785 Y117.429 E0.00810
G1 X160.231 Y117.983 E0.02405
M204 S1000
G1 F8640.000
G1 X160.785 Y117.429 E-0.18112
G1 X160.785 Y117.164 E-0.06098
G1 X160.667 Y117.071 E-0.03480
G1 X160.503 Y117.189 E-0.04666
G1 X159.730 Y117.962 E-0.25236
G1 E-0.22408 F2100.00000
G1 Z14.600 F10800.000
G1 X161.730 Y117.386
G1 Z14.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X161.275 Y117.841 E0.02517
G1 X161.913 Y117.868 E0.02497
G1 X162.176 Y117.606 E0.01450
G1 X162.552 Y117.583 E0.01473
G1 X162.949 Y117.498 E0.01587
G1 X162.376 Y118.071 E0.03169
M204 S1000
G1 F8640.000
G1 X162.949 Y117.498 E-0.18713
G1 X162.552 Y117.583 E-0.09372
G1 X162.176 Y117.606 E-0.08701
G1 X161.913 Y117.868 E-0.08561
G1 X161.275 Y117.841 E-0.14747
G1 X161.730 Y117.386 E-0.14862
G1 E-0.05043 F2100.00000
G1 Z14.600 F10800.000
G1 X163.493 Y116.590
G1 Z14.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X163.565 Y116.529 E0.00055
G1 X163.599 Y116.441 E0.00061
G1 F8640.000
G1 X163.565 Y116.529 E-0.02156
G1 E-0.77844 F2100.00000
G1 Z14.600 F10800.000
G1 X163.619 Y112.538
G1 Z14.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X163.025 Y112.400 E0.00591
G1 F8640.000
G1 X163.619 Y112.538 E-0.14069
G1 E-0.65931 F2100.00000
G1 Z14.600 F10800.000
G1 X161.163 Y112.477
G1 Z14.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X160.932 Y112.557 E0.00333
G1 X160.850 Y112.741 E0.00274
G1 F8640.000
G1 X160.932 Y112.557 E-0.04646
G1 X161.163 Y112.477 E-0.05647
G1 E-0.69708 F2100.00000
G1 Z14.600 F10800.000
G1 X163.822 Y111.156
G1 Z14.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X152.597 Y110.868 E0.38008
G1 X163.822 Y110.351 E0.38036
G1 X163.822 Y111.096 E0.02520
M204 S1000
G1 X164.031 Y110.815 F10800.000
G1 X163.619 Y110.756
G1 F2400.000
G1 X162.960 Y110.762 E0.02022
G1 X162.301 Y110.769 E0.01776
G1 X161.642 Y110.776 E0.01529
G1 X160.983 Y110.782 E0.01282
G1 X160.325 Y110.789 E0.01036
G1 X159.666 Y110.796 E0.00789
G1 X159.007 Y110.803 E0.00542
G1 F8640.000
G1 X159.666 Y110.796 E-0.15213
G1 E-0.64787 F2100.00000
G1 Z14.600 F10800.000
G1 X156.877 Y108.799
G1 Z14.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.415 Y108.693 E0.22134
G1 X163.415 Y108.941 E0.00837
G1 X156.937 Y108.800 E0.21934
M204 S1000
G1 F8640.000
G1 X160.228 Y108.746 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.600 F10800.000
G1 X163.822 Y109.357
G1 Z14.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X151.421 Y109.088 E0.41987
G1 X151.421 Y108.480 E0.02058
G1 X163.822 Y108.280 E0.41983
G1 X163.822 Y109.297 E0.03442
M204 S1000
G1 X163.422 Y109.341 F10800.000
G1 F8640.000
G1 X160.531 Y109.241 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.600 F10800.000
G1 X156.673 Y108.798
G1 Z14.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X155.411 Y108.795 E0.04114
G1 X154.149 Y108.791 E0.03643
G1 X152.886 Y108.788 E0.03172
G1 X151.624 Y108.784 E0.02701
;BEFORE_LAYER_CHANGE
G92 E0.0
;14.2


G1 F8640.000
G1 X152.886 Y108.788 E-0.29145
G1 E-0.50855 F2100.00000
G1 Z14.600 F10800.000
;AFTER_LAYER_CHANGE
;14.2
G1 X121.320 Y108.925
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.320 Y110.943 E0.06832
G1 X120.720 Y110.940 E0.02031
G1 X120.720 Y112.714 E0.06006
G1 X121.320 Y112.717 E0.02031
G1 X121.320 Y113.083 E0.01239
G1 X120.720 Y113.086 E0.02031
G1 X120.720 Y114.859 E0.06001
G1 X121.320 Y114.856 E0.02031
G1 X121.320 Y115.581 E0.02455
G1 X107.578 Y115.847 E0.46522
G1 X107.578 Y116.479 E0.02140
G1 F1800.000
G1 X107.578 Y116.551 E0.00355
G1 F2700.000
G1 X107.578 Y117.183 E0.02140
G1 X121.320 Y117.449 E0.46522
G1 X121.320 Y121.899 E0.15063
G1 X109.168 Y121.970 E0.41133
G1 X86.583 Y121.655 E0.76455
G1 X86.583 Y118.505 E0.10665
G1 X88.781 Y118.505 E0.07441
G1 X89.672 Y118.417 E0.03029
G1 X90.443 Y118.099 E0.02825
G1 X90.978 Y117.485 E0.02757
G1 X91.140 Y116.708 E0.02684
G1 X91.114 Y116.358 E0.01191
G1 X91.042 Y116.058 E0.01041
G1 X90.918 Y115.776 E0.01044
G1 X90.830 Y115.647 E0.00531
G1 X90.923 Y115.568 E0.00413
G1 X91.144 Y115.294 E0.01193
G1 X91.304 Y114.982 E0.01186
G1 X91.397 Y114.644 E0.01185
G1 X91.426 Y114.289 E0.01207
G1 X91.384 Y113.847 E0.01502
G1 X91.248 Y113.428 E0.01491
G1 X91.014 Y113.055 E0.01490
G1 X90.697 Y112.749 E0.01494
G1 X90.319 Y112.518 E0.01497
G1 X89.900 Y112.363 E0.01513
G1 X89.448 Y112.275 E0.01560
G1 X88.980 Y112.248 E0.01585
G1 X86.583 Y112.248 E0.08114
G1 X86.583 Y109.168 E0.10426
G1 X109.168 Y108.854 E0.76455
G1 X121.260 Y108.924 E0.40930
M204 S1000
G1 F8640.000
G1 X121.320 Y110.943 E-0.46631
G1 X120.720 Y110.940 E-0.13855
G1 X120.720 Y111.612 E-0.15514
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X86.716 Y112.656
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X88.969 Y112.656 E0.07623
G1 X89.397 Y112.680 E0.01453
G1 X89.790 Y112.756 E0.01355
G1 X90.141 Y112.886 E0.01266
G1 X90.446 Y113.073 E0.01211
G1 X90.696 Y113.313 E0.01174
G1 X90.876 Y113.602 E0.01152
G1 X90.983 Y113.931 E0.01170
G1 X91.018 Y114.291 E0.01226
G1 X90.994 Y114.572 E0.00955
G1 X90.922 Y114.833 E0.00916
G1 X90.801 Y115.071 E0.00904
G1 X90.631 Y115.282 E0.00915
G1 X90.419 Y115.459 E0.00936
G1 X90.206 Y115.575 E0.00821
G1 X90.429 Y115.782 E0.01031
G1 X90.561 Y115.975 E0.00791
G1 X90.655 Y116.189 E0.00792
G1 X90.710 Y116.420 E0.00806
G1 X90.729 Y116.681 E0.00887
G1 X90.602 Y117.298 E0.02130
G1 X90.199 Y117.759 E0.02071
G1 X89.572 Y118.018 E0.02298
G1 X88.761 Y118.098 E0.02758
G1 X86.716 Y118.098 E0.06921
G1 X86.716 Y112.716 E0.18217
M204 S1000
G1 X86.669 Y112.258 F10800.000
G1 F8640.000
G1 X88.969 Y112.656 E-0.52022
G1 X89.397 Y112.680 E-0.09912
G1 X89.790 Y112.756 E-0.09241
G1 X89.986 Y112.829 E-0.04824
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X121.127 Y111.349
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.127 Y112.309 E0.03250
G1 X121.727 Y112.312 E0.02031
G1 X121.727 Y113.488 E0.03981
G1 X121.127 Y113.491 E0.02031
G1 X121.127 Y114.450 E0.03245
G1 X121.727 Y114.447 E0.02031
G1 X121.727 Y115.980 E0.05191
G1 X107.985 Y116.246 E0.46522
G1 X107.985 Y116.471 E0.00762
G1 F1800.000
G1 X107.985 Y116.559 E0.00433
G1 F1500.000
G1 X107.985 Y116.784 E0.00762
G1 X121.727 Y117.050 E0.46522
G1 X121.727 Y122.304 E0.17785
G1 X109.166 Y122.377 E0.42517
G1 X86.176 Y122.057 E0.77828
G1 X86.176 Y108.767 E0.44985
G1 X109.166 Y108.447 E0.77828
G1 X121.727 Y108.520 E0.42517
G1 X121.727 Y111.352 E0.09586
G1 X121.187 Y111.349 E0.01828
M204 S1000
G1 X120.767 Y111.524 F10800.000
G1 F8640.000
G1 X121.127 Y112.309 E-0.22205
G1 X121.727 Y112.312 E-0.13855
G1 X121.727 Y113.488 E-0.27160
G1 X121.173 Y113.491 E-0.12781
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X121.198 Y109.881
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.542 Y109.225 E0.03181
G1 X119.955 Y109.222 E0.02014
G1 X121.015 Y110.281 E0.05141
M73 P91 R7
G1 X121.015 Y110.636 E0.01217
G1 X120.784 Y110.635 E0.00790
G1 X119.368 Y109.219 E0.06873
G1 X118.781 Y109.215 E0.02014
G1 X120.414 Y110.848 E0.07926
G1 X120.414 Y111.432 E0.02003
G1 X118.194 Y109.212 E0.10775
G1 X117.607 Y109.208 E0.02014
G1 X120.414 Y112.016 E0.13624
G1 X120.414 Y112.599 E0.02003
G1 X117.020 Y109.205 E0.16472
G1 X116.433 Y109.201 E0.02014
G1 X120.414 Y113.183 E0.19321
G1 X120.414 Y113.767 E0.02003
G1 X115.846 Y109.198 E0.22170
G1 X115.259 Y109.195 E0.02014
G1 X120.598 Y114.533 E0.25907
M204 S1000
G1 X120.947 Y115.466 F10800.000
M204 S1250
G1 F4800.000
G1 X114.672 Y109.191 E0.30450
G1 X114.085 Y109.188 E0.02014
G1 X120.194 Y115.297 E0.29648
G1 X119.622 Y115.308 E0.01965
G1 X113.498 Y109.184 E0.29718
G1 X112.911 Y109.181 E0.02014
G1 X119.049 Y115.319 E0.29789
G1 X118.477 Y115.331 E0.01965
G1 X112.324 Y109.178 E0.29859
G1 X111.737 Y109.174 E0.02014
G1 X117.904 Y115.342 E0.29929
G1 X117.332 Y115.353 E0.01965
G1 X111.150 Y109.171 E0.30000
G1 X110.563 Y109.167 E0.02014
G1 X116.759 Y115.364 E0.30070
G1 X116.187 Y115.375 E0.01965
G1 X109.976 Y109.164 E0.30140
G1 X109.389 Y109.160 E0.02014
G1 X115.614 Y115.386 E0.30211
G1 X115.042 Y115.397 E0.01965
G1 X108.809 Y109.164 E0.30246
G1 X108.233 Y109.172 E0.01975
G1 X114.469 Y115.408 E0.30261
G1 X113.897 Y115.419 E0.01965
G1 X107.658 Y109.180 E0.30276
G1 X107.082 Y109.188 E0.01975
G1 X113.324 Y115.430 E0.30291
G1 X112.752 Y115.441 E0.01965
G1 X106.507 Y109.196 E0.30306
G1 X105.931 Y109.204 E0.01975
G1 X112.179 Y115.452 E0.30321
G1 X111.607 Y115.464 E0.01965
G1 X105.355 Y109.212 E0.30336
G1 X104.780 Y109.220 E0.01975
G1 X111.214 Y115.654 E0.31223
M204 S1000
G1 X110.254 Y115.671 F10800.000
G1 F1800.000
G1 X110.254 Y115.111 E0.02863
G1 X109.808 Y114.674 E0.03189
G1 X109.808 Y115.482 E0.04129
G1 X109.363 Y115.491 E0.02277
G1 X109.363 Y114.237 E0.06406
G1 X108.917 Y113.800 E0.03189
G1 X108.917 Y115.499 E0.08683
G1 X108.471 Y115.508 E0.02277
G1 X108.471 Y113.481 E0.10355
G1 X108.026 Y113.490 E0.02277
G1 X108.026 Y115.714 E0.11366
G1 F8640.000
G1 X108.026 Y113.490 E-0.51366
G1 X108.471 Y113.481 E-0.10290
G1 X108.471 Y114.102 E-0.14344
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X108.222 Y113.246
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X104.204 Y109.228 E0.19496
G1 X103.629 Y109.236 E0.01975
G1 X107.469 Y113.077 E0.18638
G1 X106.897 Y113.088 E0.01965
G1 X103.053 Y109.244 E0.18653
G1 X102.477 Y109.252 E0.01975
G1 X106.324 Y113.099 E0.18668
G1 X105.752 Y113.110 E0.01965
G1 X101.902 Y109.260 E0.18683
G1 X101.326 Y109.268 E0.01975
G1 X105.179 Y113.121 E0.18698
G1 X104.607 Y113.133 E0.01965
G1 X100.751 Y109.276 E0.18713
G1 X100.175 Y109.284 E0.01975
G1 X104.034 Y113.144 E0.18728
G1 X103.462 Y113.155 E0.01965
G1 X99.599 Y109.292 E0.18743
G1 X99.024 Y109.300 E0.01975
G1 X102.889 Y113.166 E0.18757
G1 X102.317 Y113.177 E0.01965
G1 X101.243 Y112.103 E0.05212
G1 X101.274 Y112.718 E0.02113
G1 X101.924 Y113.368 E0.03154
M204 S1000
G1 F8640.000
G1 X101.274 Y112.718 E-0.21224
G1 X101.243 Y112.103 E-0.14216
G1 X102.317 Y113.177 E-0.35071
G1 X102.554 Y113.172 E-0.05489
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X101.032 Y112.314
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X98.776 Y110.059 E0.09513
G1 X98.269 Y110.059 E0.01513
G1 X100.889 Y112.679 E0.11052
G1 X100.898 Y113.195 E0.01538
G1 X97.762 Y110.059 E0.13227
G1 X97.452 Y110.059 E0.00925
G1 X97.220 Y110.024 E0.00699
G1 X100.434 Y113.238 E0.13556
G1 X99.936 Y113.248 E0.01484
G1 X96.526 Y109.838 E0.14382
M204 S1000
G1 X96.328 Y109.640 F10800.000
M204 S1250
G1 F2400.000
G1 X96.006 Y109.317 E0.01361
G1 X95.505 Y109.324 E0.01492
G1 X99.438 Y113.258 E0.16590
G1 X98.941 Y113.267 E0.01484
G1 X95.005 Y109.331 E0.16601
G1 X94.505 Y109.338 E0.01492
G1 X98.443 Y113.277 E0.16612
G1 X97.946 Y113.286 E0.01484
G1 X94.004 Y109.345 E0.16623
G1 X93.504 Y109.352 E0.01492
G1 X97.448 Y113.296 E0.16635
G1 X96.950 Y113.306 E0.01484
G1 X93.004 Y109.359 E0.16646
G1 X92.503 Y109.366 E0.01492
G1 X96.487 Y113.350 E0.16801
G1 X96.236 Y113.606 E0.01070
G1 X92.003 Y109.373 E0.17852
G1 X91.503 Y109.380 E0.01492
G1 X95.984 Y113.862 E0.18903
G1 X95.733 Y114.118 E0.01070
G1 X91.003 Y109.387 E0.19954
G1 X90.502 Y109.394 E0.01492
G1 X95.482 Y114.374 E0.21004
G1 X95.231 Y114.630 E0.01070
G1 X90.002 Y109.401 E0.22055
G1 X89.502 Y109.408 E0.01492
G1 X94.980 Y114.886 E0.23106
G1 X94.729 Y115.142 E0.01070
G1 X89.001 Y109.415 E0.24157
G1 X88.501 Y109.422 E0.01492
G1 X94.703 Y115.624 E0.26159
G1 X94.703 Y116.131 E0.01513
G1 X88.001 Y109.429 E0.28269
G1 X87.500 Y109.436 E0.01492
G1 X90.263 Y112.198 E0.11651
G1 X89.976 Y112.092 E0.00912
G1 X89.571 Y112.013 E0.01230
G1 X87.000 Y109.443 E0.10843
G1 X86.863 Y109.445 E0.00409
G1 X86.863 Y109.813 E0.01099
G1 X89.020 Y111.970 E0.09098
G1 X88.511 Y111.968 E0.01518
G1 X86.863 Y110.320 E0.06951
G1 X86.863 Y110.828 E0.01513
G1 X88.004 Y111.968 E0.04811
G1 X87.497 Y111.968 E0.01513
G1 X86.863 Y111.335 E0.02672
G1 X86.863 Y111.842 E0.01513
G1 X87.150 Y112.129 E0.01210
M204 S1000
G1 X86.446 Y112.452 F10800.000
G1 F2400.000
G1 X86.446 Y118.301 E0.06491
G1 F8640.000
G1 X86.446 Y115.010 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X87.438 Y121.548
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X86.863 Y120.973 E0.02425
G1 X86.863 Y120.465 E0.01513
G1 X87.790 Y121.392 E0.03907
G1 X88.304 Y121.399 E0.01534
G1 X86.863 Y119.958 E0.06077
G1 X86.863 Y119.451 E0.01513
G1 X88.818 Y121.406 E0.08247
G1 X89.333 Y121.413 E0.01534
G1 X86.863 Y118.944 E0.10417
G1 X86.863 Y118.785 E0.00473
G1 X87.212 Y118.785 E0.01039
G1 X89.847 Y121.421 E0.11116
G1 X90.362 Y121.428 E0.01534
G1 X87.719 Y118.785 E0.11147
G1 X88.226 Y118.785 E0.01513
G1 X90.876 Y121.435 E0.11177
G1 X91.391 Y121.442 E0.01534
G1 X88.733 Y118.785 E0.11207
G1 X89.201 Y118.745 E0.01399
G1 X91.905 Y121.449 E0.11406
G1 X92.419 Y121.456 E0.01534
G1 X89.663 Y118.700 E0.11627
G1 X89.740 Y118.692 E0.00233
G1 X90.039 Y118.569 E0.00964
G1 X92.934 Y121.463 E0.12210
G1 X93.448 Y121.471 E0.01534
G1 X90.398 Y118.420 E0.12865
G1 X90.611 Y118.332 E0.00688
G1 X90.707 Y118.222 E0.00436
G1 X93.963 Y121.478 E0.13731
G1 X94.477 Y121.485 E0.01534
G1 X90.943 Y117.951 E0.14904
G1 X91.180 Y117.680 E0.01072
G1 X94.991 Y121.492 E0.16077
G1 X95.506 Y121.499 E0.01534
G1 X91.304 Y117.297 E0.17724
G1 X91.391 Y116.877 E0.01280
G1 X96.020 Y121.506 E0.19526
G1 X96.164 Y121.508 E0.00429
G1 X96.168 Y121.147 E0.01079
G1 X91.396 Y116.375 E0.20126
G1 X91.309 Y115.969 E0.01239
G1 X91.186 Y115.689 E0.00912
G1 X91.200 Y115.672 E0.00066
G1 X96.173 Y120.645 E0.20976
G1 X96.175 Y120.421 E0.00667
G1 X96.704 Y120.950 E0.02231
G1 X96.986 Y120.950 E0.00839
G1 X91.415 Y115.379 E0.23496
G1 X91.579 Y115.036 E0.01134
G1 X97.493 Y120.950 E0.24943
G1 X98.000 Y120.950 E0.01513
G1 X96.771 Y119.721 E0.05185
G1 X97.288 Y119.731 E0.01543
G1 X98.507 Y120.950 E0.05143
G1 X99.015 Y120.950 E0.01513
G1 X97.805 Y119.741 E0.05101
G1 X98.323 Y119.751 E0.01543
G1 X99.384 Y120.812 E0.04475
G1 X99.637 Y120.558 E0.01070
G1 X98.840 Y119.761 E0.03363
G1 X99.357 Y119.771 E0.01543
G1 X99.891 Y120.304 E0.02251
G1 X100.144 Y120.051 E0.01070
G1 X99.874 Y119.781 E0.01139
G1 X100.392 Y119.791 E0.01543
G1 X100.512 Y119.911 E0.00506
M204 S1000
G1 F8640.000
G1 X100.392 Y119.791 E-0.03918
G1 X99.874 Y119.781 E-0.11946
G1 X100.144 Y120.051 E-0.08817
G1 X99.891 Y120.304 E-0.08282
G1 X99.357 Y119.771 E-0.17426
G1 X98.840 Y119.761 E-0.11946
G1 X99.258 Y120.179 E-0.13664
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X97.203 Y121.681
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X96.854 Y121.332 E0.01684
G1 X97.434 Y121.332 E0.01980
G1 X97.606 Y121.503 E0.00827
G1 X98.194 Y121.512 E0.02009
G1 X98.015 Y121.332 E0.00867
G1 X98.595 Y121.332 E0.01980
G1 X98.783 Y121.520 E0.00906
G1 X99.371 Y121.528 E0.02009
G1 X99.175 Y121.332 E0.00946
G1 X99.403 Y121.332 E0.00779
G1 X99.579 Y121.156 E0.00850
G1 X99.960 Y121.536 E0.01835
G1 X100.548 Y121.544 E0.02009
G1 X99.870 Y120.866 E0.03275
G1 X100.160 Y120.576 E0.01400
G1 X101.137 Y121.553 E0.04715
G1 X101.725 Y121.561 E0.02009
G1 X100.450 Y120.285 E0.06155
G1 X100.740 Y119.995 E0.01400
G1 X102.314 Y121.569 E0.07594
G1 X102.903 Y121.577 E0.02009
G1 X101.156 Y119.831 E0.08429
G1 X101.748 Y119.842 E0.02020
G1 X103.491 Y121.585 E0.08413
G1 X104.080 Y121.594 E0.02009
G1 X102.339 Y119.853 E0.08398
G1 X102.931 Y119.865 E0.02020
G1 X104.668 Y121.602 E0.08382
G1 X105.257 Y121.610 E0.02009
G1 X103.523 Y119.876 E0.08366
G1 X104.115 Y119.888 E0.02020
G1 X105.845 Y121.618 E0.08350
G1 X106.434 Y121.626 E0.02009
G1 X104.707 Y119.899 E0.08335
G1 X105.299 Y119.911 E0.02020
G1 X107.022 Y121.635 E0.08319
G1 X107.611 Y121.643 E0.02009
G1 X105.890 Y119.922 E0.08303
G1 X106.482 Y119.934 E0.02020
G1 X108.199 Y121.651 E0.08287
G1 X108.788 Y121.659 E0.02009
G1 X107.074 Y119.945 E0.08271
G1 X107.666 Y119.957 E0.02020
G1 X109.373 Y121.663 E0.08236
G1 X109.950 Y121.660 E0.01969
G1 X108.258 Y119.968 E0.08165
G1 X108.759 Y119.978 E0.01713
G1 X108.804 Y119.934 E0.00213
G1 X110.527 Y121.657 E0.08312
G1 X111.104 Y121.653 E0.01969
G1 X109.097 Y119.647 E0.09683
G1 X109.390 Y119.359 E0.01400
G1 X111.681 Y121.650 E0.11054
G1 X112.258 Y121.646 E0.01969
G1 X109.683 Y119.072 E0.12424
G1 X109.976 Y118.785 E0.01400
G1 X112.835 Y121.643 E0.13795
G1 X113.412 Y121.640 E0.01969
G1 X110.269 Y118.497 E0.15165
G1 X110.562 Y118.210 E0.01400
G1 X113.989 Y121.636 E0.16536
G1 X114.566 Y121.633 E0.01969
G1 X110.680 Y117.748 E0.18750
G1 X110.680 Y117.548 E0.00680
G1 X111.069 Y117.556 E0.01326
G1 X115.143 Y121.630 E0.19659
G1 X115.720 Y121.626 E0.01969
G1 X111.661 Y117.567 E0.19588
G1 X112.252 Y117.579 E0.02020
G1 X116.297 Y121.623 E0.19516
G1 X116.874 Y121.620 E0.01969
G1 X112.844 Y117.590 E0.19445
G1 X113.436 Y117.602 E0.02020
G1 X117.451 Y121.616 E0.19373
G1 X118.028 Y121.613 E0.01969
G1 X114.028 Y117.613 E0.19302
G1 X114.620 Y117.625 E0.02020
G1 X118.605 Y121.610 E0.19230
G1 X119.182 Y121.606 E0.01969
G1 X115.211 Y117.636 E0.19159
G1 X115.803 Y117.648 E0.02020
G1 X119.759 Y121.603 E0.19087
G1 X120.336 Y121.600 E0.01969
G1 X116.395 Y117.659 E0.19016
G1 X116.987 Y117.670 E0.02020
G1 X120.913 Y121.596 E0.18944
G1 X121.015 Y121.596 E0.00348
G1 X121.015 Y121.118 E0.01631
G1 X117.579 Y117.682 E0.16580
G1 X118.171 Y117.693 E0.02020
G1 X121.015 Y120.537 E0.13724
G1 X121.015 Y119.957 E0.01980
G1 X118.762 Y117.705 E0.10868
G1 X119.354 Y117.716 E0.02020
G1 X121.015 Y119.377 E0.08012
G1 X121.015 Y118.796 E0.01980
G1 X119.946 Y117.728 E0.05156
G1 X120.538 Y117.739 E0.02020
G1 X121.198 Y118.399 E0.03184
M204 S1000
G1 F8640.000
G1 X120.538 Y117.739 E-0.21547
G1 X119.946 Y117.728 E-0.13668
G1 X121.015 Y118.796 E-0.34891
G1 X121.015 Y119.051 E-0.05894
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X110.254 Y118.196
G1 Z14.200
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X110.254 Y117.556 E0.03268
G1 X109.808 Y117.548 E0.02277
G1 X109.808 Y118.356 E0.04129
G1 X109.363 Y118.793 E0.03189
G1 X109.363 Y117.539 E0.06406
G1 X108.917 Y117.531 E0.02277
G1 X108.917 Y119.230 E0.08683
G1 X108.590 Y119.551 E0.02341
G1 X108.471 Y119.549 E0.00605
G1 X108.471 Y117.522 E0.10355
G1 X108.026 Y117.513 E0.02277
G1 X108.026 Y119.540 E0.10355
G1 X107.580 Y119.531 E0.02277
G1 X107.580 Y117.505 E0.10355
G1 X107.257 Y117.498 E0.01654
G1 X107.257 Y115.531 E0.10051
G1 X107.580 Y115.525 E0.01654
G1 X107.580 Y113.499 E0.10355
G1 X107.135 Y113.507 E0.02277
G1 X107.135 Y119.523 E0.30736
G1 X106.689 Y119.514 E0.02277
G1 X106.689 Y113.516 E0.30648
G1 X106.244 Y113.524 E0.02277
G1 X106.244 Y119.505 E0.30560
G1 X105.798 Y119.497 E0.02277
G1 X105.798 Y113.533 E0.30472
G1 X105.352 Y113.542 E0.02277
G1 X105.352 Y119.488 E0.30384
G1 X104.907 Y119.480 E0.02277
G1 X104.907 Y113.550 E0.30296
G1 X104.461 Y113.559 E0.02277
G1 X104.461 Y119.471 E0.30208
G1 X104.016 Y119.462 E0.02277
G1 X104.016 Y113.568 E0.30119
G1 X103.570 Y113.576 E0.02277
G1 X103.570 Y119.454 E0.30031
G1 X103.125 Y119.445 E0.02277
G1 X103.125 Y113.585 E0.29943
G1 X102.679 Y113.593 E0.02277
G1 X102.679 Y119.436 E0.29855
G1 X102.233 Y119.428 E0.02277
G1 X102.233 Y113.602 E0.29767
G1 X101.788 Y113.611 E0.02277
G1 X101.788 Y119.419 E0.29679
G1 X101.342 Y119.411 E0.02277
G1 X101.342 Y113.619 E0.29590
G1 X100.897 Y113.628 E0.02277
G1 X100.897 Y119.402 E0.29502
G1 X100.451 Y119.393 E0.02277
G1 X100.451 Y113.637 E0.29414
G1 X100.006 Y113.645 E0.02277
G1 X100.006 Y119.385 E0.29326
G1 X99.560 Y119.376 E0.02277
G1 X99.560 Y113.654 E0.29238
G1 X99.114 Y113.662 E0.02277
G1 X99.114 Y119.367 E0.29150
G1 X98.669 Y119.359 E0.02277
G1 X98.669 Y113.671 E0.29062
G1 X98.223 Y113.680 E0.02277
G1 X98.223 Y119.350 E0.28973
G1 X97.778 Y119.342 E0.02277
G1 X97.778 Y113.688 E0.28885
G1 X97.332 Y113.697 E0.02277
G1 X97.332 Y119.333 E0.28797
G1 X96.887 Y119.324 E0.02277
G1 X96.887 Y113.706 E0.28709
G1 X96.692 Y113.709 E0.00994
G1 X96.441 Y113.965 E0.01832
G1 X96.441 Y119.065 E0.26054
G1 X95.995 Y118.610 E0.03251
G1 X95.995 Y114.420 E0.21412
G1 X95.550 Y114.874 E0.03251
G1 X95.550 Y118.156 E0.16770
G1 X95.104 Y117.702 E0.03251
G1 X95.104 Y115.045 E0.13572
G1 F8640.000
G1 X95.104 Y117.702 E-0.61331
G1 X95.549 Y118.155 E-0.14669
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X94.864 Y116.799
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X91.567 Y113.502 E0.13907
G1 X91.660 Y113.790 E0.00903
G1 X91.693 Y114.136 E0.01037
G1 X94.703 Y117.146 E0.12694
G1 X94.703 Y117.653 E0.01513
G1 X91.530 Y114.480 E0.13381
M204 S1000
G1 F8640.000
G1 X93.858 Y116.808 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X97.213 Y109.824
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X96.721 Y109.332 E0.02384
G1 X97.297 Y109.324 E0.01975
G1 X97.649 Y109.677 E0.01711
G1 X98.233 Y109.677 E0.02003
G1 X97.873 Y109.316 E0.01750
G1 X98.448 Y109.308 E0.01975
G1 X99.000 Y109.860 E0.02678
M204 S1000
G1 F8640.000
G1 X98.448 Y109.308 E-0.18018
G1 X97.873 Y109.316 E-0.13292
G1 X98.233 Y109.677 E-0.11775
G1 X97.649 Y109.677 E-0.13476
G1 X97.297 Y109.324 E-0.11513
G1 X96.954 Y109.329 E-0.07926
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X89.452 Y114.185
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X89.473 Y114.309 E0.00427
G1 X89.445 Y114.453 E0.00497
G1 X89.413 Y114.492 E0.00169
G1 X89.254 Y114.560 E0.00586
G1 X88.842 Y114.603 E0.01402
G1 X88.249 Y114.603 E0.02007
G1 X88.249 Y114.058 E0.01843
G1 X89.139 Y114.066 E0.03013
G1 X89.302 Y114.093 E0.00561
G1 X89.414 Y114.139 E0.00410
M204 S1000
G1 X89.684 Y113.828 F10800.000
M204 S800
G1 F1500.000
G1 X89.769 Y113.917 E0.00416
G1 X89.830 Y114.028 E0.00430
G1 X89.870 Y114.170 E0.00497
G1 X89.884 Y114.333 E0.00554
G1 X89.824 Y114.634 E0.01041
G1 X89.663 Y114.827 E0.00849
G1 X89.358 Y114.959 E0.01126
G1 X88.863 Y115.010 E0.01685
G1 X87.842 Y115.010 E0.03456
G1 X87.842 Y113.648 E0.04610
G1 X89.174 Y113.659 E0.04511
G1 X89.405 Y113.697 E0.00791
G1 X89.633 Y113.796 E0.00842
M204 S1000
G1 X89.669 Y113.950 F10800.000
G1 F8640.000
G1 X89.769 Y113.917 E-0.04194
G1 X89.830 Y114.028 E-0.02935
G1 X89.870 Y114.170 E-0.03390
G1 X89.884 Y114.333 E-0.03777
G1 X89.824 Y114.634 E-0.07105
G1 X89.663 Y114.827 E-0.05792
G1 X89.358 Y114.959 E-0.07680
G1 X88.863 Y115.010 E-0.11492
G1 X87.842 Y115.010 E-0.23574
G1 X87.842 Y114.747 E-0.06061
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X88.452 Y114.331
G1 Z14.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X89.265 Y114.313 E0.00544
G1 F8640.000
G1 X88.452 Y114.331 E-0.18776
G1 E-0.61224 F2100.00000
G1 Z14.800 F10800.000
G1 X89.065 Y116.425
G1 Z14.200
G1 E0.80000 F2100.00000
M73 Q92 S7
M204 S800
G1 F1500.000
G1 X89.173 Y116.473 E0.00400
G1 X89.185 Y116.634 E0.00546
G1 X88.947 Y116.690 E0.00829
G1 X88.249 Y116.696 E0.02363
G1 X88.249 Y116.393 E0.01024
G1 X88.746 Y116.393 E0.01682
G1 X89.006 Y116.415 E0.00886
M204 S1000
G1 F8640.000
G1 X89.173 Y116.473 E-0.04085
G1 X89.185 Y116.634 E-0.03725
G1 X88.947 Y116.690 E-0.05656
G1 X88.249 Y116.696 E-0.16119
G1 X88.249 Y116.393 E-0.06987
G1 X88.746 Y116.393 E-0.11473
G1 X89.006 Y116.415 E-0.06042
G1 E-0.25913 F2100.00000
G1 Z14.800 F10800.000
G1 X87.842 Y117.106
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X87.842 Y115.986 E0.03792
G1 X88.756 Y115.986 E0.03095
G1 X89.167 Y116.030 E0.01399
G1 X89.313 Y116.080 E0.00522
G1 X89.419 Y116.142 E0.00419
G1 X89.495 Y116.217 E0.00361
G1 X89.550 Y116.310 E0.00364
G1 X89.586 Y116.431 E0.00427
G1 X89.599 Y116.585 E0.00522
G1 X89.586 Y116.726 E0.00481
G1 X89.551 Y116.831 E0.00372
G1 X89.500 Y116.907 E0.00311
G1 X89.425 Y116.970 E0.00331
G1 X89.313 Y117.025 E0.00422
G1 X88.979 Y117.097 E0.01157
G1 X87.902 Y117.105 E0.03647
M204 S1000
G1 X88.035 Y116.756 F10800.000
G1 F8640.000
G1 X87.842 Y115.986 E-0.25890
G1 X88.756 Y115.986 E-0.21110
G1 X89.167 Y116.030 E-0.09540
G1 X89.313 Y116.080 E-0.03563
G1 X89.419 Y116.142 E-0.02856
G1 X89.495 Y116.217 E-0.02460
G1 X89.550 Y116.310 E-0.02486
G1 X89.586 Y116.431 E-0.02913
G1 X89.599 Y116.585 E-0.03564
G1 X89.592 Y116.655 E-0.01618
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X99.225 Y96.912
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X99.225 Y95.946 E0.03268
G1 X99.790 Y96.429 E0.02513
G1 X100.659 Y96.605 E0.03001
G1 X101.252 Y96.541 E0.02021
G1 X101.250 Y96.995 E0.01538
G1 X99.285 Y96.914 E0.06657
M204 S1000
G1 X98.818 Y97.303 F10800.000
M204 S800
G1 F1500.000
G1 X98.818 Y92.855 E0.15055
G1 X98.844 Y91.885 E0.03285
G1 X100.273 Y91.826 E0.04840
G1 X99.969 Y91.914 E0.01069
G1 X99.674 Y92.099 E0.01181
G1 X99.441 Y92.356 E0.01174
G1 X99.269 Y92.674 E0.01226
G1 X99.151 Y93.049 E0.01329
G1 X99.082 Y93.478 E0.01473
G1 X99.060 Y93.971 E0.01669
G1 X99.153 Y94.897 E0.03150
G1 X99.450 Y95.603 E0.02593
G1 X99.974 Y96.051 E0.02333
G1 X100.679 Y96.194 E0.02436
G1 X101.139 Y96.148 E0.01565
G1 X101.516 Y96.010 E0.01358
G1 X101.661 Y95.914 E0.00588
G1 X101.656 Y97.419 E0.05093
G1 X98.878 Y97.305 E0.09410
M204 S1000
G1 X98.964 Y96.930 F10800.000
G1 F8640.000
G1 X98.834 Y94.014 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X104.657 Y92.212
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X104.657 Y92.054 E0.00535
G1 X104.784 Y92.048 E0.00431
G1 X104.691 Y92.162 E0.00498
M204 S1000
G1 F8640.000
G1 X104.657 Y92.054 E-0.02626
G1 X104.784 Y92.048 E-0.02938
G1 X104.691 Y92.162 E-0.03397
G1 E-0.71040 F2100.00000
G1 Z14.800 F10800.000
G1 X108.406 Y93.061
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.392 Y93.357 E0.03577
G1 X107.248 Y93.049 E0.01151
G1 X107.130 Y92.901 E0.00640
G1 X107.050 Y92.836 E0.00348
G1 X106.829 Y92.737 E0.00820
G1 X106.519 Y92.702 E0.01057
G1 X106.314 Y92.721 E0.00695
G1 X106.150 Y92.773 E0.00583
G1 X106.015 Y92.857 E0.00538
G1 X105.901 Y92.977 E0.00561
G1 X105.806 Y93.139 E0.00634
G1 X105.734 Y93.342 E0.00730
G1 X105.685 Y93.655 E0.01073
G1 X108.426 Y93.655 E0.09277
G1 X108.289 Y94.905 E0.04258
G1 X107.930 Y95.617 E0.02699
G1 X107.315 Y96.055 E0.02553
G1 X106.499 Y96.194 E0.02802
G1 X106.062 Y96.158 E0.01486
G1 X105.676 Y96.050 E0.01354
G1 X105.338 Y95.868 E0.01304
G1 X105.053 Y95.611 E0.01299
G1 X104.830 Y95.289 E0.01324
G1 X104.675 Y94.912 E0.01380
G1 X104.584 Y94.485 E0.01478
G1 X104.554 Y94.008 E0.01616
G1 X104.584 Y93.510 E0.01688
G1 X104.674 Y93.068 E0.01528
G1 X104.829 Y92.681 E0.01411
G1 X105.053 Y92.355 E0.01339
G1 X105.340 Y92.097 E0.01307
G1 X105.684 Y91.915 E0.01318
G1 X106.077 Y91.808 E0.01377
G1 X106.517 Y91.773 E0.01495
G1 X107.121 Y91.836 E0.02054
G1 X107.629 Y92.035 E0.01846
G1 X108.023 Y92.375 E0.01763
G1 X108.377 Y93.008 E0.02456
M204 S1000
G1 X108.564 Y93.428 F10800.000
G1 F8640.000
G1 X107.392 Y93.357 E-0.24128
G1 X107.248 Y93.049 E-0.07853
G1 X107.130 Y92.901 E-0.04368
G1 X107.050 Y92.836 E-0.02376
G1 X106.829 Y92.737 E-0.05595
G1 X106.519 Y92.702 E-0.07211
G1 X106.314 Y92.721 E-0.04743
G1 X106.150 Y92.773 E-0.03980
G1 X106.015 Y92.857 E-0.03667
G1 X105.901 Y92.977 E-0.03830
G1 X105.806 Y93.139 E-0.04323
G1 X105.749 Y93.299 E-0.03928
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X106.886 Y93.248
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X106.214 Y93.248 E0.02274
G1 X106.322 Y93.145 E0.00505
G1 X106.526 Y93.110 E0.00701
G1 X106.724 Y93.132 E0.00675
G1 X106.849 Y93.201 E0.00481
M204 S1000
G1 F8640.000
G1 X106.214 Y93.248 E-0.14696
G1 X106.322 Y93.145 E-0.03442
G1 X106.526 Y93.110 E-0.04785
G1 X106.724 Y93.132 E-0.04603
G1 X106.849 Y93.201 E-0.03280
G1 E-0.49194 F2100.00000
G1 Z14.800 F10800.000
G1 X104.250 Y91.838
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X104.250 Y96.128 E0.14521
G1 X103.165 Y96.128 E0.03674
G1 X103.165 Y91.838 E0.14521
G1 X104.190 Y91.838 E0.03471
M204 S1000
G1 X104.612 Y91.667 F10800.000
G1 F8640.000
G1 X104.236 Y95.129 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X111.251 Y91.841
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X111.251 Y91.682 E0.00537
G1 X112.188 Y91.682 E0.03172
G1 X112.198 Y93.798 E0.07163
G1 X112.226 Y93.947 E0.00514
G1 X112.325 Y94.160 E0.00793
G1 X112.459 Y94.273 E0.00594
G1 X112.635 Y94.310 E0.00607
G1 X112.809 Y94.284 E0.00597
G1 X112.857 Y94.260 E0.00181
G1 X112.902 Y94.192 E0.00278
G1 X112.927 Y94.103 E0.00310
G1 X112.953 Y93.771 E0.01128
G1 X112.953 Y91.682 E0.07071
G1 X113.888 Y91.682 E0.03162
G1 X113.888 Y93.606 E0.06513
G1 X113.928 Y93.958 E0.01198
G1 X113.968 Y94.071 E0.00404
G1 X114.084 Y94.229 E0.00664
G1 X114.236 Y94.301 E0.00569
G1 X114.333 Y94.310 E0.00331
G1 X114.553 Y94.264 E0.00762
G1 X114.602 Y94.192 E0.00293
G1 X114.626 Y94.103 E0.00310
G1 X114.653 Y93.771 E0.01129
G1 X114.653 Y91.682 E0.07071
G1 X115.588 Y91.682 E0.03166
G1 X115.574 Y94.153 E0.08363
G1 X115.530 Y94.409 E0.00879
G1 X115.452 Y94.630 E0.00795
G1 X115.333 Y94.818 E0.00752
G1 X115.173 Y94.965 E0.00737
G1 X114.977 Y95.066 E0.00747
G1 X114.755 Y95.123 E0.00774
G1 X114.506 Y95.141 E0.00845
G1 X114.170 Y95.102 E0.01147
G1 X113.876 Y94.982 E0.01074
G1 X113.644 Y94.787 E0.01024
G1 X113.471 Y94.969 E0.00849
G1 X113.176 Y95.099 E0.01090
G1 X112.990 Y95.132 E0.00641
G1 X112.643 Y95.133 E0.01175
G1 X112.333 Y95.056 E0.01081
G1 X112.145 Y94.941 E0.00744
G1 X112.140 Y95.076 E0.00459
G1 X111.226 Y95.076 E0.03094
G1 X111.250 Y94.450 E0.02120
G1 X111.251 Y91.901 E0.08630
M204 S1000
G1 X111.114 Y91.761 F10800.000
G1 F8640.000
G1 X111.251 Y91.682 E-0.05047
G1 X112.188 Y91.682 E-0.21638
G1 X112.198 Y93.798 E-0.48861
G1 X112.202 Y93.818 E-0.00454
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X115.666 Y91.682
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X118.654 Y91.682 E0.10114
G1 X118.654 Y92.548 E0.02931
G1 X116.850 Y92.548 E0.06107
G1 X116.954 Y92.667 E0.00535
G1 X117.822 Y93.421 E0.03893
G1 X118.130 Y93.717 E0.01446
G1 X118.327 Y93.963 E0.01065
G1 X118.473 Y94.218 E0.00993
G1 X118.564 Y94.484 E0.00952
G1 X118.595 Y94.754 E0.00919
G1 X118.572 Y95.035 E0.00956
G1 X118.501 Y95.289 E0.00894
G1 X118.378 Y95.515 E0.00870
G1 X118.207 Y95.706 E0.00868
G1 X117.993 Y95.855 E0.00880
G1 X117.746 Y95.958 E0.00907
G1 X117.469 Y96.018 E0.00961
G1 X117.131 Y96.034 E0.01144
G1 X116.882 Y96.018 E0.00844
G1 X116.619 Y95.958 E0.00915
G1 X116.377 Y95.858 E0.00887
G1 X116.161 Y95.715 E0.00876
G1 X115.979 Y95.536 E0.00865
G1 X115.838 Y95.327 E0.00853
G1 X115.741 Y95.091 E0.00862
G1 X115.642 Y94.606 E0.01676
G1 X116.579 Y94.520 E0.03185
G1 X116.698 Y94.943 E0.01485
G1 X116.738 Y95.006 E0.00254
G1 X116.859 Y95.110 E0.00542
G1 X117.053 Y95.174 E0.00689
G1 X117.295 Y95.173 E0.00821
G1 X117.463 Y95.116 E0.00599
G1 X117.573 Y95.012 E0.00512
G1 X117.608 Y94.942 E0.00265
G1 X117.640 Y94.745 E0.00676
G1 X117.600 Y94.511 E0.00804
G1 X117.455 Y94.276 E0.00933
G1 X117.232 Y94.043 E0.01091
G1 X116.385 Y93.320 E0.03770
G1 X116.161 Y93.083 E0.01104
G1 X115.946 Y92.815 E0.01163
G1 X115.666 Y92.310 E0.01954
G1 X115.666 Y91.742 E0.01923
M204 S1000
G1 X115.634 Y91.284 F10800.000
G1 F8640.000
G1 X118.654 Y91.682 E-0.69007
G1 X118.654 Y91.985 E-0.06993
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X115.985 Y93.490
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X116.105 Y93.616 E0.00588
G1 X116.675 Y94.102 E0.02537
G1 X115.981 Y94.166 E0.02356
G1 X115.985 Y93.550 E0.02087
M204 S1000
G1 F8640.000
G1 X116.105 Y93.616 E-0.03160
G1 X116.675 Y94.102 E-0.17304
G1 X115.981 Y94.166 E-0.16074
G1 X115.985 Y93.550 E-0.14234
G1 E-0.29228 F2100.00000
G1 Z14.800 F10800.000
G1 X116.951 Y94.339
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X117.131 Y94.527 E0.00881
G1 X117.221 Y94.672 E0.00580
G1 X117.230 Y94.766 E0.00319
G1 X117.066 Y94.749 E0.00556
G1 X116.967 Y94.396 E0.01241
M204 S1000
G1 F8640.000
G1 X117.131 Y94.527 E-0.04830
G1 X117.221 Y94.672 E-0.03954
G1 X117.230 Y94.766 E-0.02179
G1 X117.066 Y94.749 E-0.03794
G1 X116.967 Y94.396 E-0.08468
G1 E-0.56776 F2100.00000
G1 Z14.800 F10800.000
G1 X118.636 Y94.608
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X119.566 Y94.537 E0.03157
G1 X119.681 Y94.951 E0.01456
G1 X119.776 Y95.070 E0.00513
G1 X119.922 Y95.149 E0.00564
G1 X120.384 Y95.214 E0.01578
G1 X120.382 Y96.051 E0.02834
G1 X119.878 Y96.018 E0.01709
G1 X119.614 Y95.961 E0.00912
G1 X119.373 Y95.863 E0.00881
G1 X119.157 Y95.725 E0.00870
G1 X118.973 Y95.548 E0.00862
G1 X118.832 Y95.338 E0.00856
G1 X118.735 Y95.100 E0.00869
G1 X118.648 Y94.667 E0.01496
M204 S1000
G1 X118.581 Y94.212 F10800.000
G1 F8640.000
G1 X119.566 Y94.537 E-0.21415
G1 X119.681 Y94.951 E-0.09935
G1 X119.776 Y95.070 E-0.03498
G1 X119.922 Y95.149 E-0.03848
G1 X120.384 Y95.214 E-0.10762
G1 X120.382 Y96.051 E-0.19330
G1 X120.070 Y96.031 E-0.07213
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X118.138 Y93.160
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X117.907 Y92.955 E0.01045
G1 X118.181 Y92.955 E0.00926
G1 X118.150 Y93.101 E0.00504
M204 S1000
G1 X118.463 Y93.482 F10800.000
M204 S800
G1 F1500.000
G1 X119.129 Y93.542 E0.02263
G1 X119.129 Y94.162 E0.02099
G1 X118.890 Y94.181 E0.00810
G1 X118.845 Y94.049 E0.00472
G1 X118.664 Y93.734 E0.01229
G1 X118.500 Y93.528 E0.00889
M204 S1000
G1 F8640.000
G1 X119.129 Y93.542 E-0.14516
G1 X119.129 Y94.162 E-0.14318
G1 X118.890 Y94.181 E-0.05526
G1 X118.845 Y94.049 E-0.03217
G1 X118.664 Y93.734 E-0.08385
G1 X118.500 Y93.528 E-0.06066
G1 E-0.27972 F2100.00000
G1 Z14.800 F10800.000
G1 X119.536 Y93.528
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X119.536 Y93.434 E0.00319
G1 X120.384 Y93.416 E0.02871
G1 X120.385 Y94.320 E0.03061
G1 X119.536 Y94.304 E0.02873
G1 X119.536 Y93.588 E0.02422
M204 S1000
G1 X119.445 Y93.505 F10800.000
G1 X119.511 Y93.168
M204 S800
G1 F1500.000
G1 X118.570 Y93.082 E0.03197
G1 X118.676 Y92.574 E0.01758
G1 X118.778 Y92.324 E0.00916
G1 X118.926 Y92.105 E0.00893
G1 X119.117 Y91.925 E0.00888
G1 X119.343 Y91.787 E0.00897
G1 X119.597 Y91.692 E0.00920
G1 X119.877 Y91.636 E0.00967
G1 X120.381 Y91.606 E0.01709
G1 X120.384 Y92.449 E0.02854
G1 X119.922 Y92.509 E0.01575
G1 X119.751 Y92.596 E0.00649
G1 X119.640 Y92.736 E0.00607
G1 X119.528 Y93.110 E0.01322
M204 S1000
G1 X119.434 Y93.560 F10800.000
G1 X119.978 Y93.027
M204 S800
G1 F2700.000
G1 X120.007 Y92.928 E0.00349
G1 X120.045 Y92.903 E0.00152
G1 X120.792 Y92.807 E0.02550
G1 X120.788 Y91.174 E0.05527
G1 X119.825 Y91.231 E0.03262
G1 X119.485 Y91.299 E0.01174
G1 X119.164 Y91.420 E0.01163
G1 X119.061 Y91.483 E0.00407
G1 X119.061 Y91.275 E0.00702
G1 X117.583 Y91.275 E0.05004
G1 X117.574 Y90.205 E0.03622
G1 X110.953 Y90.036 E0.22419
G1 X117.587 Y89.739 E0.22477
G1 X117.572 Y88.422 E0.04460
G1 X104.264 Y88.132 E0.45055
G1 X121.415 Y87.871 E0.58060
G1 X121.415 Y101.318 E0.45515
G1 X104.264 Y101.056 E0.58060
G1 X117.572 Y100.767 E0.45055
G1 X117.587 Y99.449 E0.04460
G1 X110.953 Y99.152 E0.22477
G1 X117.574 Y98.983 E0.22419
G1 X117.585 Y97.666 E0.04460
G1 X104.657 Y97.135 E0.43795
G1 X104.657 Y95.754 E0.04674
G1 X104.745 Y95.881 E0.00522
G1 X105.101 Y96.203 E0.01624
G1 X105.523 Y96.430 E0.01623
G1 X105.990 Y96.560 E0.01640
G1 X106.517 Y96.603 E0.01790
G1 X107.476 Y96.441 E0.03291
G1 X108.248 Y95.890 E0.03209
G1 X108.686 Y95.023 E0.03289
G1 X108.869 Y93.350 E0.05698
G1 X109.011 Y93.308 E0.00499
G1 X108.344 Y92.114 E0.04632
G1 X108.110 Y91.912 E0.01046
G1 X110.844 Y91.800 E0.09262
G1 X110.843 Y94.443 E0.08946
G1 X110.803 Y95.483 E0.03525
G1 X112.365 Y95.483 E0.05286
G1 X112.594 Y95.540 E0.00798
G1 X113.026 Y95.539 E0.01464
G1 X113.295 Y95.491 E0.00926
G1 X113.662 Y95.330 E0.01355
G1 X114.067 Y95.500 E0.01488
G1 X114.498 Y95.550 E0.01467
G1 X114.821 Y95.526 E0.01098
G1 X115.123 Y95.449 E0.01054
G1 X115.391 Y95.310 E0.01023
G1 X115.477 Y95.520 E0.00767
G1 X115.664 Y95.797 E0.01133
G1 X115.904 Y96.033 E0.01138
G1 X116.184 Y96.219 E0.01139
G1 X116.495 Y96.348 E0.01138
G1 X116.824 Y96.422 E0.01141
G1 X117.127 Y96.442 E0.01030
G1 X117.522 Y96.423 E0.01337
G1 X117.869 Y96.348 E0.01200
G1 X118.191 Y96.214 E0.01181
G1 X118.478 Y96.013 E0.01186
G1 X118.660 Y95.811 E0.00920
G1 X118.903 Y96.046 E0.01144
G1 X119.185 Y96.227 E0.01134
G1 X119.494 Y96.351 E0.01128
G1 X119.821 Y96.422 E0.01132
G1 X120.787 Y96.486 E0.03279
G1 X120.792 Y94.860 E0.05502
G1 X120.050 Y94.756 E0.02538
G1 X120.040 Y94.721 E0.00123
G1 X120.792 Y94.735 E0.02547
G1 X120.791 Y92.987 E0.05917
G1 X120.038 Y93.026 E0.02552
M204 S1000
G1 F8640.000
G1 X120.007 Y92.928 E-0.02367
G1 X120.045 Y92.903 E-0.01035
G1 X120.792 Y92.807 E-0.17392
G1 X120.788 Y91.174 E-0.37704
G1 X120.031 Y91.219 E-0.17502
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X117.169 Y100.368
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X117.175 Y99.838 E0.01794
G1 X99.359 Y99.040 E0.60366
G1 X117.170 Y98.586 E0.60308
G1 X117.175 Y98.056 E0.01794
G1 X104.250 Y97.526 E0.43785
G1 X104.250 Y96.479 E0.03543
G1 X103.165 Y96.479 E0.03674
G1 X103.165 Y97.481 E0.03392
G1 X102.743 Y97.464 E0.01430
G1 X102.743 Y92.855 E0.15600
G1 X102.770 Y91.838 E0.03444
G1 X101.716 Y91.838 E0.03568
G1 X101.702 Y92.084 E0.00832
G1 X101.523 Y91.961 E0.00737
G1 X101.330 Y91.874 E0.00715
G1 X100.982 Y91.797 E0.01207
G1 X117.175 Y91.132 E0.54857
G1 X117.170 Y90.602 E0.01794
G1 X99.359 Y90.148 E0.60308
G1 X117.175 Y89.350 E0.60366
G1 X117.169 Y88.820 E0.01794
G1 X98.043 Y88.404 E0.64757
G1 X98.043 Y87.820 E0.01977
G1 X121.822 Y87.458 E0.80501
G1 X121.822 Y101.731 E0.48313
G1 X98.043 Y101.369 E0.80501
G1 X98.043 Y100.784 E0.01977
G1 X117.109 Y100.370 E0.64554
M73 P92 R6
M204 S1000
G1 X117.569 Y100.364 F10800.000
G1 X117.698 Y100.206
M204 S1250
G1 F2400.000
G1 X118.484 Y100.993 E0.03395
G1 X119.012 Y101.001 E0.01610
G1 X117.863 Y99.852 E0.04960
G1 X117.866 Y99.555 E0.00905
G1 X118.053 Y99.557 E0.00571
G1 X118.053 Y99.523 E0.00103
G1 X119.702 Y101.172 E0.07118
M204 S1000
G1 F8640.000
G1 X118.053 Y99.523 E-0.53834
G1 X118.053 Y99.557 E-0.00781
G1 X117.866 Y99.555 E-0.04319
G1 X117.863 Y99.852 E-0.06845
G1 X118.176 Y100.165 E-0.10220
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X121.284 Y101.196
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X117.864 Y97.776 E0.14765
G1 X117.860 Y98.291 E0.01573
G1 X120.593 Y101.025 E0.11801
G1 X120.066 Y101.017 E0.01610
G1 X117.697 Y98.647 E0.10230
M204 S1000
G1 X117.776 Y99.218 F10800.000
G1 F2400.000
G1 X117.492 Y99.215 E0.00164
G1 F8640.000
G1 X117.776 Y99.218 E-0.06558
G1 E-0.73442 F2100.00000
G1 Z14.800 F10800.000
G1 X117.773 Y101.012
G1 Z14.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X116.702 Y101.016 E0.00809
G1 F8640.000
G1 X117.773 Y101.012 E-0.24718
G1 E-0.55282 F2100.00000
G1 Z14.800 F10800.000
G1 X118.979 Y91.156
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X118.059 Y90.235 E0.04019
G1 X118.060 Y90.305 E0.00213
G1 X117.856 Y90.307 E0.00631
G1 X117.857 Y90.559 E0.00781
G1 X118.454 Y91.156 E0.02605
M204 S1000
G1 F8640.000
G1 X117.857 Y90.559 E-0.19472
G1 X117.856 Y90.307 E-0.05836
G1 X118.060 Y90.305 E-0.04714
G1 X118.059 Y90.235 E-0.01595
G1 X118.979 Y91.156 E-0.30045
G1 E-0.18338 F2100.00000
G1 Z14.800 F10800.000
G1 X117.380 Y91.403
G1 Z14.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X116.183 Y91.428 E0.01475
G1 X114.985 Y91.452 E0.01007
G1 X114.270 Y91.455 F10800.000
G1 F2400.000
G1 X114.280 Y93.756 E0.06857
G1 X114.282 Y93.876 E0.00338
G1 X114.288 Y93.921 E0.00119
G1 X114.296 Y93.957 E0.00091
G1 X114.300 Y93.968 E0.00027
G1 F8640.000
G1 X114.296 Y93.957 E-0.00272
G1 E-0.79728 F2100.00000
G1 Z14.800 F10800.000
G1 X112.593 Y94.102
G1 Z14.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X112.575 Y93.753 E0.01018
G1 X112.571 Y91.525 E0.06640
G1 F8640.000
G1 X112.575 Y93.753 E-0.51439
G1 E-0.28561 F2100.00000
G1 Z14.800 F10800.000
G1 X110.721 Y92.333
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X110.508 Y92.119 E0.01065
G1 X109.932 Y92.143 E0.02032
G1 X110.538 Y92.749 E0.03022
G1 X110.538 Y93.348 E0.02113
G1 X109.356 Y92.166 E0.05892
G1 X108.780 Y92.190 E0.02032
G1 X110.537 Y93.947 E0.08762
G1 X110.533 Y94.543 E0.02099
G1 X109.438 Y93.448 E0.05460
G1 X109.464 Y93.494 E0.00188
G1 X109.150 Y93.586 E0.01152
G1 X109.133 Y93.742 E0.00555
G1 X110.688 Y95.297 E0.07751
M204 S1000
G1 X110.996 Y95.605 F10800.000
M204 S1250
G1 F4800.000
G1 X112.544 Y97.153 E0.07717
G1 X113.169 Y97.179 E0.02206
G1 X111.779 Y95.789 E0.06931
G1 X112.328 Y95.789 E0.01934
G1 X112.395 Y95.805 E0.00246
G1 X113.795 Y97.205 E0.06976
G1 X114.420 Y97.230 E0.02206
G1 X113.034 Y95.844 E0.06911
G1 X113.385 Y95.785 E0.01255
G1 X113.516 Y95.727 E0.00506
G1 X114.490 Y96.701 E0.04856
G1 X114.490 Y96.679 E0.00077
G1 X114.786 Y96.398 E0.01440
G1 X114.213 Y95.825 E0.02857
G1 X114.491 Y95.857 E0.00986
G1 X114.821 Y95.832 E0.01165
G1 X115.223 Y96.235 E0.02006
M204 S1000
G1 F8640.000
G1 X114.821 Y95.832 E-0.13136
G1 X114.491 Y95.857 E-0.07628
G1 X114.213 Y95.825 E-0.06461
G1 X114.786 Y96.398 E-0.18713
G1 X114.490 Y96.679 E-0.09433
G1 X114.490 Y96.701 E-0.00504
G1 X113.874 Y96.085 E-0.20124
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X115.470 Y97.459
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X114.871 Y96.860 E0.02587
G1 X115.129 Y96.599 E0.01121
G1 X115.844 Y97.314 E0.03087
G1 X116.385 Y97.336 E0.01654
G1 X115.395 Y96.346 E0.04276
G1 X115.612 Y96.139 E0.00914
G1 X115.727 Y96.252 E0.00491
G1 X116.004 Y96.435 E0.01015
G1 X116.927 Y97.358 E0.03986
G1 X117.468 Y97.380 E0.01654
G1 X116.788 Y96.700 E0.02938
G1 X117.125 Y96.723 E0.01030
G1 X117.320 Y96.713 E0.00598
G1 X121.135 Y100.528 E0.16469
G1 X121.135 Y100.009 E0.01585
G1 X117.780 Y96.654 E0.14484
G1 X117.953 Y96.617 E0.00539
G1 X118.171 Y96.526 E0.00722
G1 X121.135 Y99.489 E0.12797
G1 X121.135 Y98.970 E0.01585
G1 X118.503 Y96.338 E0.11366
G1 X118.674 Y96.214 E0.00645
G1 X119.056 Y96.477 E0.01415
G1 X119.232 Y96.548 E0.00579
G1 X121.135 Y98.451 E0.08217
G1 X121.135 Y97.932 E0.01585
G1 X119.913 Y96.709 E0.05278
G1 X120.468 Y96.746 E0.01700
G1 X121.296 Y97.573 E0.03573
M204 S1000
G1 X121.101 Y96.710 F10800.000
G1 F2400.000
G1 X121.101 Y90.952 E0.10585
G1 F8640.000
G1 X121.101 Y94.243 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X121.296 Y88.744
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X120.713 Y88.162 E0.02544
G1 X120.196 Y88.170 E0.01598
G1 X121.135 Y89.109 E0.04102
G1 X121.135 Y89.634 E0.01622
G1 X119.678 Y88.178 E0.06363
G1 X119.161 Y88.186 E0.01598
G1 X121.135 Y90.160 E0.08623
G1 X121.135 Y90.671 E0.01580
G1 X121.121 Y90.671 E0.00042
G1 X118.644 Y88.194 E0.10823
G1 X118.126 Y88.201 E0.01598
G1 X120.689 Y90.764 E0.11194
G1 X120.689 Y90.899 E0.00417
G1 X120.321 Y90.921 E0.01140
G1 X117.923 Y88.524 E0.10470
G1 X117.853 Y88.524 E0.00217
G1 X117.859 Y88.985 E0.01423
G1 X119.825 Y90.950 E0.08587
G1 X119.386 Y91.037 E0.01382
G1 X117.702 Y89.353 E0.07354
M204 S1000
G1 X117.776 Y89.971 F10800.000
G1 F2400.000
G1 X117.492 Y89.973 E0.00164
G1 F8640.000
G1 X117.776 Y89.971 E-0.06558
G1 E-0.73442 F2100.00000
G1 Z14.800 F10800.000
G1 X117.773 Y88.176
G1 Z14.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X116.702 Y88.173 E0.00809
G1 F8640.000
G1 X117.773 Y88.176 E-0.24718
G1 E-0.55282 F2100.00000
G1 Z14.800 F10800.000
G1 X98.246 Y88.113
G1 Z14.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X99.409 Y88.116 E0.02213
G1 X100.572 Y88.120 E0.02608
G1 X101.735 Y88.124 E0.03003
G1 X102.898 Y88.128 E0.03398
G1 X104.061 Y88.132 E0.03794
G1 F8640.000
G1 X102.898 Y88.128 E-0.26853
G1 E-0.53147 F2100.00000
G1 Z14.800 F10800.000
G1 X107.957 Y93.428
G1 Z14.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X108.134 Y93.403 E0.00142
G1 X108.312 Y93.378 E0.00203
G1 X108.489 Y93.352 E0.00264
G1 X108.667 Y93.327 E0.00325
G1 F8640.000
G1 X108.489 Y93.352 E-0.04142
G1 E-0.75858 F2100.00000
G1 Z14.800 F10800.000
G1 X110.750 Y90.038
G1 Z14.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X110.057 Y90.045 E0.02187
G1 X109.364 Y90.052 E0.01919
G1 X108.671 Y90.058 E0.01651
G1 X107.977 Y90.065 E0.01383
G1 X107.284 Y90.072 E0.01115
G1 X106.591 Y90.079 E0.00847
G1 X105.898 Y90.085 E0.00579
G1 F8640.000
G1 X106.591 Y90.079 E-0.16004
G1 E-0.63996 F2100.00000
G1 Z14.800 F10800.000
G1 X104.597 Y92.406
G1 Z14.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X104.561 Y92.524 E0.00228
G1 X104.555 Y92.547 E0.00041
G1 X104.528 Y92.684 E0.00235
G1 X104.502 Y92.821 E0.00177
G1 X104.475 Y92.958 E0.00120
G1 F8640.000
G1 X104.502 Y92.821 E-0.03221
G1 E-0.76779 F2100.00000
G1 Z14.800 F10800.000
G1 X104.475 Y95.020
G1 Z14.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X104.496 Y95.121 E0.00079
G1 X104.516 Y95.223 E0.00111
G1 X104.536 Y95.324 E0.00144
G1 X104.556 Y95.426 E0.00176
G1 X104.596 Y95.560 E0.00256
G1 F8640.000
G1 X104.556 Y95.426 E-0.03233
G1 E-0.76767 F2100.00000
G1 Z14.800 F10800.000
G1 X105.462 Y96.797
G1 Z14.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X105.693 Y96.834 E0.00581
G1 X105.945 Y96.873 E0.00428
G1 X106.543 Y96.908 E0.01004
G1 X106.802 Y96.891 E0.00529
G1 X107.062 Y96.875 E0.00621
G1 X107.322 Y96.858 E0.00714
G1 X107.656 Y96.462 F10800.000
M204 S1250
G1 F4800.000
G1 X108.167 Y96.974 E0.02550
G1 X108.793 Y96.999 E0.02206
G1 X108.137 Y96.344 E0.03267
G1 X108.487 Y96.094 E0.01515
G1 X109.418 Y97.025 E0.04641
G1 X110.043 Y97.051 E0.02206
G1 X108.688 Y95.695 E0.06756
G1 X108.889 Y95.297 E0.01573
G1 X110.668 Y97.076 E0.08870
G1 X111.294 Y97.102 E0.02206
G1 X109.015 Y94.823 E0.11362
G1 X109.074 Y94.283 E0.01916
G1 X112.110 Y97.319 E0.15136
M204 S1000
G1 F8640.000
G1 X109.783 Y94.991 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X110.750 Y99.150
G1 Z14.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X110.057 Y99.143 E0.02187
G1 X109.364 Y99.137 E0.01919
G1 X108.671 Y99.130 E0.01651
G1 X107.977 Y99.123 E0.01383
G1 X107.284 Y99.117 E0.01115
G1 X106.591 Y99.110 E0.00847
G1 X105.898 Y99.103 E0.00579
G1 F8640.000
G1 X106.591 Y99.110 E-0.16004
G1 E-0.63996 F2100.00000
G1 Z14.800 F10800.000
G1 X104.061 Y101.057
G1 Z14.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X102.898 Y101.061 E0.03794
G1 X101.735 Y101.064 E0.03398
G1 X100.572 Y101.068 E0.03003
G1 X99.409 Y101.072 E0.02608
G1 X98.246 Y101.076 E0.02213
G1 F8640.000
G1 X99.409 Y101.072 E-0.26853
G1 E-0.53147 F2100.00000
G1 Z14.800 F10800.000
G1 X99.429 Y96.606
G1 Z14.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X99.686 Y96.672 E0.00182
G1 X100.065 Y96.718 E0.00261
G1 F8640.000
G1 X99.686 Y96.672 E-0.08813
G1 X99.429 Y96.606 E-0.06139
G1 E-0.65048 F2100.00000
G1 Z14.800 F10800.000
G1 X105.751 Y94.762
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X105.707 Y94.592 E0.00594
G1 X107.247 Y94.592 E0.05212
G1 X107.200 Y94.804 E0.00736
G1 X107.130 Y94.956 E0.00566
G1 X107.046 Y95.071 E0.00483
G1 X106.945 Y95.155 E0.00444
G1 X106.821 Y95.217 E0.00469
G1 X106.667 Y95.257 E0.00539
G1 X106.481 Y95.271 E0.00633
G1 X106.301 Y95.256 E0.00609
G1 X106.151 Y95.212 E0.00529
G1 X106.024 Y95.143 E0.00490
G1 X105.914 Y95.044 E0.00501
G1 X105.822 Y94.916 E0.00532
G1 X105.776 Y94.816 E0.00372
M204 S1000
G1 X105.865 Y94.628 F10800.000
G1 F8640.000
G1 X105.707 Y94.592 E-0.05421
G1 X107.247 Y94.592 E-0.35555
G1 X107.200 Y94.804 E-0.05019
G1 X107.130 Y94.956 E-0.03859
G1 X107.046 Y95.071 E-0.03295
G1 X106.945 Y95.155 E-0.03027
G1 X106.821 Y95.217 E-0.03199
G1 X106.667 Y95.257 E-0.03677
G1 X106.481 Y95.271 E-0.04320
G1 X106.301 Y95.256 E-0.04157
G1 X106.151 Y95.212 E-0.03607
G1 X106.118 Y95.194 E-0.00865
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X106.929 Y94.886
G1 Z14.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X106.482 Y94.931 E0.00976
G1 X106.048 Y94.881 E0.00950
G1 F8640.000
G1 X106.482 Y94.931 E-0.10097
G1 X106.929 Y94.886 E-0.10368
G1 E-0.59535 F2100.00000
G1 Z14.800 F10800.000
G1 X101.115 Y94.778
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X101.055 Y94.830 E0.00269
G1 X100.985 Y94.851 E0.00246
G1 X100.863 Y94.862 E0.00414
G1 X100.739 Y94.841 E0.00426
G1 X100.671 Y94.725 E0.00454
G1 X100.628 Y94.557 E0.00590
G1 X100.597 Y94.307 E0.00851
G1 X100.585 Y93.986 E0.01088
G1 X100.597 Y93.664 E0.01091
G1 X100.628 Y93.415 E0.00848
G1 X100.670 Y93.250 E0.00577
G1 X100.722 Y93.152 E0.00375
G1 X100.767 Y93.134 E0.00164
G1 X100.976 Y93.136 E0.00708
G1 X101.074 Y93.179 E0.00364
G1 X101.153 Y93.309 E0.00514
G1 X101.201 Y93.477 E0.00590
G1 X101.236 Y93.719 E0.00828
G1 X101.249 Y94.029 E0.01049
G1 X101.236 Y94.323 E0.00997
G1 X101.202 Y94.549 E0.00772
G1 X101.143 Y94.725 E0.00630
M204 S1000
G1 X101.351 Y95.124 F10800.000
M204 S800
G1 F1500.000
G1 X101.226 Y95.202 E0.00499
G1 X101.065 Y95.253 E0.00573
G1 X100.861 Y95.271 E0.00692
G1 X100.686 Y95.254 E0.00597
G1 X100.551 Y95.206 E0.00484
G1 X100.446 Y95.132 E0.00436
G1 X100.359 Y95.023 E0.00471
G1 X100.286 Y94.861 E0.00602
G1 X100.227 Y94.633 E0.00797
G1 X100.190 Y94.340 E0.00998
G1 X100.178 Y93.986 E0.01199
G1 X100.190 Y93.631 E0.01202
G1 X100.227 Y93.339 E0.00996
G1 X100.285 Y93.114 E0.00788
G1 X100.357 Y92.956 E0.00588
G1 X100.442 Y92.851 E0.00455
G1 X100.546 Y92.779 E0.00427
G1 X100.680 Y92.733 E0.00480
G1 X100.854 Y92.716 E0.00592
G1 X101.059 Y92.735 E0.00698
G1 X101.221 Y92.788 E0.00577
G1 X101.347 Y92.871 E0.00510
G1 X101.448 Y92.990 E0.00530
G1 X101.534 Y93.161 E0.00645
G1 X101.600 Y93.391 E0.00811
G1 X101.642 Y93.681 E0.00993
G1 X101.656 Y94.029 E0.01178
G1 X101.642 Y94.362 E0.01129
G1 X101.600 Y94.638 E0.00945
G1 X101.535 Y94.855 E0.00767
G1 X101.451 Y95.013 E0.00606
G1 X101.392 Y95.079 E0.00302
M204 S1000
G1 X101.213 Y95.073 F10800.000
G1 X100.901 Y94.654
G1 F2400.000
G1 X100.915 Y94.484 E0.00256
G1 X100.916 Y94.388 E0.00165
G1 X100.909 Y93.334 E0.01975
G1 F8640.000
G1 X100.916 Y94.388 E-0.24328
G1 E-0.55672 F2100.00000
G1 Z14.800 F10800.000
G1 X163.222 Y122.115
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.414 Y122.111 E0.00647
G1 X163.282 Y122.116 E0.00444
M204 S1000
G1 X163.821 Y122.532 F10800.000
M204 S800
G1 F1500.000
G1 X158.190 Y122.441 E0.19061
G1 X158.190 Y121.817 E0.02112
G1 X163.821 Y121.695 E0.19063
G1 X163.821 Y122.472 E0.02630
M204 S1000
G1 X163.421 Y122.511 F10800.000
G1 X163.019 Y122.116
G1 F2400.000
G1 X161.863 Y122.119 E0.03769
G1 X160.706 Y122.122 E0.03377
G1 X159.550 Y122.126 E0.02985
G1 X158.394 Y122.129 E0.02592
G1 F8640.000
G1 X159.550 Y122.126 E-0.26699
G1 E-0.53301 F2100.00000
G1 Z14.800 F10800.000
G1 X159.292 Y120.012
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.821 Y119.896 E0.15334
G1 X163.821 Y120.221 E0.01099
G1 X159.352 Y120.015 E0.15142
M204 S1000
G1 X159.101 Y120.364 F10800.000
G1 F8640.000
G1 X162.642 Y119.927 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X158.651 Y114.960
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X158.596 Y114.965 E0.00186
G1 X158.605 Y114.922 E0.00152
M204 S1000
G1 X158.970 Y115.231 F10800.000
M204 S800
G1 F1500.000
G1 X159.124 Y115.387 E0.00743
G1 X159.185 Y115.477 E0.00370
G1 X159.213 Y115.545 E0.00248
G1 X159.211 Y115.623 E0.00265
G1 X159.047 Y115.610 E0.00559
G1 X158.981 Y115.290 E0.01108
M204 S1000
G1 X158.583 Y115.375 F10800.000
M204 S800
G1 F1500.000
G1 X158.189 Y115.412 E0.01338
G1 X158.190 Y113.983 E0.04836
G1 X158.597 Y114.380 E0.01925
G1 X159.307 Y114.983 E0.03154
G1 X159.444 Y115.135 E0.00691
G1 X159.546 Y115.283 E0.00610
G1 X159.609 Y115.438 E0.00567
G1 X159.617 Y115.716 E0.00941
G1 X159.595 Y115.799 E0.00290
G1 X159.512 Y115.926 E0.00514
G1 X159.373 Y116.009 E0.00547
G1 X159.282 Y116.030 E0.00314
G1 X159.030 Y116.031 E0.00855
G1 X158.939 Y116.009 E0.00315
G1 X158.783 Y115.923 E0.00602
G1 X158.679 Y115.791 E0.00571
G1 X158.594 Y115.434 E0.01240
M204 S1000
G1 X158.513 Y114.986 F10800.000
G1 F8640.000
G1 X158.189 Y115.412 E-0.09365
G1 X158.190 Y113.983 E-0.32989
G1 X158.597 Y114.380 E-0.13132
G1 X159.274 Y114.955 E-0.20513
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X159.961 Y113.877
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X159.888 Y113.812 E0.00331
G1 X160.168 Y113.812 E0.00949
G1 X160.125 Y114.020 E0.00719
G1 X160.006 Y113.916 E0.00533
M204 S1000
G1 X160.435 Y114.337 F10800.000
M204 S800
G1 F1500.000
G1 X161.116 Y114.399 E0.02314
G1 X161.116 Y115.019 E0.02099
G1 X160.878 Y115.037 E0.00810
G1 X160.832 Y114.906 E0.00471
G1 X160.645 Y114.580 E0.01272
G1 X160.475 Y114.383 E0.00883
M204 S1000
G1 F8640.000
G1 X161.116 Y114.399 E-0.14818
G1 X161.116 Y115.019 E-0.14318
G1 X160.878 Y115.037 E-0.05526
G1 X160.832 Y114.906 E-0.03215
G1 X160.645 Y114.580 E-0.08679
G1 X160.475 Y114.383 E-0.06022
G1 E-0.27422 F2100.00000
G1 Z14.800 F10800.000
G1 X161.967 Y113.879
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X161.995 Y113.785 E0.00331
G1 X162.032 Y113.760 E0.00151
G1 X162.190 Y113.740 E0.00541
G1 X162.319 Y113.761 E0.00441
G1 X162.321 Y113.839 E0.00264
G1 X162.176 Y113.874 E0.00503
G1 X162.027 Y113.878 E0.00507
M204 S1000
G1 F8640.000
G1 X161.995 Y113.785 E-0.02255
G1 X162.032 Y113.760 E-0.01033
G1 X162.190 Y113.740 E-0.03689
G1 X162.319 Y113.761 E-0.03009
G1 X162.321 Y113.839 E-0.01798
G1 X162.176 Y113.874 E-0.03431
G1 X162.027 Y113.878 E-0.03458
G1 E-0.61326 F2100.00000
G1 Z14.800 F10800.000
G1 X160.623 Y115.465
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X161.570 Y115.392 E0.03214
G1 X161.630 Y115.713 E0.01106
G1 X161.663 Y115.799 E0.00310
G1 X161.763 Y115.927 E0.00548
G1 X161.834 Y115.974 E0.00287
G1 X161.910 Y116.006 E0.00280
G1 X162.151 Y116.040 E0.00824
G1 X162.276 Y116.032 E0.00427
G1 X162.382 Y116.007 E0.00368
G1 X162.522 Y115.925 E0.00548
G1 X162.604 Y115.797 E0.00513
G1 X162.635 Y115.604 E0.00663
G1 X162.599 Y115.419 E0.00637
G1 X162.498 Y115.292 E0.00550
G1 X162.310 Y115.201 E0.00707
G1 X162.180 Y115.176 E0.00449
G1 X161.523 Y115.160 E0.02224
G1 X161.523 Y114.296 E0.02923
G1 X162.217 Y114.280 E0.02349
G1 X162.370 Y114.253 E0.00525
G1 X162.586 Y114.156 E0.00803
G1 X162.653 Y114.093 E0.00310
G1 X162.725 Y113.943 E0.00563
G1 X162.726 Y113.708 E0.00798
G1 X162.656 Y113.523 E0.00668
G1 X162.525 Y113.407 E0.00592
G1 X162.313 Y113.340 E0.00752
G1 X162.177 Y113.331 E0.00461
G1 X161.909 Y113.366 E0.00915
G1 X161.739 Y113.453 E0.00649
G1 X161.627 Y113.593 E0.00606
G1 X161.498 Y114.025 E0.01525
G1 X160.557 Y113.939 E0.03197
G1 X160.663 Y113.431 E0.01757
G1 X160.765 Y113.181 E0.00916
G1 X160.913 Y112.962 E0.00893
G1 X161.104 Y112.782 E0.00889
G1 X161.330 Y112.644 E0.00897
G1 X161.585 Y112.549 E0.00920
G1 X161.865 Y112.493 E0.00966
G1 X162.491 Y112.494 E0.02120
G1 X162.790 Y112.558 E0.01035
G1 X163.054 Y112.667 E0.00966
G1 X163.282 Y112.824 E0.00937
G1 X163.465 Y113.025 E0.00922
G1 X163.595 Y113.264 E0.00920
G1 X163.671 Y113.532 E0.00943
G1 X163.696 Y113.825 E0.00997
G1 X163.677 Y114.043 E0.00740
G1 X163.621 Y114.247 E0.00717
G1 X163.525 Y114.434 E0.00711
G1 X163.392 Y114.599 E0.00718
G1 X163.174 Y114.767 E0.00930
G1 X163.327 Y114.906 E0.00698
G1 X163.448 Y115.072 E0.00696
G1 X163.556 Y115.360 E0.01042
G1 X163.590 Y115.650 E0.00986
G1 X163.566 Y115.922 E0.00926
G1 X163.492 Y116.169 E0.00873
G1 X163.365 Y116.389 E0.00857
G1 X163.189 Y116.573 E0.00863
G1 X162.974 Y116.717 E0.00878
G1 X162.726 Y116.817 E0.00904
G1 X162.451 Y116.875 E0.00952
G1 X162.148 Y116.894 E0.01027
G1 X161.865 Y116.875 E0.00960
G1 X161.602 Y116.818 E0.00912
G1 X161.360 Y116.720 E0.00881
G1 X161.144 Y116.582 E0.00870
G1 X160.960 Y116.405 E0.00862
G1 X160.819 Y116.195 E0.00857
G1 X160.722 Y115.957 E0.00869
G1 X160.635 Y115.524 E0.01496
M204 S1000
G1 X160.568 Y115.069 F10800.000
G1 F8640.000
G1 X161.570 Y115.392 E-0.21800
G1 X161.630 Y115.713 E-0.07546
G1 X161.663 Y115.799 E-0.02118
G1 X161.763 Y115.927 E-0.03741
G1 X161.834 Y115.974 E-0.01958
G1 X161.910 Y116.006 E-0.01909
G1 X162.151 Y116.040 E-0.05620
G1 X162.276 Y116.032 E-0.02910
G1 X162.382 Y116.007 E-0.02509
G1 X162.522 Y115.925 E-0.03739
G1 X162.604 Y115.797 E-0.03502
G1 X162.635 Y115.604 E-0.04520
G1 X162.599 Y115.419 E-0.04343
G1 X162.498 Y115.292 E-0.03750
G1 X162.310 Y115.201 E-0.04820
G1 X162.258 Y115.191 E-0.01217
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X162.019 Y115.579
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X162.136 Y115.582 E0.00394
G1 X162.226 Y115.607 E0.00319
G1 X162.225 Y115.626 E0.00063
G1 X162.166 Y115.631 E0.00201
G1 X162.053 Y115.615 E0.00385
M204 S1000
G1 F8640.000
G1 X162.136 Y115.582 E-0.02053
G1 X162.226 Y115.607 E-0.02173
G1 X162.225 Y115.626 E-0.00430
G1 X162.166 Y115.631 E-0.01368
G1 X162.053 Y115.615 E-0.02624
G1 E-0.71351 F2100.00000
G1 Z14.800 F10800.000
G1 X160.647 Y116.668
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X160.890 Y116.903 E0.01144
G1 X161.173 Y117.084 E0.01134
G1 X161.481 Y117.208 E0.01128
G1 X161.808 Y117.279 E0.01132
G1 X162.147 Y117.302 E0.01150
G1 X162.505 Y117.279 E0.01214
G1 X162.845 Y117.208 E0.01175
G1 X163.165 Y117.079 E0.01169
G1 X163.414 Y116.913 E0.01012
G1 X163.414 Y117.997 E0.03668
G1 X158.597 Y117.794 E0.16318
G1 X158.597 Y117.231 E0.01908
G1 X158.811 Y117.279 E0.00743
G1 X159.152 Y117.302 E0.01157
G1 X159.513 Y117.279 E0.01225
G1 X159.856 Y117.205 E0.01185
G1 X160.178 Y117.071 E0.01181
G1 X160.465 Y116.870 E0.01186
G1 X160.607 Y116.713 E0.00717
M204 S1000
G1 F8640.000
G1 X160.890 Y116.903 E-0.07878
G1 X161.173 Y117.084 E-0.07738
G1 X161.481 Y117.208 E-0.07692
G1 X161.808 Y117.279 E-0.07721
G1 X162.147 Y117.302 E-0.07845
G1 X162.505 Y117.279 E-0.08282
G1 X162.845 Y117.208 E-0.08012
G1 X163.165 Y117.079 E-0.07971
G1 X163.414 Y116.913 E-0.06903
G1 X163.414 Y117.171 E-0.05957
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X160.641 Y113.405
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X160.641 Y112.539 E0.02931
G1 X160.281 Y112.539 E0.01220
G1 X163.821 Y112.390 E0.11993
G1 X163.821 Y118.422 E0.20416
G1 X158.190 Y118.185 E0.19076
G1 X158.190 Y116.599 E0.05366
G1 X158.364 Y116.715 E0.00708
G1 X158.606 Y116.815 E0.00887
G1 X158.870 Y116.874 E0.00915
G1 X159.153 Y116.894 E0.00962
G1 X159.458 Y116.874 E0.01032
G1 X159.733 Y116.815 E0.00956
G1 X159.981 Y116.712 E0.00907
G1 X160.194 Y116.563 E0.00880
G1 X160.366 Y116.372 E0.00868
G1 X160.488 Y116.146 E0.00870
G1 X160.559 Y115.892 E0.00894
G1 X160.582 Y115.611 E0.00956
G1 X160.551 Y115.341 E0.00919
G1 X160.460 Y115.075 E0.00952
G1 X160.312 Y114.816 E0.01008
G1 X159.988 Y114.442 E0.01677
G1 X158.944 Y113.526 E0.04698
G1 X158.843 Y113.405 E0.00534
G1 X160.581 Y113.405 E0.05884
M204 S1000
G1 X161.041 Y113.396 F10800.000
G1 F8640.000
G1 X160.641 Y112.539 E-0.20044
G1 X160.281 Y112.539 E-0.08322
G1 X162.342 Y112.452 E-0.47634
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X163.393 Y112.630
G1 Z14.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X163.617 Y112.707 E0.00141
G1 F8640.000
G1 X163.393 Y112.630 E-0.05479
G1 E-0.74521 F2100.00000
G1 Z14.800 F10800.000
G1 X163.597 Y116.434
G1 Z14.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X163.560 Y116.529 E0.00069
G1 X163.488 Y116.590 E0.00055
G1 X163.210 Y117.542 F10800.000
G1 F2400.000
G1 X162.976 Y117.582 E0.00789
G1 X162.942 Y117.587 E0.00109
G1 X162.752 Y117.602 E0.00594
G1 X162.561 Y117.618 E0.00519
G1 X162.154 Y117.623 E0.00942
G1 X161.754 Y117.601 E0.00783
G1 X161.294 Y117.542 E0.00905
G1 X161.031 Y117.777 F10800.000
M204 S1250
G1 F2400.000
G1 X160.350 Y117.096 E0.02872
M204 S1000
G1 X160.105 Y117.494 F10800.000
G1 F2400.000
G1 X159.943 Y117.522 E0.00357
G1 X159.750 Y117.539 E0.00402
G1 X159.557 Y117.555 E0.00323
G1 X159.155 Y117.560 E0.00507
G1 X158.801 Y117.540 E0.00320
G1 F8640.000
G1 X159.155 Y117.560 E-0.08203
G1 E-0.71797 F2100.00000
G1 Z14.800 F10800.000
G1 X163.821 Y110.715
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.821 Y110.916 E0.00679
G1 X159.292 Y110.800 E0.15334
G1 X163.821 Y110.591 E0.15345
G1 X163.821 Y110.655 E0.00217
M204 S1000
G1 X163.722 Y110.889 F10800.000
G1 F8640.000
G1 X163.821 Y110.916 E-0.06014
G1 X160.791 Y110.838 E-0.69986
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X163.414 Y108.701
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.222 Y108.696 E0.00647
G1 X163.361 Y108.694 E0.00469
M204 S1000
G1 X163.821 Y108.280 F10800.000
M204 S800
G1 F1500.000
G1 X163.821 Y109.117 E0.02833
G1 X158.190 Y108.994 E0.19063
G1 X158.190 Y108.370 E0.02112
G1 X163.761 Y108.281 E0.18858
M204 S1000
G1 X163.635 Y108.634 F10800.000
G1 X163.019 Y108.696
G1 F2400.000
G1 X161.863 Y108.693 E0.03769
G1 X160.706 Y108.689 E0.03377
G1 X159.550 Y108.686 E0.02985
G1 X158.394 Y108.683 E0.02592
;BEFORE_LAYER_CHANGE
G92 E0.0
;14.4


G1 F8640.000
G1 X159.550 Y108.686 E-0.26699
G1 E-0.53301 F2100.00000
G1 Z14.800 F10800.000
;AFTER_LAYER_CHANGE
;14.4
G1 X98.299 Y112.656
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X98.302 Y118.354 E0.19287
G1 X97.647 Y118.354 E0.02215
G1 X97.653 Y116.732 E0.05489
G1 X97.508 Y116.828 E0.00588
G1 X97.131 Y116.966 E0.01359
G1 X96.671 Y117.012 E0.01565
G1 X95.966 Y116.868 E0.02437
G1 X95.442 Y116.420 E0.02333
G1 X95.144 Y115.715 E0.02593
G1 X95.051 Y114.789 E0.03150
G1 X95.074 Y114.296 E0.01669
G1 X95.142 Y113.866 E0.01473
G1 X95.260 Y113.492 E0.01329
G1 X95.432 Y113.173 E0.01226
G1 X95.666 Y112.917 E0.01174
G1 X95.959 Y112.733 E0.01171
G1 X96.300 Y112.625 E0.01210
G1 X96.672 Y112.592 E0.01265
G1 X97.129 Y112.635 E0.01553
G1 X97.507 Y112.774 E0.01365
G1 X97.694 Y112.901 E0.00765
G1 X97.707 Y112.656 E0.00832
G1 X98.239 Y112.656 E0.01800
M204 S1000
G1 X98.696 Y112.604 F10800.000
G1 F8640.000
G1 X98.275 Y115.947 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X94.826 Y112.656
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X94.797 Y113.402 E0.02528
G1 X94.796 Y116.946 E0.11994
G1 X93.710 Y116.946 E0.03676
G1 X93.710 Y114.506 E0.08259
G1 X93.694 Y114.264 E0.00818
G1 X93.652 Y114.066 E0.00687
G1 X93.586 Y113.902 E0.00599
G1 X93.496 Y113.768 E0.00544
G1 X93.390 Y113.667 E0.00496
G1 X93.250 Y113.589 E0.00545
G1 X93.119 Y113.549 E0.00462
G1 X92.944 Y113.533 E0.00594
G1 X92.715 Y113.552 E0.00778
G1 X92.582 Y113.598 E0.00476
G1 X92.478 Y113.703 E0.00502
G1 X92.421 Y113.864 E0.00577
G1 X92.383 Y114.299 E0.01479
G1 X92.383 Y116.946 E0.08957
G1 X91.294 Y116.946 E0.03687
G1 X91.294 Y114.160 E0.09427
G1 X91.313 Y113.803 E0.01211
G1 X91.374 Y113.483 E0.01103
G1 X91.483 Y113.205 E0.01009
G1 X91.643 Y112.975 E0.00950
G1 X91.856 Y112.801 E0.00932
G1 X92.112 Y112.681 E0.00956
G1 X92.404 Y112.613 E0.01015
G1 X92.689 Y112.594 E0.00969
G1 X92.957 Y112.602 E0.00906
G1 X93.173 Y112.638 E0.00743
G1 X93.373 Y112.698 E0.00707
G1 X93.558 Y112.785 E0.00690
G1 X93.761 Y112.934 E0.00853
G1 X93.777 Y112.656 E0.00944
G1 X94.766 Y112.656 E0.03346
M204 S1000
G1 X95.225 Y112.632 F10800.000
G1 F8640.000
G1 X94.797 Y113.402 E-0.17251
G1 X94.796 Y115.946 E-0.58749
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X91.456 Y112.602
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X91.341 Y112.696 E0.00503
G1 X91.121 Y113.012 E0.01305
G1 X91.068 Y113.149 E0.00497
G1 X91.009 Y113.055 E0.00376
G1 X90.691 Y112.749 E0.01494
G1 X90.512 Y112.639 E0.00710
G1 X91.396 Y112.604 E0.02995
M204 S1000
G1 F8640.000
G1 X91.341 Y112.696 E-0.02471
G1 X91.121 Y113.012 E-0.08905
G1 X91.068 Y113.149 E-0.03390
G1 X91.009 Y113.055 E-0.02564
G1 X90.691 Y112.749 E-0.10194
G1 X90.512 Y112.639 E-0.04841
G1 X91.396 Y112.604 E-0.20433
G1 E-0.27203 F2100.00000
G1 Z15.000 F10800.000
G1 X90.887 Y115.594
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X90.887 Y115.738 E0.00486
G1 X90.824 Y115.647 E0.00375
G1 X90.840 Y115.633 E0.00073
M204 S1000
G1 F8640.000
G1 X90.887 Y115.738 E-0.02653
G1 X90.824 Y115.647 E-0.02559
G1 X90.840 Y115.633 E-0.00496
G1 E-0.74292 F2100.00000
G1 Z15.000 F10800.000
G1 X86.711 Y112.656
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X88.963 Y112.656 E0.07624
G1 X89.391 Y112.680 E0.01453
G1 X89.784 Y112.756 E0.01355
G1 X90.135 Y112.886 E0.01266
G1 X90.441 Y113.073 E0.01211
G1 X90.690 Y113.313 E0.01174
G1 X90.871 Y113.602 E0.01152
G1 X90.978 Y113.931 E0.01170
G1 X91.012 Y114.291 E0.01226
G1 X90.989 Y114.572 E0.00955
G1 X90.917 Y114.833 E0.00916
G1 X90.795 Y115.071 E0.00904
G1 X90.626 Y115.282 E0.00915
G1 X90.414 Y115.459 E0.00933
G1 X90.201 Y115.575 E0.00821
G1 X90.423 Y115.782 E0.01026
G1 X90.555 Y115.975 E0.00791
G1 X90.649 Y116.189 E0.00792
G1 X90.705 Y116.420 E0.00806
G1 X90.724 Y116.682 E0.00887
G1 X90.596 Y117.298 E0.02130
G1 X90.194 Y117.759 E0.02071
G1 X89.566 Y118.018 E0.02298
G1 X88.755 Y118.098 E0.02758
G1 X86.711 Y118.098 E0.06921
G1 X86.711 Y112.716 E0.18217
M204 S1000
G1 X86.663 Y112.258 F10800.000
G1 F8640.000
G1 X88.963 Y112.656 E-0.52023
G1 X89.391 Y112.680 E-0.09911
G1 X89.784 Y112.756 E-0.09241
G1 X89.980 Y112.829 E-0.04824
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X88.303 Y111.041
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X93.990 Y110.797 E0.19269
G1 X93.976 Y109.479 E0.04464
M73 Q93 S6
G1 X86.581 Y109.318 E0.25036
G1 X86.581 Y109.168 E0.00506
G1 X116.935 Y108.746 E1.02752
G1 X121.318 Y108.771 E0.14839
G1 X121.318 Y115.781 E0.23727
G1 X117.907 Y115.847 E0.11549
G1 X117.907 Y116.479 E0.02140
G1 F1800.000
G1 X117.907 Y116.551 E0.00355
G1 F2700.000
G1 X117.907 Y117.183 E0.02140
G1 X121.318 Y117.249 E0.11549
G1 X121.318 Y122.052 E0.16259
G1 X116.935 Y122.078 E0.14839
G1 X86.581 Y121.655 E1.02752
G1 X86.581 Y121.506 E0.00506
G1 X93.976 Y121.345 E0.25036
G1 X93.990 Y120.026 E0.04464
G1 X88.303 Y119.783 E0.19269
G1 X93.979 Y119.640 E0.19219
G1 X93.988 Y118.321 E0.04464
G1 X90.254 Y118.174 E0.12648
G1 X90.438 Y118.099 E0.00672
G1 X90.973 Y117.485 E0.02757
G1 X91.000 Y117.353 E0.00457
G1 X92.790 Y117.353 E0.06058
G1 X92.790 Y114.317 E0.10274
G1 X92.822 Y113.952 E0.01241
G1 X93.040 Y113.951 E0.00739
G1 X93.147 Y113.998 E0.00394
G1 X93.224 Y114.094 E0.00417
G1 X93.290 Y114.320 E0.00796
G1 X93.303 Y117.353 E0.10267
G1 X95.203 Y117.353 E0.06432
G1 X95.203 Y116.752 E0.02033
G1 X95.781 Y117.246 E0.02575
G1 X96.650 Y117.423 E0.03002
G1 X97.244 Y117.358 E0.02020
G1 X97.239 Y118.761 E0.04747
G1 X98.709 Y118.761 E0.04976
G1 X98.706 Y112.248 E0.22043
G1 X97.322 Y112.248 E0.04686
G1 X97.320 Y112.272 E0.00079
G1 X97.219 Y112.235 E0.00364
G1 X96.673 Y112.183 E0.01858
G1 X96.219 Y112.224 E0.01542
G1 X95.786 Y112.360 E0.01537
G1 X95.402 Y112.602 E0.01536
G1 X95.228 Y112.794 E0.00878
G1 X95.248 Y112.248 E0.01846
G1 X93.986 Y112.248 E0.04272
G1 X93.979 Y111.183 E0.03605
G1 X88.363 Y111.042 E0.19016
M204 S1000
G1 F8640.000
G1 X91.651 Y110.899 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X93.573 Y120.947
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X93.579 Y120.416 E0.01796
G1 X86.174 Y120.099 E0.25086
G1 X86.174 Y119.429 E0.02268
G1 X93.574 Y119.243 E0.25056
G1 X93.578 Y118.713 E0.01796
G1 X86.174 Y118.421 E0.25080
G1 X86.174 Y112.403 E0.20372
G1 X93.578 Y112.111 E0.25080
G1 X93.574 Y111.580 E0.01796
G1 X86.174 Y111.394 E0.25056
G1 X86.174 Y110.724 E0.02268
G1 X93.579 Y110.408 E0.25086
G1 X93.573 Y109.877 E0.01796
G1 X86.174 Y109.716 E0.25051
G1 X86.174 Y108.767 E0.03213
G1 X116.933 Y108.339 E1.04124
G1 X121.726 Y108.367 E0.16223
G1 X121.726 Y111.777 E0.11544
G1 F1800.000
G1 X121.726 Y111.887 E0.00546
G1 F1500.000
G1 X121.725 Y113.913 E0.06859
G1 F1800.000
G1 X121.725 Y114.022 E0.00538
G1 F1500.000
G1 X121.725 Y116.180 E0.07306
G1 X118.314 Y116.246 E0.11549
G1 X118.314 Y116.471 E0.00762
G1 F1800.000
G1 X118.314 Y116.559 E0.00433
G1 F1500.000
G1 X118.314 Y116.784 E0.00762
G1 X121.725 Y116.850 E0.11549
G1 X121.726 Y122.457 E0.18980
G1 X116.933 Y122.485 E0.16223
G1 X86.174 Y122.057 E1.04124
G1 X86.174 Y121.108 E0.03213
G1 X93.513 Y120.948 E0.24847
M204 S1000
G1 X93.973 Y120.930 F10800.000
G1 F8640.000
G1 X93.579 Y120.416 E-0.12374
G1 X90.826 Y120.298 E-0.63626
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X92.529 Y118.144
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X92.836 Y117.836 E0.01311
G1 X92.692 Y117.836 E0.00435
G1 X92.692 Y117.633 E0.00613
G1 X92.527 Y117.633 E0.00496
G1 X92.190 Y117.970 E0.01437
G1 X91.697 Y117.951 E0.01487
G1 X92.015 Y117.633 E0.01354
G1 X91.502 Y117.633 E0.01545
G1 X91.110 Y118.026 E0.01673
M204 S1000
G1 X90.964 Y117.149 F10800.000
G1 F2400.000
G1 X90.986 Y116.930 E0.00419
G1 X91.009 Y116.712 E0.00358
G1 X90.998 Y116.382 E0.00446
G1 X90.965 Y116.094 E0.00392
G1 X90.933 Y115.937 E0.00345
G1 X90.944 Y115.249 F10800.000
G1 F2400.000
G1 X91.090 Y115.090 E0.00115
G1 F8640.000
G1 X90.944 Y115.249 E-0.04998
G1 E-0.75002 F2100.00000
G1 Z15.000 F10800.000
G1 X90.059 Y118.240
G1 Z14.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X89.623 Y118.285 E0.00517
G1 X89.311 Y118.294 E0.00368
G1 X88.999 Y118.303 E0.00246
G1 F8640.000
G1 X89.311 Y118.294 E-0.07204
G1 E-0.72796 F2100.00000
G1 Z15.000 F10800.000
G1 X88.099 Y119.781
G1 Z14.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X87.238 Y119.774 E0.02722
G1 X86.378 Y119.766 E0.02385
G1 F8640.000
G1 X87.238 Y119.774 E-0.19871
G1 E-0.60129 F2100.00000
G1 Z15.000 F10800.000
G1 X86.443 Y118.228
G1 Z14.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X86.443 Y112.596 E0.06053
G1 F8640.000
G1 X86.443 Y115.887 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X86.378 Y111.058
G1 Z14.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X87.238 Y111.050 E0.02385
G1 X88.099 Y111.043 E0.02722
G1 F8640.000
G1 X87.238 Y111.050 E-0.19871
G1 E-0.60129 F2100.00000
G1 Z15.000 F10800.000
G1 X89.629 Y112.494
G1 Z14.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X90.321 Y112.566 E0.00585
G1 X90.279 Y112.728 F10800.000
G1 F2400.000
G1 X90.150 Y112.450 E0.00274
G1 F8640.000
G1 X90.279 Y112.728 E-0.07087
G1 E-0.72913 F2100.00000
G1 Z15.000 F10800.000
G1 X91.788 Y112.385
G1 Z14.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X91.696 Y112.659 E0.00264
G1 X91.638 Y112.507 F10800.000
G1 F2400.000
G1 X92.369 Y112.387 E0.00516
G1 X92.853 Y112.369 F10800.000
G1 F2400.000
G1 X92.982 Y112.369 E0.00066
G1 X93.236 Y112.385 E0.00240
G1 X93.355 Y112.400 E0.00153
G1 X93.491 Y112.418 E0.00228
G1 F8640.000
G1 X93.355 Y112.400 E-0.03165
G1 E-0.76835 F2100.00000
G1 Z15.000 F10800.000
G1 X93.025 Y114.200
G1 Z14.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X93.034 Y114.255 E0.00032
G1 X93.041 Y114.354 E0.00077
G1 X93.046 Y117.556 E0.02808
G1 X93.713 Y117.472 F10800.000
M204 S1250
G1 F2400.000
G1 X93.177 Y118.009 E0.02287
G1 X93.670 Y118.028 E0.01487
G1 X94.065 Y117.633 E0.01685
G1 X94.578 Y117.633 E0.01545
G1 X94.163 Y118.048 E0.01768
G1 X94.270 Y118.052 E0.00324
G1 X94.267 Y118.456 E0.01217
G1 X95.090 Y117.633 E0.03507
G1 X95.483 Y117.633 E0.01183
G1 X95.483 Y117.360 E0.00823
G1 X95.654 Y117.506 E0.00679
G1 X95.717 Y117.519 E0.00192
G1 X94.264 Y118.972 E0.06193
G1 X94.260 Y119.488 E0.01556
G1 X96.143 Y117.606 E0.08024
G1 X96.568 Y117.692 E0.01310
G1 X94.271 Y119.990 E0.09793
G1 X94.265 Y120.508 E0.01561
G1 X96.962 Y117.812 E0.11492
G1 X96.960 Y118.326 E0.01550
G1 X94.260 Y121.026 E0.11508
G1 X94.255 Y121.482 E0.01374
G1 X94.316 Y121.483 E0.00183
G1 X96.958 Y118.841 E0.11261
G1 X96.957 Y119.041 E0.00604
G1 X97.270 Y119.041 E0.00943
G1 X94.821 Y121.490 E0.10437
G1 X95.327 Y121.497 E0.01524
G1 X97.783 Y119.041 E0.10467
G1 X98.295 Y119.041 E0.01545
G1 X95.833 Y121.504 E0.10497
G1 X96.338 Y121.511 E0.01524
G1 X106.941 Y110.908 E0.45192
G1 X107.160 Y111.202 E0.01104
G1 X96.844 Y121.518 E0.43968
G1 X97.349 Y121.525 E0.01524
G1 X107.378 Y111.496 E0.42745
G1 X107.597 Y111.790 E0.01104
G1 X97.696 Y121.690 E0.42197
M204 S1000
G1 F8640.000
G1 X100.024 Y119.363 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X98.828 Y118.508
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X106.557 Y110.779 E0.32942
G1 X106.165 Y110.659 E0.01237
G1 X98.989 Y117.835 E0.30586
G1 X98.989 Y117.323 E0.01544
G1 X105.773 Y110.539 E0.28915
G1 X105.500 Y110.455 E0.00860
G1 X105.422 Y110.377 E0.00333
G1 X98.988 Y116.810 E0.27420
G1 X98.988 Y116.298 E0.01544
G1 X105.166 Y110.121 E0.26329
G1 X105.104 Y110.059 E0.00262
G1 X104.714 Y110.059 E0.01175
G1 X98.988 Y115.786 E0.24407
G1 X98.988 Y115.273 E0.01544
G1 X104.202 Y110.059 E0.22223
G1 X103.689 Y110.059 E0.01545
G1 X98.988 Y114.761 E0.20039
G1 X98.987 Y114.248 E0.01544
G1 X103.607 Y109.628 E0.19691
G1 X103.603 Y109.212 E0.01256
G1 X103.510 Y109.213 E0.00279
G1 X98.987 Y113.736 E0.19278
G1 X98.987 Y113.224 E0.01544
G1 X102.990 Y109.220 E0.17063
G1 X102.471 Y109.227 E0.01567
G1 X98.987 Y112.711 E0.14849
G1 X98.987 Y112.199 E0.01544
G1 X101.951 Y109.235 E0.12634
G1 X101.431 Y109.242 E0.01567
G1 X98.705 Y111.968 E0.11620
G1 X98.192 Y111.968 E0.01545
G1 X100.911 Y109.249 E0.11589
G1 X100.391 Y109.256 E0.01567
G1 X97.680 Y111.968 E0.11558
G1 X97.307 Y111.968 E0.01124
G1 X97.185 Y111.950 E0.00370
G1 X99.872 Y109.264 E0.11450
G1 X99.352 Y109.271 E0.01567
G1 X96.717 Y111.905 E0.11229
G1 X96.162 Y111.948 E0.01678
G1 X98.832 Y109.278 E0.11379
G1 X98.312 Y109.285 E0.01567
G1 X95.536 Y112.061 E0.11832
G1 X95.539 Y111.968 E0.00281
G1 X95.117 Y111.968 E0.01274
G1 X97.792 Y109.293 E0.11404
G1 X97.272 Y109.300 E0.01567
G1 X94.604 Y111.968 E0.11373
G1 X94.264 Y111.968 E0.01023
G1 X94.263 Y111.796 E0.00518
G1 X96.753 Y109.307 E0.10610
G1 X96.233 Y109.314 E0.01567
G1 X94.260 Y111.287 E0.08410
G1 X94.270 Y110.764 E0.01577
G1 X95.713 Y109.321 E0.06150
G1 X95.193 Y109.329 E0.01567
G1 X94.265 Y110.257 E0.03957
G1 X94.259 Y109.750 E0.01529
G1 X94.836 Y109.173 E0.02459
M204 S1000
G1 F8640.000
G1 X94.259 Y109.750 E-0.18839
G1 X94.265 Y110.257 E-0.11713
G1 X95.193 Y109.329 E-0.30317
G1 X95.713 Y109.321 E-0.12004
G1 X95.617 Y109.417 E-0.03127
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X95.152 Y113.214
G1 Z14.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X95.039 Y113.394 E0.00161
G1 X95.024 Y113.489 E0.00060
G1 F8640.000
G1 X95.039 Y113.394 E-0.02215
G1 E-0.77785 F2100.00000
G1 Z15.000 F10800.000
G1 X103.835 Y109.860
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X104.471 Y109.225 E0.03119
G1 X105.069 Y109.216 E0.02076
G1 X104.608 Y109.677 E0.02261
G1 X105.198 Y109.677 E0.02047
G1 X105.667 Y109.208 E0.02302
G1 X106.266 Y109.200 E0.02076
G1 X105.525 Y109.940 E0.03633
G1 X105.703 Y110.117 E0.00870
G1 X105.883 Y110.173 E0.00653
G1 X106.864 Y109.191 E0.04815
G1 X107.463 Y109.183 E0.02076
G1 X106.334 Y110.311 E0.05536
G1 X106.786 Y110.450 E0.01639
G1 X108.061 Y109.175 E0.06256
G1 X108.660 Y109.166 E0.02076
G1 X107.205 Y110.621 E0.07139
G1 X107.456 Y110.960 E0.01463
G1 X109.258 Y109.158 E0.08841
G1 X109.856 Y109.150 E0.02076
G1 X107.707 Y111.299 E0.10544
G1 X107.959 Y111.637 E0.01463
G1 X110.455 Y109.141 E0.12246
G1 X111.053 Y109.133 E0.02076
G1 X108.210 Y111.976 E0.13948
G1 X108.417 Y112.254 E0.01202
G1 X108.417 Y112.359 E0.00364
G1 X111.652 Y109.125 E0.15868
G1 X112.250 Y109.116 E0.02076
G1 X108.420 Y112.946 E0.18792
G1 X108.421 Y113.259 E0.01084
G1 X108.703 Y113.253 E0.00978
G1 X112.848 Y109.108 E0.20339
G1 X113.447 Y109.100 E0.02076
M73 P94 R5
G1 X109.305 Y113.242 E0.20322
G1 X109.907 Y113.230 E0.02088
G1 X114.045 Y109.091 E0.20306
G1 X114.644 Y109.083 E0.02076
G1 X110.508 Y113.218 E0.20290
G1 X111.110 Y113.207 E0.02088
G1 X115.242 Y109.075 E0.20273
G1 X115.840 Y109.066 E0.02076
G1 X111.712 Y113.195 E0.20257
G1 X112.314 Y113.183 E0.02088
G1 X116.439 Y109.058 E0.20241
G1 X117.035 Y109.052 E0.02069
G1 X112.915 Y113.172 E0.20215
G1 X113.517 Y113.160 E0.02088
G1 X117.622 Y109.055 E0.20141
G1 X118.209 Y109.058 E0.02035
G1 X114.119 Y113.148 E0.20067
G1 X114.721 Y113.137 E0.02088
G1 X118.795 Y109.062 E0.19993
G1 X119.382 Y109.065 E0.02035
G1 X115.322 Y113.125 E0.19919
G1 X115.924 Y113.113 E0.02088
G1 X119.969 Y109.069 E0.19845
G1 X120.555 Y109.072 E0.02035
G1 X116.526 Y113.102 E0.19771
G1 X117.127 Y113.090 E0.02088
G1 X121.013 Y109.204 E0.19065
G1 X121.013 Y109.795 E0.02047
G1 X117.729 Y113.078 E0.16113
G1 X118.331 Y113.067 E0.02088
G1 X121.013 Y110.385 E0.13160
G1 X121.013 Y110.975 E0.02047
G1 X118.933 Y113.055 E0.10208
G1 X119.088 Y113.052 E0.00540
G1 X119.309 Y113.269 E0.01073
G1 X121.013 Y111.565 E0.08361
G1 X121.013 Y112.155 E0.02047
G1 X119.607 Y113.561 E0.06899
G1 X119.905 Y113.853 E0.01448
G1 X121.013 Y112.745 E0.05437
G1 X121.013 Y113.335 E0.02047
G1 X120.203 Y114.145 E0.03975
G1 X120.501 Y114.437 E0.01448
G1 X121.013 Y113.925 E0.02514
G1 X121.013 Y114.515 E0.02047
G1 X120.669 Y114.859 E0.01688
M204 S1000
G1 X120.583 Y115.671 F10800.000
G1 F1800.000
G1 X120.583 Y115.111 E0.02863
G1 X120.137 Y114.674 E0.03189
G1 X120.137 Y115.482 E0.04129
G1 X119.691 Y115.491 E0.02277
G1 X119.691 Y114.237 E0.06406
G1 X119.246 Y113.800 E0.03189
G1 X119.246 Y115.499 E0.08683
G1 X118.800 Y115.508 E0.02277
G1 X118.800 Y113.481 E0.10355
G1 X118.355 Y113.490 E0.02277
G1 X118.355 Y115.714 E0.11366
G1 F8640.000
G1 X118.355 Y113.490 E-0.51366
G1 X118.800 Y113.481 E-0.10290
G1 X118.800 Y114.102 E-0.14344
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X120.583 Y118.196
G1 Z14.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X120.583 Y117.556 E0.03268
G1 X120.137 Y117.548 E0.02277
G1 X120.137 Y118.356 E0.04129
G1 X119.691 Y118.793 E0.03189
G1 X119.691 Y117.539 E0.06406
G1 X119.246 Y117.531 E0.02277
G1 X119.246 Y119.230 E0.08683
G1 X118.919 Y119.551 E0.02341
G1 X118.800 Y119.549 E0.00605
G1 X118.800 Y117.522 E0.10355
G1 X118.355 Y117.513 E0.02277
G1 X118.355 Y119.540 E0.10355
G1 X117.909 Y119.531 E0.02277
G1 X117.909 Y117.505 E0.10355
G1 X117.586 Y117.498 E0.01654
G1 X117.586 Y115.531 E0.10051
G1 X117.909 Y115.525 E0.01654
G1 X117.909 Y113.499 E0.10355
G1 X117.464 Y113.507 E0.02277
G1 X117.464 Y119.523 E0.30736
G1 X117.018 Y119.514 E0.02277
G1 X117.018 Y113.516 E0.30648
G1 X116.572 Y113.524 E0.02277
G1 X116.572 Y119.505 E0.30560
G1 X116.127 Y119.497 E0.02277
G1 X116.127 Y113.533 E0.30472
G1 X115.681 Y113.542 E0.02277
G1 X115.681 Y119.488 E0.30384
G1 X115.236 Y119.480 E0.02277
G1 X115.236 Y113.550 E0.30296
G1 X114.790 Y113.559 E0.02277
G1 X114.790 Y119.471 E0.30208
G1 X114.345 Y119.462 E0.02277
G1 X114.345 Y113.568 E0.30119
G1 X113.899 Y113.576 E0.02277
G1 X113.899 Y119.454 E0.30031
G1 X113.453 Y119.445 E0.02277
G1 X113.453 Y113.585 E0.29943
G1 X113.008 Y113.593 E0.02277
G1 X113.008 Y119.436 E0.29855
G1 X112.562 Y119.428 E0.02277
G1 X112.562 Y113.602 E0.29767
G1 X112.117 Y113.611 E0.02277
G1 X112.117 Y119.419 E0.29679
G1 X111.671 Y119.411 E0.02277
G1 X111.671 Y113.619 E0.29590
G1 X111.226 Y113.628 E0.02277
G1 X111.226 Y119.402 E0.29502
G1 X110.780 Y119.393 E0.02277
G1 X110.780 Y113.637 E0.29414
G1 X110.334 Y113.645 E0.02277
G1 X110.334 Y119.385 E0.29326
G1 X109.889 Y119.376 E0.02277
G1 X109.889 Y113.654 E0.29238
G1 X109.443 Y113.662 E0.02277
G1 X109.443 Y119.367 E0.29150
G1 X108.998 Y119.359 E0.02277
G1 X108.998 Y113.671 E0.29062
G1 X108.552 Y113.680 E0.02277
G1 X108.552 Y119.350 E0.28973
G1 X108.107 Y119.342 E0.02277
G1 X108.107 Y113.688 E0.28885
G1 X107.661 Y113.697 E0.02277
G1 X107.661 Y119.333 E0.28797
G1 X107.215 Y119.324 E0.02277
G1 X107.215 Y113.706 E0.28709
G1 X107.021 Y113.709 E0.00994
G1 X106.770 Y113.965 E0.01832
G1 X106.770 Y119.065 E0.26054
G1 X106.324 Y118.610 E0.03251
G1 X106.324 Y114.420 E0.21412
G1 X105.879 Y114.874 E0.03251
G1 X105.879 Y118.156 E0.16770
G1 X105.433 Y117.702 E0.03251
G1 X105.433 Y115.045 E0.13572
G1 F8640.000
G1 X105.433 Y117.702 E-0.61332
G1 X105.878 Y118.155 E-0.14668
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X108.198 Y112.727
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X107.625 Y113.299 E0.02439
G1 X107.103 Y113.309 E0.01576
G1 X108.033 Y112.378 E0.03967
G1 X107.815 Y112.084 E0.01104
G1 X98.360 Y121.539 E0.40297
G1 X98.866 Y121.546 E0.01524
G1 X105.032 Y115.380 E0.26280
G1 X105.032 Y115.893 E0.01545
G1 X99.371 Y121.553 E0.24126
G1 X99.877 Y121.560 E0.01524
G1 X105.032 Y116.405 E0.21971
G1 X105.032 Y116.918 E0.01545
G1 X100.382 Y121.567 E0.19816
G1 X100.888 Y121.574 E0.01524
G1 X105.032 Y117.430 E0.17661
G1 X105.032 Y117.862 E0.01300
G1 X105.072 Y117.903 E0.00173
G1 X101.394 Y121.581 E0.15679
G1 X101.899 Y121.588 E0.01524
G1 X105.326 Y118.161 E0.14606
G1 X105.580 Y118.420 E0.01092
G1 X102.246 Y121.754 E0.14208
M204 S1000
G1 F8640.000
G1 X104.574 Y119.426 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X103.767 Y121.258
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X103.416 Y121.609 E0.01499
G1 X102.910 Y121.602 E0.01524
G1 X105.834 Y118.679 E0.12460
G1 X106.087 Y118.938 E0.01092
G1 X104.075 Y120.950 E0.08577
G1 X104.588 Y120.950 E0.01545
G1 X106.341 Y119.197 E0.07474
G1 X106.595 Y119.455 E0.01092
G1 X104.940 Y121.111 E0.07056
M204 S1000
G1 X104.649 Y121.149 F10800.000
M204 S1250
G1 F4800.000
G1 X104.203 Y121.595 E0.02186
G1 X104.784 Y121.603 E0.02011
G1 X105.055 Y121.332 E0.01328
G1 X105.262 Y121.332 E0.00718
G1 X106.854 Y119.741 E0.07791
G1 X107.228 Y119.748 E0.01296
G1 X105.364 Y121.611 E0.09123
G1 X105.945 Y121.620 E0.02011
G1 X107.805 Y119.759 E0.09108
G1 X108.383 Y119.770 E0.02000
G1 X106.526 Y121.628 E0.09093
G1 X107.107 Y121.636 E0.02011
G1 X108.961 Y119.782 E0.09077
G1 X109.538 Y119.793 E0.02000
G1 X107.687 Y121.644 E0.09062
G1 X108.268 Y121.652 E0.02011
G1 X110.116 Y119.804 E0.09047
G1 X110.693 Y119.815 E0.02000
G1 X108.849 Y121.660 E0.09032
G1 X109.429 Y121.668 E0.02011
G1 X111.271 Y119.826 E0.09017
G1 X111.849 Y119.838 E0.02000
G1 X110.010 Y121.676 E0.09002
G1 X110.591 Y121.684 E0.02011
G1 X112.426 Y119.849 E0.08986
G1 X113.004 Y119.860 E0.02000
G1 X111.172 Y121.692 E0.08971
G1 X111.752 Y121.700 E0.02011
G1 X113.582 Y119.871 E0.08956
G1 X114.159 Y119.882 E0.02000
G1 X112.333 Y121.708 E0.08941
G1 X112.914 Y121.717 E0.02011
G1 X114.737 Y119.893 E0.08926
G1 X115.314 Y119.905 E0.02000
G1 X113.494 Y121.725 E0.08910
G1 X114.075 Y121.733 E0.02011
G1 X115.892 Y119.916 E0.08895
G1 X116.470 Y119.927 E0.02000
G1 X114.656 Y121.741 E0.08880
G1 X115.237 Y121.749 E0.02011
G1 X117.047 Y119.938 E0.08865
G1 X117.625 Y119.949 E0.02000
G1 X115.817 Y121.757 E0.08850
G1 X116.398 Y121.765 E0.02011
G1 X118.202 Y119.961 E0.08835
G1 X118.780 Y119.972 E0.02000
G1 X116.980 Y121.772 E0.08815
G1 X117.572 Y121.769 E0.02050
G1 X121.013 Y118.328 E0.16848
G1 X121.013 Y118.916 E0.02038
G1 X118.164 Y121.765 E0.13949
G1 X118.756 Y121.762 E0.02050
G1 X121.013 Y119.505 E0.11049
G1 X121.013 Y120.094 E0.02038
G1 X119.349 Y121.759 E0.08150
G1 X119.941 Y121.755 E0.02050
G1 X121.013 Y120.683 E0.05250
G1 X121.013 Y121.271 E0.02038
G1 X120.349 Y121.936 E0.03253
M204 S1000
G1 F8640.000
G1 X121.013 Y121.271 E-0.21696
G1 X121.013 Y120.683 E-0.13595
G1 X119.941 Y121.755 E-0.35018
G1 X119.694 Y121.757 E-0.05690
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X97.107 Y115.596
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X97.046 Y115.647 E0.00268
G1 X96.977 Y115.669 E0.00246
G1 X96.855 Y115.680 E0.00414
G1 X96.731 Y115.659 E0.00426
G1 X96.663 Y115.543 E0.00455
G1 X96.620 Y115.374 E0.00589
G1 X96.588 Y115.125 E0.00851
G1 X96.577 Y114.803 E0.01088
G1 X96.588 Y114.481 E0.01091
G1 X96.619 Y114.233 E0.00847
G1 X96.662 Y114.068 E0.00577
G1 X96.714 Y113.970 E0.00374
G1 X96.757 Y113.952 E0.00159
G1 X96.967 Y113.954 E0.00712
G1 X97.066 Y113.997 E0.00365
G1 X97.144 Y114.127 E0.00513
G1 X97.193 Y114.294 E0.00590
G1 X97.228 Y114.536 E0.00828
G1 X97.240 Y114.846 E0.01049
G1 X97.228 Y115.140 E0.00997
G1 X97.194 Y115.366 E0.00773
G1 X97.135 Y115.543 E0.00630
M204 S1000
G1 X97.343 Y115.942 F10800.000
M204 S800
G1 F1500.000
G1 X97.218 Y116.020 E0.00499
G1 X97.056 Y116.070 E0.00573
G1 X96.853 Y116.089 E0.00692
G1 X96.677 Y116.071 E0.00597
G1 X96.542 Y116.024 E0.00484
G1 X96.437 Y115.949 E0.00436
G1 X96.351 Y115.840 E0.00471
G1 X96.277 Y115.678 E0.00602
G1 X96.219 Y115.450 E0.00797
G1 X96.182 Y115.158 E0.00998
G1 X96.169 Y114.804 E0.01199
G1 X96.182 Y114.449 E0.01202
G1 X96.219 Y114.157 E0.00996
G1 X96.277 Y113.931 E0.00788
G1 X96.349 Y113.773 E0.00588
G1 X96.434 Y113.669 E0.00455
G1 X96.537 Y113.597 E0.00427
G1 X96.671 Y113.551 E0.00478
G1 X96.850 Y113.534 E0.00611
G1 X97.051 Y113.553 E0.00680
G1 X97.212 Y113.606 E0.00577
G1 X97.338 Y113.689 E0.00510
G1 X97.440 Y113.808 E0.00530
G1 X97.525 Y113.978 E0.00644
G1 X97.591 Y114.209 E0.00812
G1 X97.633 Y114.499 E0.00993
G1 X97.648 Y114.846 E0.01178
G1 X97.634 Y115.180 E0.01129
G1 X97.592 Y115.456 E0.00945
G1 X97.527 Y115.672 E0.00767
G1 X97.443 Y115.831 E0.00606
G1 X97.383 Y115.897 E0.00302
M204 S1000
G1 X97.204 Y115.891 F10800.000
G1 X96.892 Y115.472
G1 F2400.000
G1 X96.906 Y115.301 E0.00256
G1 X96.908 Y115.206 E0.00165
G1 X96.900 Y114.152 E0.01975
G1 F8640.000
G1 X96.908 Y115.206 E-0.24327
G1 E-0.55673 F2100.00000
G1 Z15.000 F10800.000
G1 X89.468 Y114.309
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X89.439 Y114.453 E0.00497
G1 X89.407 Y114.492 E0.00169
G1 X89.248 Y114.560 E0.00586
G1 X88.836 Y114.603 E0.01402
G1 X88.243 Y114.603 E0.02007
G1 X88.243 Y114.056 E0.01848
G1 X89.055 Y114.061 E0.02747
G1 X89.305 Y114.096 E0.00856
G1 X89.419 Y114.146 E0.00420
G1 X89.463 Y114.249 E0.00381
M204 S1000
G1 X89.865 Y114.170 F10800.000
M204 S800
G1 F1500.000
G1 X89.878 Y114.333 E0.00554
G1 X89.818 Y114.634 E0.01041
G1 X89.657 Y114.827 E0.00849
G1 X89.352 Y114.959 E0.01126
G1 X88.857 Y115.010 E0.01685
G1 X87.836 Y115.010 E0.03456
G1 X87.836 Y113.647 E0.04612
G1 X89.084 Y113.654 E0.04224
G1 X89.402 Y113.698 E0.01088
G1 X89.561 Y113.755 E0.00571
G1 X89.678 Y113.828 E0.00468
G1 X89.763 Y113.917 E0.00416
G1 X89.848 Y114.112 E0.00719
M204 S1000
G1 X89.745 Y114.280 F10800.000
G1 F8640.000
G1 X89.878 Y114.333 E-0.05143
G1 X89.818 Y114.634 E-0.07105
G1 X89.657 Y114.827 E-0.05792
G1 X89.352 Y114.959 E-0.07680
G1 X88.857 Y115.010 E-0.11492
G1 X87.836 Y115.010 E-0.23574
G1 X87.836 Y114.351 E-0.15214
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X88.447 Y114.330
G1 Z14.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X89.255 Y114.314 E0.00513
G1 F8640.000
G1 X88.447 Y114.330 E-0.18658
G1 E-0.61342 F2100.00000
G1 Z15.000 F10800.000
G1 X89.060 Y116.425
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X89.168 Y116.473 E0.00400
G1 X89.180 Y116.634 E0.00546
G1 X88.941 Y116.690 E0.00829
G1 X88.243 Y116.696 E0.02363
G1 X88.243 Y116.394 E0.01021
G1 X88.774 Y116.395 E0.01797
G1 X89.001 Y116.415 E0.00771
M204 S1000
G1 F8640.000
G1 X89.168 Y116.473 E-0.04085
G1 X89.180 Y116.634 E-0.03725
G1 X88.941 Y116.690 E-0.05656
G1 X88.243 Y116.696 E-0.16119
G1 X88.243 Y116.394 E-0.06966
G1 X88.774 Y116.395 E-0.12256
G1 X89.001 Y116.415 E-0.05259
G1 E-0.25935 F2100.00000
G1 Z15.000 F10800.000
G1 X87.836 Y117.106
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X87.836 Y115.986 E0.03790
G1 X88.784 Y115.988 E0.03210
G1 X89.161 Y116.030 E0.01283
G1 X89.307 Y116.080 E0.00522
G1 X89.414 Y116.142 E0.00419
G1 X89.490 Y116.217 E0.00361
G1 X89.544 Y116.310 E0.00364
G1 X89.580 Y116.431 E0.00427
G1 X89.593 Y116.585 E0.00522
G1 X89.580 Y116.726 E0.00481
G1 X89.546 Y116.831 E0.00372
G1 X89.495 Y116.907 E0.00311
G1 X89.419 Y116.970 E0.00331
G1 X89.308 Y117.025 E0.00422
G1 X88.973 Y117.097 E0.01157
G1 X87.896 Y117.105 E0.03647
M204 S1000
G1 X88.030 Y116.756 F10800.000
G1 F8640.000
G1 X87.836 Y115.986 E-0.25883
G1 X88.784 Y115.988 E-0.21899
G1 X89.161 Y116.030 E-0.08751
G1 X89.307 Y116.080 E-0.03563
G1 X89.414 Y116.142 E-0.02855
G1 X89.490 Y116.217 E-0.02460
G1 X89.544 Y116.310 E-0.02486
G1 X89.580 Y116.431 E-0.02913
G1 X89.593 Y116.585 E-0.03564
G1 X89.587 Y116.655 E-0.01625
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X105.746 Y94.762
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X105.702 Y94.592 E0.00594
G1 X107.253 Y94.592 E0.05251
G1 X107.197 Y94.799 E0.00726
G1 X107.125 Y94.956 E0.00585
G1 X107.040 Y95.071 E0.00483
G1 X106.940 Y95.155 E0.00444
G1 X106.816 Y95.217 E0.00469
G1 X106.662 Y95.257 E0.00539
G1 X106.475 Y95.271 E0.00633
G1 X106.296 Y95.256 E0.00609
G1 X106.146 Y95.212 E0.00529
G1 X106.019 Y95.143 E0.00490
G1 X105.909 Y95.044 E0.00501
G1 X105.816 Y94.916 E0.00532
G1 X105.771 Y94.816 E0.00372
M204 S1000
G1 X105.859 Y94.628 F10800.000
G1 F8640.000
G1 X105.702 Y94.592 E-0.05421
G1 X107.253 Y94.592 E-0.35822
G1 X107.197 Y94.799 E-0.04955
G1 X107.125 Y94.956 E-0.03988
G1 X107.040 Y95.071 E-0.03295
G1 X106.940 Y95.155 E-0.03027
G1 X106.816 Y95.217 E-0.03199
G1 X106.662 Y95.257 E-0.03677
G1 X106.475 Y95.271 E-0.04319
G1 X106.296 Y95.256 E-0.04158
G1 X106.146 Y95.212 E-0.03607
G1 X106.125 Y95.201 E-0.00531
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X106.924 Y94.886
G1 Z14.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X106.477 Y94.931 E0.00976
G1 X106.042 Y94.881 E0.00950
G1 F8640.000
G1 X106.477 Y94.931 E-0.10097
G1 X106.924 Y94.886 E-0.10367
G1 E-0.59536 F2100.00000
G1 Z15.000 F10800.000
G1 X110.750 Y88.033
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.414 Y87.871 E0.36100
G1 X121.414 Y88.265 E0.01335
G1 X110.810 Y88.035 E0.35901
M204 S1000
G1 F8640.000
G1 X114.101 Y87.984 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X104.945 Y88.314
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X104.945 Y87.715 E0.02029
G1 X121.821 Y87.458 E0.57130
G1 X121.821 Y88.682 E0.04143
G1 X105.005 Y88.316 E0.56933
M204 S1000
G1 X105.139 Y87.965 F10800.000
G1 X105.149 Y88.015
G1 F2400.000
G1 X106.498 Y88.020 E0.02814
G1 X107.848 Y88.024 E0.03343
G1 X109.197 Y88.028 E0.03873
G1 X110.547 Y88.033 E0.04402
G1 F8640.000
G1 X109.197 Y88.028 E-0.31160
G1 E-0.48840 F2100.00000
G1 Z15.000 F10800.000
G1 X117.783 Y89.971
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.414 Y89.808 E0.12304
G1 X121.414 Y90.063 E0.00864
G1 X117.843 Y89.972 E0.12092
M204 S1000
G1 F8640.000
G1 X121.131 Y89.821 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X121.821 Y90.481
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X106.189 Y90.082 E0.52931
G1 X121.821 Y89.382 E0.52966
G1 X121.821 Y90.421 E0.03515
M204 S1000
G1 X122.030 Y90.139 F10800.000
G1 F8640.000
G1 X118.530 Y90.349 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X117.579 Y89.972
G1 Z14.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X116.886 Y89.979 E0.02187
G1 X116.193 Y89.986 E0.01919
G1 X115.500 Y89.993 E0.01651
G1 X114.807 Y89.999 E0.01383
G1 X114.114 Y90.006 E0.01115
G1 X113.421 Y90.013 E0.00847
G1 X112.728 Y90.019 E0.00579
G1 F8640.000
G1 X113.421 Y90.013 E-0.16004
G1 E-0.63996 F2100.00000
G1 Z15.000 F10800.000
G1 X106.001 Y91.831
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X105.680 Y91.914 E0.01123
G1 X105.335 Y92.097 E0.01322
G1 X105.047 Y92.355 E0.01307
G1 X104.945 Y92.504 E0.00611
G1 X104.945 Y91.874 E0.02130
G1 X105.941 Y91.833 E0.03374
M204 S1000
G1 X106.056 Y91.504 F10800.000
G1 F8640.000
G1 X105.680 Y91.914 E-0.06316
G1 X105.335 Y92.097 E-0.09021
G1 X105.047 Y92.355 E-0.08913
G1 X104.945 Y92.504 E-0.04167
G1 X104.945 Y91.874 E-0.14531
G1 X105.941 Y91.833 E-0.23016
G1 E-0.14037 F2100.00000
G1 Z15.000 F10800.000
G1 X106.356 Y93.133
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X106.521 Y93.110 E0.00563
G1 X106.719 Y93.132 E0.00675
G1 X106.816 Y93.174 E0.00358
G1 X106.882 Y93.248 E0.00335
G1 X106.208 Y93.248 E0.02280
G1 X106.301 Y93.155 E0.00443
M204 S1000
G1 F8640.000
G1 X106.521 Y93.110 E-0.05184
G1 X106.719 Y93.132 E-0.04603
G1 X106.816 Y93.174 E-0.02439
G1 X106.882 Y93.248 E-0.02287
G1 X106.208 Y93.248 E-0.15551
G1 X106.301 Y93.155 E-0.03024
G1 E-0.46913 F2100.00000
G1 Z15.000 F10800.000
G1 X108.354 Y92.142
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X110.838 Y92.040 E0.08416
G1 X110.837 Y94.443 E0.08133
G1 X110.798 Y95.483 E0.03525
G1 X112.359 Y95.483 E0.05285
G1 X112.588 Y95.540 E0.00798
G1 X113.021 Y95.539 E0.01464
G1 X113.290 Y95.491 E0.00926
G1 X113.656 Y95.330 E0.01355
G1 X114.062 Y95.500 E0.01488
G1 X114.492 Y95.550 E0.01467
G1 X114.816 Y95.526 E0.01098
G1 X115.117 Y95.449 E0.01054
G1 X115.386 Y95.310 E0.01023
G1 X115.472 Y95.520 E0.00767
G1 X115.658 Y95.797 E0.01133
G1 X115.898 Y96.033 E0.01138
G1 X116.179 Y96.219 E0.01140
G1 X116.489 Y96.348 E0.01138
G1 X116.818 Y96.422 E0.01141
G1 X117.035 Y96.436 E0.00736
G1 X117.509 Y96.424 E0.01604
G1 X117.863 Y96.348 E0.01226
G1 X118.185 Y96.214 E0.01181
G1 X118.472 Y96.013 E0.01186
G1 X118.654 Y95.811 E0.00920
G1 X118.898 Y96.046 E0.01144
G1 X119.180 Y96.227 E0.01134
G1 X119.489 Y96.351 E0.01128
G1 X119.815 Y96.422 E0.01132
G1 X120.154 Y96.445 E0.01150
G1 X120.512 Y96.423 E0.01214
G1 X120.813 Y96.360 E0.01040
G1 X121.166 Y96.226 E0.01277
G1 X121.414 Y96.061 E0.01009
G1 X121.414 Y97.583 E0.05153
G1 X105.352 Y96.924 E0.54413
G1 X105.352 Y96.341 E0.01972
G1 X105.518 Y96.430 E0.00636
G1 X105.984 Y96.560 E0.01640
G1 X106.512 Y96.603 E0.01790
G1 X107.470 Y96.441 E0.03291
G1 X108.242 Y95.890 E0.03209
G1 X108.680 Y95.023 E0.03289
G1 X108.863 Y93.350 E0.05698
G1 X109.005 Y93.308 E0.00499
G1 X108.383 Y92.194 E0.04320
M204 S1000
G1 F8640.000
G1 X110.838 Y92.040 E-0.56800
G1 X110.838 Y92.871 E-0.19200
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X112.182 Y91.682
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X112.192 Y93.798 E0.07163
G1 X112.220 Y93.947 E0.00514
G1 X112.320 Y94.160 E0.00793
G1 X112.453 Y94.273 E0.00594
G1 X112.630 Y94.311 E0.00611
G1 X112.788 Y94.288 E0.00540
G1 X112.853 Y94.258 E0.00244
G1 X112.896 Y94.192 E0.00267
G1 X112.921 Y94.103 E0.00310
G1 X112.948 Y93.771 E0.01128
G1 X112.948 Y91.682 E0.07071
M73 Q94 S5
G1 X113.882 Y91.682 E0.03162
G1 X113.882 Y93.606 E0.06513
G1 X113.922 Y93.958 E0.01198
G1 X113.962 Y94.071 E0.00404
G1 X114.078 Y94.229 E0.00664
G1 X114.230 Y94.301 E0.00569
G1 X114.327 Y94.310 E0.00331
G1 X114.548 Y94.264 E0.00763
G1 X114.596 Y94.192 E0.00293
G1 X114.621 Y94.103 E0.00310
G1 X114.647 Y93.771 E0.01128
G1 X114.647 Y91.682 E0.07071
G1 X115.583 Y91.682 E0.03166
G1 X115.569 Y94.153 E0.08363
G1 X115.524 Y94.409 E0.00879
G1 X115.446 Y94.630 E0.00795
G1 X115.328 Y94.818 E0.00752
G1 X115.167 Y94.965 E0.00737
G1 X114.971 Y95.066 E0.00747
G1 X114.750 Y95.123 E0.00774
G1 X114.501 Y95.141 E0.00845
G1 X114.164 Y95.102 E0.01147
G1 X113.870 Y94.982 E0.01074
G1 X113.639 Y94.787 E0.01024
G1 X113.466 Y94.969 E0.00849
G1 X113.171 Y95.099 E0.01090
G1 X112.984 Y95.132 E0.00641
G1 X112.637 Y95.133 E0.01175
G1 X112.327 Y95.056 E0.01081
G1 X112.140 Y94.941 E0.00744
G1 X112.134 Y95.076 E0.00459
G1 X111.220 Y95.076 E0.03094
G1 X111.244 Y94.450 E0.02120
G1 X111.245 Y91.682 E0.09370
G1 X112.122 Y91.682 E0.02969
M204 S1000
G1 X112.548 Y91.520 F10800.000
G1 F8640.000
G1 X112.192 Y93.798 E-0.48887
G1 X112.220 Y93.947 E-0.03504
G1 X112.320 Y94.160 E-0.05408
G1 X112.453 Y94.273 E-0.04052
G1 X112.630 Y94.311 E-0.04169
G1 X112.788 Y94.288 E-0.03684
G1 X112.853 Y94.258 E-0.01663
G1 X112.896 Y94.192 E-0.01824
G1 X112.921 Y94.103 E-0.02117
G1 X112.923 Y94.074 E-0.00691
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X118.648 Y91.682
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X118.648 Y92.548 E0.02931
G1 X116.845 Y92.548 E0.06103
G1 X116.949 Y92.667 E0.00534
G1 X117.817 Y93.421 E0.03891
G1 X118.125 Y93.717 E0.01446
G1 X118.321 Y93.963 E0.01065
G1 X118.467 Y94.218 E0.00993
G1 X118.559 Y94.484 E0.00952
G1 X118.589 Y94.754 E0.00919
G1 X118.566 Y95.035 E0.00956
G1 X118.495 Y95.289 E0.00894
G1 X118.373 Y95.515 E0.00870
G1 X118.201 Y95.706 E0.00868
G1 X117.988 Y95.855 E0.00880
G1 X117.741 Y95.958 E0.00907
G1 X117.460 Y96.018 E0.00970
G1 X116.877 Y96.018 E0.01975
G1 X116.613 Y95.958 E0.00915
G1 X116.371 Y95.858 E0.00887
G1 X116.155 Y95.715 E0.00876
G1 X115.973 Y95.536 E0.00865
G1 X115.832 Y95.327 E0.00853
G1 X115.736 Y95.091 E0.00862
G1 X115.637 Y94.606 E0.01676
G1 X116.573 Y94.520 E0.03185
G1 X116.692 Y94.942 E0.01485
G1 X116.791 Y95.066 E0.00536
G1 X116.854 Y95.110 E0.00260
G1 X117.047 Y95.174 E0.00689
G1 X117.290 Y95.173 E0.00821
G1 X117.457 Y95.116 E0.00599
G1 X117.561 Y95.019 E0.00481
G1 X117.615 Y94.887 E0.00483
G1 X117.633 Y94.740 E0.00503
G1 X117.612 Y94.567 E0.00589
G1 X117.449 Y94.276 E0.01128
G1 X117.226 Y94.043 E0.01091
G1 X116.380 Y93.320 E0.03770
G1 X116.155 Y93.083 E0.01104
G1 X115.940 Y92.815 E0.01163
G1 X115.660 Y92.310 E0.01954
G1 X115.660 Y91.682 E0.02126
G1 X118.588 Y91.682 E0.09911
M204 S1000
G1 X119.047 Y91.655 F10800.000
G1 F8640.000
G1 X118.648 Y92.548 E-0.20044
G1 X116.845 Y92.548 E-0.41630
G1 X116.949 Y92.667 E-0.03646
G1 X117.298 Y92.971 E-0.10680
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X116.583 Y94.029
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X116.669 Y94.102 E0.00383
G1 X115.976 Y94.166 E0.02356
G1 X115.980 Y93.490 E0.02290
G1 X116.099 Y93.616 E0.00588
G1 X116.537 Y93.990 E0.01951
M204 S1000
G1 X116.945 Y94.339 F10800.000
M204 S800
G1 F1500.000
G1 X117.125 Y94.527 E0.00881
G1 X117.215 Y94.672 E0.00579
G1 X117.220 Y94.766 E0.00319
G1 X117.061 Y94.749 E0.00541
G1 X116.962 Y94.396 E0.01241
M204 S1000
G1 F8640.000
G1 X117.125 Y94.527 E-0.04831
G1 X117.215 Y94.672 E-0.03953
G1 X117.220 Y94.766 E-0.02173
G1 X117.061 Y94.749 E-0.03692
G1 X116.962 Y94.396 E-0.08469
G1 E-0.56883 F2100.00000
G1 Z15.000 F10800.000
G1 X118.133 Y93.160
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X117.902 Y92.955 E0.01044
G1 X118.175 Y92.955 E0.00926
G1 X118.145 Y93.101 E0.00504
M204 S1000
G1 X118.457 Y93.482 F10800.000
M204 S800
G1 F1500.000
G1 X119.123 Y93.542 E0.02263
G1 X119.123 Y94.162 E0.02099
G1 X118.885 Y94.181 E0.00810
G1 X118.839 Y94.049 E0.00472
G1 X118.659 Y93.734 E0.01229
G1 X118.495 Y93.528 E0.00889
M204 S1000
G1 F8640.000
G1 X119.123 Y93.542 E-0.14516
G1 X119.123 Y94.162 E-0.14318
G1 X118.885 Y94.181 E-0.05526
G1 X118.839 Y94.049 E-0.03218
G1 X118.659 Y93.734 E-0.08385
G1 X118.495 Y93.528 E-0.06066
G1 E-0.27972 F2100.00000
G1 Z15.000 F10800.000
G1 X119.974 Y93.022
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X120.002 Y92.928 E0.00331
G1 X120.039 Y92.903 E0.00152
G1 X120.197 Y92.883 E0.00541
G1 X120.326 Y92.904 E0.00441
G1 X120.328 Y92.982 E0.00264
G1 X120.183 Y93.017 E0.00503
G1 X120.034 Y93.021 E0.00507
M204 S1000
G1 F8640.000
G1 X120.002 Y92.928 E-0.02254
G1 X120.039 Y92.903 E-0.01035
G1 X120.197 Y92.883 E-0.03689
G1 X120.326 Y92.904 E-0.03009
G1 X120.328 Y92.982 E-0.01799
G1 X120.183 Y93.017 E-0.03432
G1 X120.034 Y93.021 E-0.03459
G1 E-0.61325 F2100.00000
G1 Z15.000 F10800.000
G1 X118.630 Y94.608
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X119.577 Y94.535 E0.03213
G1 X119.638 Y94.856 E0.01106
G1 X119.670 Y94.942 E0.00311
G1 X119.770 Y95.070 E0.00548
G1 X119.841 Y95.117 E0.00287
G1 X119.917 Y95.149 E0.00280
G1 X120.158 Y95.183 E0.00824
G1 X120.284 Y95.175 E0.00427
G1 X120.389 Y95.150 E0.00368
G1 X120.527 Y95.070 E0.00538
G1 X120.574 Y95.008 E0.00262
G1 X120.635 Y94.842 E0.00598
G1 X120.642 Y94.747 E0.00324
G1 X120.606 Y94.562 E0.00637
G1 X120.505 Y94.435 E0.00550
G1 X120.317 Y94.344 E0.00706
G1 X120.187 Y94.319 E0.00449
G1 X119.530 Y94.303 E0.02224
G1 X119.530 Y93.439 E0.02923
G1 X120.224 Y93.423 E0.02349
G1 X120.377 Y93.396 E0.00525
G1 X120.593 Y93.299 E0.00803
G1 X120.687 Y93.195 E0.00475
G1 X120.733 Y93.080 E0.00417
G1 X120.733 Y92.851 E0.00777
G1 X120.663 Y92.666 E0.00668
G1 X120.533 Y92.550 E0.00592
G1 X120.321 Y92.483 E0.00752
G1 X120.185 Y92.474 E0.00461
G1 X119.917 Y92.509 E0.00915
G1 X119.746 Y92.596 E0.00649
G1 X119.634 Y92.736 E0.00607
G1 X119.505 Y93.168 E0.01525
G1 X118.564 Y93.082 E0.03197
G1 X118.670 Y92.574 E0.01758
G1 X118.772 Y92.324 E0.00916
G1 X118.920 Y92.105 E0.00893
G1 X119.111 Y91.925 E0.00889
G1 X119.337 Y91.787 E0.00897
G1 X119.592 Y91.692 E0.00920
G1 X119.872 Y91.636 E0.00967
G1 X120.129 Y91.621 E0.00871
G1 X120.500 Y91.638 E0.01259
G1 X120.797 Y91.701 E0.01028
G1 X121.061 Y91.810 E0.00966
G1 X121.289 Y91.967 E0.00936
G1 X121.472 Y92.168 E0.00922
G1 X121.602 Y92.407 E0.00919
G1 X121.678 Y92.675 E0.00944
G1 X121.703 Y92.968 E0.00997
G1 X121.685 Y93.186 E0.00739
G1 X121.628 Y93.390 E0.00718
G1 X121.532 Y93.577 E0.00711
G1 X121.399 Y93.743 E0.00718
G1 X121.181 Y93.910 E0.00930
G1 X121.334 Y94.049 E0.00698
G1 X121.452 Y94.210 E0.00676
G1 X121.538 Y94.410 E0.00737
G1 X121.581 Y94.586 E0.00613
G1 X121.597 Y94.798 E0.00719
G1 X121.573 Y95.065 E0.00908
G1 X121.499 Y95.312 E0.00873
G1 X121.372 Y95.532 E0.00857
G1 X121.197 Y95.716 E0.00863
G1 X120.979 Y95.862 E0.00887
G1 X120.699 Y95.968 E0.01013
G1 X120.458 Y96.018 E0.00834
G1 X120.155 Y96.037 E0.01026
G1 X119.872 Y96.018 E0.00960
G1 X119.609 Y95.961 E0.00912
G1 X119.368 Y95.863 E0.00881
G1 X119.151 Y95.725 E0.00870
G1 X118.968 Y95.548 E0.00862
G1 X118.826 Y95.338 E0.00856
G1 X118.729 Y95.100 E0.00869
G1 X118.642 Y94.667 E0.01496
M204 S1000
G1 X118.575 Y94.212 F10800.000
G1 F8640.000
G1 X119.577 Y94.535 E-0.21796
G1 X119.638 Y94.856 E-0.07545
G1 X119.670 Y94.942 E-0.02121
G1 X119.770 Y95.070 E-0.03738
G1 X119.841 Y95.117 E-0.01960
G1 X119.917 Y95.149 E-0.01908
G1 X120.158 Y95.183 E-0.05621
G1 X120.284 Y95.175 E-0.02910
G1 X120.389 Y95.150 E-0.02508
G1 X120.527 Y95.070 E-0.03672
G1 X120.574 Y95.008 E-0.01790
G1 X120.635 Y94.842 E-0.04079
G1 X120.642 Y94.747 E-0.02209
G1 X120.606 Y94.562 E-0.04344
G1 X120.505 Y94.435 E-0.03750
G1 X120.317 Y94.344 E-0.04819
G1 X120.265 Y94.334 E-0.01230
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X120.026 Y94.722
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X120.143 Y94.725 E0.00394
G1 X120.233 Y94.750 E0.00319
G1 X120.228 Y94.770 E0.00069
G1 X120.173 Y94.774 E0.00186
G1 X120.060 Y94.758 E0.00385
M204 S1000
G1 F8640.000
G1 X120.143 Y94.725 E-0.02053
G1 X120.233 Y94.750 E-0.02174
G1 X120.228 Y94.770 E-0.00469
G1 X120.173 Y94.774 E-0.01269
G1 X120.060 Y94.758 E-0.02624
G1 E-0.71411 F2100.00000
G1 Z15.000 F10800.000
G1 X108.420 Y93.655
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X105.680 Y93.655 E0.09277
G1 X105.729 Y93.342 E0.01073
G1 X105.800 Y93.139 E0.00729
G1 X105.895 Y92.977 E0.00634
G1 X106.010 Y92.857 E0.00561
G1 X106.144 Y92.773 E0.00538
G1 X106.309 Y92.721 E0.00584
G1 X106.513 Y92.702 E0.00695
G1 X106.678 Y92.711 E0.00561
G1 X106.823 Y92.737 E0.00498
G1 X107.045 Y92.836 E0.00820
G1 X107.126 Y92.901 E0.00352
G1 X107.233 Y93.035 E0.00580
G1 X107.389 Y93.356 E0.01210
G1 X108.401 Y93.061 E0.03568
G1 X108.018 Y92.375 E0.02659
G1 X107.623 Y92.035 E0.01763
G1 X107.115 Y91.836 E0.01846
G1 X106.765 Y91.800 E0.01193
G1 X121.821 Y91.181 E0.51007
G1 X121.821 Y98.007 E0.23105
G1 X104.945 Y97.314 E0.57171
G1 X104.945 Y95.463 E0.06266
G1 X105.047 Y95.611 E0.00607
G1 X105.332 Y95.868 E0.01298
G1 X105.671 Y96.050 E0.01304
G1 X106.056 Y96.158 E0.01354
G1 X106.494 Y96.194 E0.01486
G1 X107.310 Y96.055 E0.02802
G1 X107.924 Y95.617 E0.02553
G1 X108.283 Y94.905 E0.02699
G1 X108.414 Y93.715 E0.04054
M204 S1000
G1 X108.453 Y93.256 F10800.000
G1 X108.306 Y93.378
G1 F2400.000
G1 X108.484 Y93.352 E0.00264
G1 X108.661 Y93.327 E0.00325
G1 X108.306 Y93.378 F10800.000
G1 F2400.000
G1 X108.129 Y93.403 E0.00203
G1 X107.951 Y93.428 E0.00142
G1 F8640.000
G1 X108.129 Y93.403 E-0.04141
G1 E-0.75859 F2100.00000
G1 Z15.000 F10800.000
G1 X107.942 Y91.955
G1 Z14.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X108.097 Y92.145 E0.00164
G1 F8640.000
G1 X107.942 Y91.955 E-0.05659
G1 E-0.74341 F2100.00000
G1 Z15.000 F10800.000
G1 X109.329 Y92.221
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X108.938 Y92.613 E0.01714
G1 X109.126 Y92.951 E0.01200
G1 X109.710 Y92.367 E0.02559
G1 X110.260 Y92.344 E0.01704
G1 X109.315 Y93.289 E0.04140
G1 X109.421 Y93.479 E0.00675
G1 X109.122 Y93.566 E0.00967
G1 X109.067 Y94.064 E0.01550
G1 X110.557 Y92.573 E0.06529
G1 X110.557 Y93.101 E0.01633
G1 X109.002 Y94.655 E0.06813
G1 X108.953 Y95.104 E0.01398
G1 X108.823 Y95.362 E0.00894
G1 X110.557 Y93.628 E0.07597
G1 X110.557 Y94.155 E0.01633
G1 X108.019 Y96.693 E0.11119
G1 X108.037 Y96.753 E0.00196
G1 X108.468 Y96.771 E0.01335
G1 X110.547 Y94.691 E0.09111
G1 X110.526 Y95.239 E0.01698
G1 X108.974 Y96.792 E0.06803
G1 X109.480 Y96.813 E0.01569
G1 X110.529 Y95.764 E0.04596
G1 X111.056 Y95.764 E0.01632
G1 X109.986 Y96.833 E0.04687
G1 X110.492 Y96.854 E0.01569
G1 X111.583 Y95.764 E0.04778
G1 X112.110 Y95.764 E0.01632
G1 X110.998 Y96.875 E0.04869
G1 X111.504 Y96.896 E0.01569
G1 X112.580 Y95.820 E0.04712
G1 X113.121 Y95.806 E0.01678
G1 X112.011 Y96.916 E0.04867
G1 X112.517 Y96.937 E0.01569
G1 X113.771 Y95.682 E0.05498
G1 X113.990 Y95.774 E0.00734
G1 X114.184 Y95.797 E0.00606
G1 X113.023 Y96.958 E0.05088
G1 X113.529 Y96.979 E0.01569
G1 X114.444 Y96.064 E0.04009
G1 X114.444 Y96.591 E0.01632
G1 X113.881 Y97.154 E0.02468
M204 S1000
G1 X114.643 Y96.535 F10800.000
M204 S1250
G1 F4800.000
G1 X115.327 Y95.851 E0.03463
G1 X115.422 Y95.993 E0.00613
G1 X115.610 Y96.177 E0.00940
G1 X114.826 Y96.961 E0.03966
G1 X114.826 Y97.007 E0.00165
G1 X115.367 Y97.029 E0.01937
G1 X115.958 Y96.438 E0.02992
G1 X116.035 Y96.489 E0.00331
G1 X116.374 Y96.631 E0.01316
G1 X115.952 Y97.053 E0.02139
G1 X116.536 Y97.077 E0.02096
G1 X116.882 Y96.732 E0.01748
G1 X117.492 Y96.730 E0.02186
G1 X117.121 Y97.101 E0.01878
G1 X117.706 Y97.125 E0.02096
G1 X118.385 Y96.446 E0.03438
G1 X118.668 Y96.249 E0.01236
G1 X118.979 Y96.461 E0.01348
G1 X118.291 Y97.149 E0.03485
G1 X118.876 Y97.173 E0.02096
G1 X119.404 Y96.645 E0.02672
G1 X119.773 Y96.726 E0.01352
G1 X119.923 Y96.735 E0.00538
G1 X119.461 Y97.197 E0.02339
G1 X120.046 Y97.221 E0.02096
G1 X120.540 Y96.727 E0.02504
G1 X120.899 Y96.653 E0.01310
G1 X121.109 Y96.574 E0.00803
G1 X121.109 Y96.767 E0.00691
G1 X120.454 Y97.421 E0.03313
M204 S1000
G1 F8640.000
G1 X121.109 Y96.767 E-0.21365
G1 X121.109 Y96.574 E-0.04454
G1 X120.899 Y96.653 E-0.05178
G1 X120.540 Y96.727 E-0.08450
G1 X120.046 Y97.221 E-0.16152
G1 X119.461 Y97.197 E-0.13516
G1 X119.672 Y96.986 E-0.06884
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X121.495 Y95.733
G1 Z14.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X121.567 Y95.672 E0.00055
G1 X121.597 Y95.589 E0.00057
G1 F8640.000
G1 X121.567 Y95.672 E-0.02039
G1 E-0.77961 F2100.00000
G1 Z15.000 F10800.000
G1 X121.618 Y91.982
G1 Z14.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X121.354 Y91.404 E0.01303
G1 X120.786 Y91.428 F10800.000
G1 F2400.000
G1 X121.618 Y91.621 E0.01715
G1 X121.618 Y91.564 F10800.000
G1 F2400.000
G1 X120.727 Y91.454 E0.00634
G1 F8640.000
G1 X121.618 Y91.564 E-0.20726
G1 E-0.59274 F2100.00000
G1 Z15.000 F10800.000
G1 X119.445 Y91.505
G1 Z14.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X118.852 Y91.645 E0.00430
G1 X118.852 Y91.866 F10800.000
G1 F2400.000
G1 X119.034 Y91.499 E0.00605
G1 F8640.000
G1 X118.852 Y91.866 E-0.09439
G1 E-0.70561 F2100.00000
G1 Z15.000 F10800.000
G1 X114.294 Y93.968
G1 Z14.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X114.291 Y93.957 E0.00027
G1 X114.282 Y93.921 E0.00091
G1 X114.276 Y93.876 E0.00119
G1 X114.274 Y93.756 E0.00338
G1 X114.265 Y91.695 E0.06142
G1 F8640.000
G1 X114.274 Y93.756 E-0.47586
G1 E-0.32414 F2100.00000
G1 Z15.000 F10800.000
G1 X112.565 Y91.765
G1 Z14.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X112.569 Y93.753 E0.05924
G1 X112.588 Y94.102 E0.01018
G1 F8640.000
G1 X112.569 Y93.753 E-0.08071
G1 E-0.71929 F2100.00000
G1 Z15.000 F10800.000
G1 X107.723 Y96.680
G1 Z14.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X107.607 Y96.714 E0.00208
G1 X107.565 Y96.721 E0.00070
G1 X107.358 Y96.735 E0.00308
G1 X107.151 Y96.748 E0.00236
G1 X106.944 Y96.761 E0.00165
G1 F8640.000
G1 X107.151 Y96.748 E-0.04790
G1 E-0.75210 F2100.00000
G1 Z15.000 F10800.000
G1 X117.783 Y99.218
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.414 Y99.125 E0.12296
G1 X121.414 Y99.381 E0.00864
G1 X117.843 Y99.221 E0.12101
M204 S1000
G1 F8640.000
G1 X121.133 Y99.133 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X121.821 Y99.806
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X106.189 Y99.106 E0.52966
G1 X121.821 Y98.708 E0.52931
G1 X121.821 Y99.746 E0.03515
M204 S1000
G1 X122.036 Y99.469 F10800.000
G1 F8640.000
G1 X118.532 Y99.612 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X117.579 Y99.216
G1 Z14.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X116.886 Y99.209 E0.02187
G1 X116.193 Y99.203 E0.01919
G1 X115.500 Y99.196 E0.01651
G1 X114.807 Y99.189 E0.01383
G1 X114.114 Y99.183 E0.01115
G1 X113.421 Y99.176 E0.00847
G1 X112.728 Y99.169 E0.00579
G1 F8640.000
G1 X113.421 Y99.176 E-0.16004
G1 E-0.63996 F2100.00000
G1 Z15.000 F10800.000
G1 X110.750 Y101.155
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.414 Y100.923 E0.36104
G1 X121.414 Y101.318 E0.01335
G1 X110.810 Y101.156 E0.35897
M204 S1000
G1 F8640.000
G1 X114.101 Y101.084 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X104.945 Y101.474
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X104.945 Y100.874 E0.02029
G1 X121.821 Y100.507 E0.57136
G1 X121.821 Y101.731 E0.04143
G1 X105.005 Y101.475 E0.56926
M204 S1000
G1 X105.139 Y101.124 F10800.000
G1 X105.149 Y101.173
G1 F2400.000
G1 X106.498 Y101.169 E0.02814
G1 X107.848 Y101.165 E0.03343
G1 X109.197 Y101.160 E0.03873
G1 X110.547 Y101.156 E0.04402
;BEFORE_LAYER_CHANGE
G92 E0.0
;14.6


G1 F8640.000
G1 X109.197 Y101.160 E-0.31160
G1 E-0.48840 F2100.00000
G1 Z15.000 F10800.000
;AFTER_LAYER_CHANGE
;14.6
G1 X105.443 Y113.153
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X105.444 Y116.446 E0.11146
G1 X105.059 Y116.566 E0.01364
G1 X104.741 Y116.107 E0.01892
G1 X104.585 Y115.730 E0.01380
G1 X104.494 Y115.302 E0.01479
G1 X104.465 Y114.826 E0.01616
G1 X104.494 Y114.328 E0.01688
G1 X104.585 Y113.886 E0.01528
G1 X104.740 Y113.499 E0.01411
G1 X105.057 Y113.035 E0.01902
G1 X105.386 Y113.136 E0.01164
M204 S1000
G1 X105.838 Y113.093 F10800.000
G1 F8640.000
G1 X105.443 Y116.427 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X103.075 Y112.656
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X104.160 Y112.656 E0.03673
G1 X104.160 Y116.946 E0.14521
G1 X103.075 Y116.946 E0.03673
G1 X103.075 Y112.716 E0.14318
M204 S1000
G1 X103.042 Y112.257 F10800.000
G1 X102.679 Y112.705
M204 S800
G1 F1500.000
G1 X102.653 Y113.673 E0.03276
G1 X102.653 Y118.354 E0.15845
G1 X101.566 Y118.354 E0.03680
G1 X101.572 Y116.732 E0.05489
G1 X101.427 Y116.828 E0.00588
G1 X101.050 Y116.966 E0.01358
G1 X100.590 Y117.012 E0.01565
G1 X99.884 Y116.868 E0.02437
G1 X99.360 Y116.420 E0.02333
G1 X99.063 Y115.715 E0.02593
G1 X98.970 Y114.789 E0.03150
G1 X98.993 Y114.296 E0.01669
G1 X99.061 Y113.866 E0.01473
G1 X99.179 Y113.492 E0.01329
G1 X99.351 Y113.173 E0.01226
G1 X99.585 Y112.917 E0.01174
G1 X99.878 Y112.733 E0.01171
G1 X100.219 Y112.625 E0.01211
G1 X100.526 Y112.597 E0.01043
G1 X100.827 Y112.602 E0.01021
G1 X101.054 Y112.637 E0.00777
G1 X101.426 Y112.774 E0.01341
G1 X101.613 Y112.901 E0.00765
G1 X101.626 Y112.656 E0.00832
G1 X102.670 Y112.656 E0.03532
M204 S1000
G1 X103.078 Y112.688 F10800.000
G1 F8640.000
G1 X102.653 Y113.673 E-0.23486
G1 X102.653 Y115.947 E-0.52514
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X99.439 Y112.528
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X99.321 Y112.602 E0.00472
G1 X99.160 Y112.779 E0.00812
G1 X99.166 Y112.538 E0.00815
G1 X99.379 Y112.530 E0.00722
M204 S1000
G1 X98.756 Y112.656 F10800.000
M204 S800
G1 F1500.000
G1 X98.729 Y113.673 E0.03444
G1 X98.729 Y118.354 E0.15845
G1 X97.642 Y118.354 E0.03679
G1 X97.647 Y116.732 E0.05489
G1 X97.502 Y116.828 E0.00588
G1 X97.125 Y116.966 E0.01359
G1 X96.665 Y117.012 E0.01565
G1 X95.960 Y116.868 E0.02437
G1 X95.436 Y116.420 E0.02333
G1 X95.139 Y115.715 E0.02593
G1 X95.046 Y114.789 E0.03150
G1 X95.068 Y114.296 E0.01669
G1 X95.137 Y113.866 E0.01473
G1 X95.255 Y113.492 E0.01329
G1 X95.427 Y113.173 E0.01226
G1 X95.660 Y112.917 E0.01174
G1 X95.953 Y112.733 E0.01171
G1 X96.294 Y112.625 E0.01210
G1 X96.600 Y112.598 E0.01041
G1 X96.903 Y112.602 E0.01024
G1 X97.130 Y112.637 E0.00777
G1 X97.502 Y112.774 E0.01341
G1 X97.689 Y112.901 E0.00765
G1 X97.702 Y112.656 E0.00832
G1 X98.696 Y112.656 E0.03364
M204 S1000
G1 X99.155 Y112.633 F10800.000
G1 F8640.000
G1 X98.729 Y113.673 E-0.23495
G1 X98.729 Y115.946 E-0.52505
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X95.316 Y112.690
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X95.222 Y112.793 E0.00474
G1 X95.226 Y112.694 E0.00339
G1 X95.256 Y112.692 E0.00103
M204 S1000
G1 F8640.000
G1 X95.222 Y112.793 E-0.02466
G1 X95.226 Y112.694 E-0.02309
G1 X95.256 Y112.692 E-0.00706
G1 E-0.74519 F2100.00000
G1 Z15.200 F10800.000
G1 X93.297 Y117.353
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X95.197 Y117.353 E0.06432
G1 X95.197 Y116.752 E0.02033
G1 X95.776 Y117.246 E0.02575
G1 X96.645 Y117.423 E0.03002
G1 X97.238 Y117.358 E0.02020
G1 X97.235 Y118.209 E0.02881
G1 X90.565 Y117.947 E0.22596
G1 X90.967 Y117.485 E0.02074
G1 X90.995 Y117.353 E0.00457
G1 X92.784 Y117.353 E0.06058
G1 X92.784 Y114.317 E0.10274
G1 X92.817 Y113.952 E0.01241
G1 X93.035 Y113.951 E0.00739
G1 X93.147 Y114.003 E0.00419
G1 X93.219 Y114.094 E0.00391
G1 X93.284 Y114.320 E0.00796
G1 X93.297 Y117.293 E0.10064
M73 P95 R4
M204 S1000
G1 X93.704 Y116.946 F10800.000
M204 S800
G1 F1500.000
G1 X93.704 Y114.506 E0.08259
G1 X93.689 Y114.264 E0.00818
G1 X93.647 Y114.066 E0.00687
G1 X93.580 Y113.902 E0.00599
G1 X93.491 Y113.768 E0.00544
G1 X93.387 Y113.669 E0.00486
G1 X93.220 Y113.582 E0.00636
G1 X93.114 Y113.549 E0.00378
G1 X92.939 Y113.533 E0.00594
G1 X92.710 Y113.552 E0.00778
G1 X92.577 Y113.598 E0.00476
G1 X92.472 Y113.703 E0.00502
G1 X92.416 Y113.864 E0.00577
G1 X92.377 Y114.299 E0.01479
G1 X92.377 Y116.946 E0.08957
G1 X91.288 Y116.946 E0.03687
G1 X91.288 Y114.160 E0.09427
G1 X91.307 Y113.803 E0.01211
G1 X91.369 Y113.483 E0.01103
G1 X91.477 Y113.205 E0.01009
G1 X91.637 Y112.975 E0.00950
G1 X91.850 Y112.801 E0.00932
G1 X92.106 Y112.681 E0.00956
G1 X92.398 Y112.613 E0.01015
G1 X92.949 Y112.602 E0.01867
G1 X93.168 Y112.638 E0.00749
G1 X93.368 Y112.698 E0.00707
G1 X93.552 Y112.785 E0.00690
G1 X93.755 Y112.934 E0.00853
G1 X93.771 Y112.656 E0.00944
G1 X94.820 Y112.656 E0.03549
G1 X94.792 Y113.402 E0.02528
G1 X94.790 Y116.946 E0.11994
G1 X93.764 Y116.946 E0.03473
M204 S1000
G1 X93.339 Y117.110 F10800.000
G1 F8640.000
G1 X93.704 Y114.506 E-0.56356
G1 X93.689 Y114.264 E-0.05582
G1 X93.647 Y114.066 E-0.04687
G1 X93.580 Y113.902 E-0.04086
G1 X93.491 Y113.768 E-0.03710
G1 X93.441 Y113.721 E-0.01580
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X91.062 Y113.149
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X91.003 Y113.055 E0.00376
G1 X90.809 Y112.868 E0.00915
G1 X91.228 Y112.851 E0.01420
G1 X91.115 Y113.013 E0.00666
G1 X91.084 Y113.093 E0.00294
M204 S1000
G1 F8640.000
G1 X91.003 Y113.055 E-0.02062
G1 X90.809 Y112.868 E-0.06238
G1 X91.228 Y112.851 E-0.09686
G1 X91.115 Y113.013 E-0.04546
G1 X91.084 Y113.093 E-0.02004
G1 E-0.55463 F2100.00000
G1 Z15.200 F10800.000
G1 X90.881 Y115.594
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X90.881 Y115.738 E0.00486
G1 X90.818 Y115.647 E0.00375
G1 X90.835 Y115.633 E0.00073
M204 S1000
G1 F8640.000
G1 X90.881 Y115.738 E-0.02653
G1 X90.818 Y115.647 E-0.02559
G1 X90.835 Y115.633 E-0.00496
G1 E-0.74293 F2100.00000
G1 Z15.200 F10800.000
G1 X86.705 Y118.098
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.705 Y112.656 E0.18420
G1 X88.957 Y112.656 E0.07624
G1 X89.386 Y112.680 E0.01453
G1 X89.779 Y112.756 E0.01355
G1 X90.130 Y112.886 E0.01266
G1 X90.435 Y113.073 E0.01211
G1 X90.684 Y113.313 E0.01174
G1 X90.865 Y113.602 E0.01152
G1 X90.972 Y113.931 E0.01170
G1 X91.007 Y114.291 E0.01226
G1 X90.983 Y114.572 E0.00955
G1 X90.911 Y114.833 E0.00916
G1 X90.789 Y115.071 E0.00904
G1 X90.620 Y115.282 E0.00915
G1 X90.408 Y115.459 E0.00933
G1 X90.196 Y115.575 E0.00821
G1 X90.418 Y115.782 E0.01026
G1 X90.550 Y115.975 E0.00791
G1 X90.644 Y116.189 E0.00791
G1 X90.699 Y116.420 E0.00806
G1 X90.718 Y116.682 E0.00887
G1 X90.590 Y117.298 E0.02130
G1 X90.188 Y117.759 E0.02071
G1 X89.561 Y118.018 E0.02298
G1 X88.750 Y118.098 E0.02758
G1 X86.765 Y118.098 E0.06718
M204 S1000
G1 X86.305 Y118.101 F10800.000
G1 F8640.000
G1 X86.729 Y114.806 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X99.136 Y118.098
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X99.136 Y116.764 E0.04514
G1 X99.700 Y117.246 E0.02513
G1 X100.569 Y117.423 E0.03002
G1 X101.162 Y117.358 E0.02020
G1 X101.159 Y118.364 E0.03404
G1 X99.136 Y118.284 E0.06853
G1 X99.136 Y118.158 E0.00428
M204 S1000
G1 F8640.000
G1 X99.136 Y116.764 E-0.32180
G1 X99.700 Y117.246 E-0.17142
G1 X100.569 Y117.423 E-0.20476
G1 X100.836 Y117.394 E-0.06202
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X103.075 Y118.158
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X103.075 Y117.297 E0.02914
G1 X104.160 Y117.297 E0.03673
G1 X104.160 Y118.354 E0.03578
G1 X103.075 Y118.354 E0.03673
G1 X103.075 Y118.218 E0.00460
M204 S1000
G1 X102.676 Y118.134 F10800.000
G1 F8640.000
G1 X103.075 Y117.297 E-0.21266
G1 X104.160 Y117.297 E-0.25057
G1 X104.160 Y118.354 E-0.24406
G1 X103.932 Y118.354 E-0.05270
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X101.415 Y121.423
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X101.429 Y120.105 E0.04464
G1 X95.369 Y119.845 E0.20532
G1 X101.418 Y119.693 E0.20480
G1 X101.424 Y118.761 E0.03157
G1 X104.568 Y118.761 E0.10639
G1 X104.568 Y116.572 E0.07409
G1 X104.894 Y117.044 E0.01944
G1 X105.851 Y116.746 E0.03390
G1 X105.850 Y112.852 E0.13179
G1 X104.890 Y112.558 E0.03400
G1 X104.568 Y113.029 E0.01933
G1 X104.568 Y112.248 E0.02643
G1 X101.426 Y112.248 E0.10635
G1 X101.418 Y111.130 E0.03785
G1 X95.369 Y110.978 E0.20480
G1 X101.429 Y110.719 E0.20532
G1 X101.415 Y109.400 E0.04464
G1 X89.119 Y109.133 E0.41632
G1 X121.317 Y108.685 E1.08997
G1 X121.317 Y122.139 E0.45541
G1 X89.119 Y121.691 E1.08997
G1 X101.355 Y121.425 E0.41429
M204 S1000
G1 X101.013 Y121.025 F10800.000
M204 S800
G1 F1500.000
G1 X101.018 Y120.494 E0.01796
G1 X86.173 Y119.859 E0.50295
G1 X86.173 Y119.669 E0.00643
G1 X101.014 Y119.296 E0.50249
G1 X101.017 Y118.766 E0.01796
G1 X86.173 Y118.181 E0.50285
G1 X86.173 Y112.643 E0.18747
G1 X101.017 Y112.058 E0.50285
G1 X101.013 Y111.528 E0.01796
G1 X86.173 Y111.154 E0.50249
G1 X86.173 Y110.964 E0.00643
G1 X101.018 Y110.329 E0.50295
G1 X101.013 Y109.799 E0.01796
G1 X86.173 Y109.476 E0.50242
G1 X86.173 Y108.767 E0.02401
G1 X121.724 Y108.272 E1.20348
G1 X121.724 Y122.552 E0.48335
G1 X86.173 Y122.057 E1.20348
G1 X86.173 Y121.348 E0.02401
G1 X100.953 Y121.026 E0.50039
M204 S1000
G1 X101.413 Y121.018 F10800.000
G1 X101.539 Y121.014
M204 S1250
G1 F2400.000
G1 X102.117 Y121.591 E0.02474
G1 X102.639 Y121.599 E0.01584
G1 X101.704 Y120.663 E0.04010
G1 X101.709 Y120.153 E0.01546
G1 X103.162 Y121.606 E0.06227
G1 X103.685 Y121.613 E0.01584
G1 X101.699 Y119.627 E0.08513
G1 X101.702 Y119.115 E0.01551
G1 X104.208 Y121.620 E0.10738
G1 X104.730 Y121.628 E0.01584
G1 X102.144 Y119.041 E0.11087
G1 X102.659 Y119.041 E0.01562
G1 X105.253 Y121.635 E0.11118
G1 X105.776 Y121.642 E0.01584
G1 X103.174 Y119.041 E0.11149
G1 X103.690 Y119.041 E0.01562
G1 X106.298 Y121.650 E0.11180
G1 X106.821 Y121.657 E0.01584
G1 X104.205 Y119.041 E0.11211
G1 X104.721 Y119.041 E0.01562
G1 X107.344 Y121.664 E0.11243
G1 X107.867 Y121.671 E0.01584
G1 X104.848 Y118.653 E0.12939
G1 X104.848 Y118.137 E0.01562
G1 X108.389 Y121.679 E0.15179
G1 X108.912 Y121.686 E0.01584
G1 X104.848 Y117.622 E0.17419
G1 X104.848 Y117.352 E0.00817
G1 X105.035 Y117.294 E0.00595
G1 X109.435 Y121.693 E0.18856
G1 X109.958 Y121.700 E0.01584
G1 X105.428 Y117.171 E0.19413
G1 X105.821 Y117.049 E0.01247
G1 X110.480 Y121.708 E0.19969
G1 X111.003 Y121.715 E0.01584
G1 X106.131 Y116.843 E0.20881
G1 X106.131 Y116.327 E0.01562
G1 X111.047 Y121.243 E0.21069
G1 X111.052 Y120.733 E0.01546
G1 X106.131 Y115.812 E0.21093
G1 X106.131 Y115.296 E0.01562
G1 X111.058 Y120.223 E0.21117
G1 X111.063 Y119.713 E0.01546
G1 X106.131 Y114.781 E0.21140
G1 X106.131 Y114.265 E0.01562
G1 X111.050 Y119.185 E0.21086
G1 X111.054 Y118.673 E0.01551
G1 X106.131 Y113.750 E0.21102
G1 X106.130 Y113.234 E0.01562
G1 X111.470 Y118.574 E0.22884
M204 S1000
G1 F8640.000
G1 X109.142 Y116.246 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X112.076 Y121.888
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X111.429 Y121.241 E0.03110
G1 X111.435 Y120.669 E0.01941
G1 X112.476 Y121.711 E0.05002
G1 X113.062 Y121.719 E0.01990
G1 X111.441 Y120.098 E0.07786
G1 X111.447 Y119.526 E0.01941
G1 X113.648 Y121.727 E0.10571
G1 X114.234 Y121.735 E0.01990
G1 X111.434 Y118.935 E0.13446
G1 X111.435 Y118.795 E0.00477
G1 X111.872 Y118.795 E0.01482
G1 X114.820 Y121.743 E0.14160
G1 X115.405 Y121.751 E0.01990
G1 X112.449 Y118.795 E0.14199
G1 X113.027 Y118.795 E0.01962
G1 X115.991 Y121.759 E0.14238
G1 X116.577 Y121.768 E0.01990
G1 X113.366 Y118.556 E0.15424
G1 X113.661 Y118.274 E0.01387
G1 X117.163 Y121.776 E0.16821
G1 X117.749 Y121.784 E0.01990
G1 X113.955 Y117.991 E0.18219
G1 X114.250 Y117.708 E0.01387
G1 X118.520 Y121.978 E0.20509
M204 S1000
G1 F8640.000
G1 X116.193 Y119.650 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X120.791 Y119.627
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X121.012 Y119.848 E0.01061
G1 X121.012 Y120.426 E0.01962
G1 X120.389 Y119.803 E0.02993
G1 X119.800 Y119.792 E0.02001
G1 X121.012 Y121.004 E0.05822
G1 X121.012 Y121.581 E0.01962
G1 X119.211 Y119.780 E0.08651
G1 X118.622 Y119.769 E0.02001
G1 X120.678 Y121.825 E0.09875
G1 X120.092 Y121.817 E0.01990
G1 X118.033 Y119.757 E0.09890
G1 X117.444 Y119.746 E0.02001
G1 X119.506 Y121.808 E0.09906
G1 X118.920 Y121.800 E0.01990
G1 X114.545 Y117.425 E0.21015
G1 X114.840 Y117.142 E0.01387
G1 X115.336 Y117.638 E0.02383
G1 X115.336 Y117.061 E0.01962
G1 X114.989 Y116.713 E0.01667
G1 X115.003 Y116.368 E0.01175
G1 X115.097 Y116.244 E0.00527
G1 X115.336 Y116.483 E0.01146
G1 X115.336 Y115.905 E0.01962
G1 X115.151 Y115.721 E0.00887
G1 X115.146 Y115.138 E0.01978
G1 X115.336 Y115.328 E0.00910
G1 X115.336 Y115.158 E0.00576
G1 X115.538 Y114.952 E0.00980
G1 X115.145 Y114.559 E0.01886
G1 X115.071 Y114.126 E0.01492
G1 X115.071 Y113.908 E0.00742
G1 X115.824 Y114.660 E0.03615
G1 X116.110 Y114.369 E0.01387
G1 X115.071 Y113.330 E0.04988
G1 X115.071 Y112.753 E0.01962
G1 X116.396 Y114.077 E0.06362
G1 X116.682 Y113.786 E0.01387
G1 X115.071 Y112.175 E0.07736
G1 X115.071 Y111.597 E0.01962
G1 X116.968 Y113.494 E0.09110
G1 X117.169 Y113.289 E0.00974
G1 X117.338 Y113.286 E0.00573
G1 X113.155 Y109.104 E0.20088
G1 X113.725 Y109.096 E0.01935
G1 X117.904 Y113.275 E0.20073
G1 X118.471 Y113.264 E0.01925
G1 X114.295 Y109.088 E0.20058
G1 X114.864 Y109.080 E0.01935
G1 X119.038 Y113.253 E0.20044
G1 X119.604 Y113.242 E0.01925
G1 X115.434 Y109.072 E0.20029
G1 X116.004 Y109.064 E0.01935
G1 X120.171 Y113.231 E0.20015
G1 X120.738 Y113.220 E0.01925
G1 X116.573 Y109.056 E0.20000
G1 X117.143 Y109.048 E0.01935
G1 X121.012 Y112.917 E0.18581
G1 X121.012 Y112.339 E0.01962
G1 X117.713 Y109.040 E0.15845
G1 X118.283 Y109.032 E0.01935
G1 X121.012 Y111.761 E0.13108
G1 X121.012 Y111.184 E0.01962
G1 X118.852 Y109.024 E0.10372
G1 X119.422 Y109.016 E0.01935
G1 X121.012 Y110.606 E0.07636
G1 X121.012 Y110.029 E0.01962
G1 X119.992 Y109.009 E0.04899
G1 X120.561 Y109.001 E0.01935
G1 X121.195 Y109.634 E0.03043
M204 S1000
G1 F8640.000
G1 X120.561 Y109.001 E-0.20687
G1 X119.992 Y109.009 E-0.13156
G1 X121.012 Y110.029 E-0.33309
G1 X121.012 Y110.412 E-0.08849
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X121.193 Y113.636
G1 Z14.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X117.348 Y113.711 E0.19378
G1 X116.906 Y114.162 E0.03187
G1 X120.995 Y114.083 E0.20612
G1 X120.995 Y114.526 E0.02232
G1 X116.463 Y114.614 E0.22844
G1 X116.020 Y115.065 E0.03187
G1 X120.995 Y114.969 E0.25076
G1 X120.995 Y115.412 E0.02232
G1 X115.759 Y115.513 E0.26390
G1 X115.759 Y115.956 E0.02232
G1 X120.995 Y115.855 E0.26390
G1 X120.995 Y116.298 E0.02232
G1 X115.759 Y116.399 E0.26390
G1 X115.759 Y116.842 E0.02232
G1 X120.995 Y116.741 E0.26390
G1 X120.995 Y117.184 E0.02232
G1 X115.759 Y117.285 E0.26390
G1 X115.759 Y117.699 E0.02086
G1 X115.787 Y117.727 E0.00201
G1 X120.995 Y117.626 E0.26249
G1 X120.995 Y118.069 E0.02232
G1 X116.213 Y118.162 E0.24100
G1 X116.640 Y118.597 E0.03068
G1 X120.995 Y118.512 E0.21952
G1 X120.995 Y118.955 E0.02232
G1 X116.794 Y119.037 E0.21174
G1 F8640.000
G1 X120.085 Y118.973 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X93.041 Y117.693
G1 Z14.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X93.041 Y117.659 E0.00084
G1 X93.041 Y117.625 E0.00070
G1 X93.041 Y117.590 E0.00057
G1 X93.041 Y117.556 E0.00043
G1 X93.035 Y114.354 E0.02808
G1 X93.028 Y114.255 E0.00077
G1 X93.020 Y114.200 E0.00032
G1 F8640.000
G1 X93.028 Y114.255 E-0.01301
G1 E-0.78699 F2100.00000
G1 Z15.200 F10800.000
G1 X95.018 Y113.489
G1 Z14.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X95.033 Y113.394 E0.00060
G1 X95.146 Y113.214 E0.00161
G1 X95.661 Y112.648 F10800.000
G1 F2400.000
G1 X95.818 Y112.517 E0.00141
G1 X95.990 Y112.483 E0.00121
G1 F8640.000
G1 X95.818 Y112.517 E-0.04050
G1 X95.661 Y112.648 E-0.04705
G1 E-0.71244 F2100.00000
G1 Z15.200 F10800.000
G1 X97.226 Y112.433
G1 Z14.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X97.367 Y112.455 E0.00108
G1 X97.508 Y112.477 E0.00152
G1 X97.531 Y112.426 F10800.000
G1 F2400.000
G1 X98.249 Y112.411 E0.00481
G1 X98.966 Y112.397 E0.00640
G1 X99.676 Y112.603 F10800.000
G1 F2400.000
G1 X99.750 Y112.433 E0.00372
G1 X99.890 Y112.408 E0.00284
G1 X100.173 Y112.360 E0.00268
G1 X100.519 Y112.338 E0.00324
G1 X100.855 Y112.334 E0.00366
G1 X100.987 Y112.341 E0.00173
G1 X101.130 Y112.350 E0.00221
G1 X101.224 Y112.477 E0.00244
G1 X101.932 Y112.129 F10800.000
M204 S1250
G1 F2400.000
G1 X101.704 Y111.900 E0.00980
M73 Q95 S4
G1 X101.700 Y111.381 E0.01573
G1 X102.287 Y111.968 E0.02517
G1 X102.803 Y111.968 E0.01562
G1 X101.711 Y110.877 E0.04677
G1 X101.706 Y110.356 E0.01579
G1 X103.318 Y111.968 E0.06909
G1 X103.833 Y111.968 E0.01562
G1 X101.700 Y109.835 E0.09142
G1 X101.695 Y109.314 E0.01579
G1 X104.349 Y111.968 E0.11375
G1 X104.848 Y111.968 E0.01512
G1 X104.848 Y112.252 E0.00859
G1 X105.281 Y112.384 E0.01372
G1 X102.128 Y109.232 E0.13511
G1 X102.637 Y109.225 E0.01541
G1 X111.824 Y118.413 E0.39379
G1 X112.340 Y118.413 E0.01562
G1 X103.145 Y109.218 E0.39409
G1 X103.653 Y109.211 E0.01541
G1 X112.855 Y118.413 E0.39439
G1 X112.963 Y118.413 E0.00328
G1 X113.171 Y118.213 E0.00873
G1 X104.162 Y109.204 E0.38615
G1 X104.670 Y109.197 E0.01541
G1 X113.434 Y117.961 E0.37563
G1 X113.697 Y117.709 E0.01105
G1 X105.178 Y109.190 E0.36512
G1 X105.687 Y109.183 E0.01541
G1 X113.960 Y117.456 E0.35460
G1 X114.223 Y117.204 E0.01105
G1 X106.195 Y109.176 E0.34409
G1 X106.704 Y109.168 E0.01541
G1 X114.487 Y116.951 E0.33357
G1 X114.601 Y116.842 E0.00481
G1 X114.613 Y116.562 E0.00848
G1 X107.212 Y109.161 E0.31718
G1 X107.720 Y109.154 E0.01541
G1 X114.700 Y116.134 E0.29916
G1 X114.772 Y116.041 E0.00356
G1 X114.769 Y115.687 E0.01072
G1 X108.229 Y109.147 E0.28030
G1 X108.737 Y109.140 E0.01541
G1 X114.765 Y115.168 E0.25833
G1 X114.763 Y114.651 E0.01567
G1 X109.245 Y109.133 E0.23648
G1 X109.754 Y109.126 E0.01541
G1 X114.866 Y114.238 E0.21911
M204 S1000
G1 F8640.000
G1 X112.539 Y111.911 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X114.850 Y111.645
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X113.031 Y109.826 E0.07795
G1 X112.516 Y109.826 E0.01562
G1 X114.689 Y112.000 E0.09316
G1 X114.689 Y112.515 E0.01562
G1 X112.000 Y109.826 E0.11525
G1 X111.485 Y109.826 E0.01562
G1 X114.689 Y113.030 E0.13734
G1 X114.689 Y113.546 E0.01562
G1 X110.262 Y109.119 E0.18974
G1 X110.771 Y109.112 E0.01541
G1 X111.207 Y109.549 E0.01871
M204 S1000
G1 X111.265 Y108.947 F10800.000
M204 S1250
G1 F4800.000
G1 X111.763 Y109.444 E0.02388
G1 X112.340 Y109.444 E0.01962
G1 X112.016 Y109.120 E0.01558
G1 X112.586 Y109.112 E0.01935
G1 X113.101 Y109.627 E0.02476
M204 S1000
G1 F8640.000
G1 X112.586 Y109.112 E-0.16834
G1 X112.016 Y109.120 E-0.13156
G1 X112.340 Y109.444 E-0.10593
G1 X111.763 Y109.444 E-0.13338
G1 X111.265 Y108.947 E-0.16235
G1 E-0.09845 F2100.00000
G1 Z15.200 F10800.000
G1 X104.507 Y113.224
G1 Z14.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X104.471 Y113.342 E0.00228
G1 X104.465 Y113.365 E0.00042
G1 X104.439 Y113.502 E0.00235
G1 X104.412 Y113.638 E0.00177
G1 X104.386 Y113.775 E0.00120
G1 F8640.000
G1 X104.412 Y113.638 E-0.03221
G1 E-0.76779 F2100.00000
G1 Z15.200 F10800.000
G1 X104.386 Y115.837
G1 Z14.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X104.406 Y115.939 E0.00079
G1 X104.426 Y116.040 E0.00111
G1 X104.446 Y116.142 E0.00144
G1 X104.466 Y116.243 E0.00176
G1 X104.507 Y116.377 E0.00256
G1 F8640.000
G1 X104.466 Y116.243 E-0.03230
G1 E-0.76770 F2100.00000
G1 Z15.200 F10800.000
G1 X101.040 Y118.213
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X100.528 Y117.701 E0.02160
G1 X99.891 Y117.571 E0.01940
G1 X100.372 Y118.052 E0.02030
G1 X99.844 Y118.031 E0.01577
G1 X99.255 Y117.443 E0.02483
M204 S1000
G1 F8640.000
G1 X99.844 Y118.031 E-0.19215
G1 X100.372 Y118.052 E-0.12207
G1 X99.891 Y117.571 E-0.15711
G1 X100.528 Y117.701 E-0.15011
G1 X100.952 Y118.125 E-0.13855
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X98.940 Y113.399
G1 Z14.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X99.071 Y113.214 E0.00159
G1 F8640.000
G1 X98.940 Y113.399 E-0.05237
G1 E-0.74763 F2100.00000
G1 Z15.200 F10800.000
G1 X95.166 Y110.980
G1 Z14.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X94.448 Y110.987 E0.02270
G1 X93.730 Y110.993 E0.01992
G1 X93.012 Y110.999 E0.01714
G1 X92.294 Y111.005 E0.01436
G1 X91.576 Y111.012 E0.01157
G1 X90.859 Y111.018 E0.00879
G1 X90.141 Y111.024 E0.00601
G1 F8640.000
G1 X90.859 Y111.018 E-0.16576
G1 E-0.63424 F2100.00000
G1 Z15.200 F10800.000
G1 X90.260 Y112.705
G1 Z14.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X90.311 Y112.718 E0.00030
G1 X90.386 Y112.776 E0.00055
G1 F8640.000
G1 X90.311 Y112.718 E-0.02198
G1 X90.260 Y112.705 E-0.01218
G1 E-0.76583 F2100.00000
G1 Z15.200 F10800.000
G1 X91.084 Y115.090
G1 Z14.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X90.938 Y115.249 E0.00115
G1 X90.927 Y115.937 F10800.000
G1 F2400.000
G1 X90.959 Y116.094 E0.00345
G1 X90.993 Y116.382 E0.00392
G1 X91.003 Y116.712 E0.00446
G1 X90.981 Y116.930 E0.00358
G1 X90.958 Y117.149 E0.00419
G1 X91.167 Y117.556 F10800.000
G1 F2400.000
G1 X91.186 Y117.589 E0.00029
G1 X91.205 Y117.621 E0.00040
G1 X91.214 Y117.642 E0.00032
G1 X91.223 Y117.662 E0.00040
G1 X92.106 Y117.680 E0.01814
G1 X92.988 Y117.697 E0.02069
G1 X93.041 Y117.693 E0.00129
G1 X93.093 Y117.699 E0.00130
G1 X94.247 Y117.722 E0.03146
G1 X95.400 Y117.745 E0.03546
G1 X95.974 Y118.037 F10800.000
M204 S1250
G1 F4800.000
G1 X95.705 Y117.768 E0.01545
G1 X95.710 Y117.544 E0.00910
G1 X96.290 Y117.662 E0.02406
G1 X96.693 Y118.066 E0.02316
M204 S1000
G1 F8640.000
G1 X96.290 Y117.662 E-0.13166
G1 X95.710 Y117.544 E-0.13679
G1 X95.705 Y117.768 E-0.05174
G1 X95.974 Y118.037 E-0.08782
G1 E-0.39200 F2100.00000
G1 Z15.200 F10800.000
G1 X95.166 Y119.843
G1 Z14.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X94.448 Y119.837 E0.02270
G1 X93.730 Y119.831 E0.01992
G1 X93.012 Y119.825 E0.01714
G1 X92.294 Y119.818 E0.01436
G1 X91.576 Y119.812 E0.01157
G1 X90.859 Y119.806 E0.00879
G1 X90.141 Y119.799 E0.00601
G1 F8640.000
G1 X90.859 Y119.806 E-0.16576
G1 E-0.63424 F2100.00000
G1 Z15.200 F10800.000
G1 X88.915 Y121.692
G1 Z14.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X87.646 Y121.696 E0.04146
G1 X86.377 Y121.701 E0.03735
G1 F8640.000
G1 X87.646 Y121.696 E-0.29312
G1 E-0.50688 F2100.00000
G1 Z15.200 F10800.000
G1 X86.439 Y117.988
G1 Z14.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X86.439 Y112.836 E0.05356
G1 F8640.000
G1 X86.439 Y116.127 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X86.377 Y109.122
G1 Z14.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X87.646 Y109.127 E0.03735
G1 X88.915 Y109.132 E0.04147
G1 F8640.000
G1 X87.646 Y109.127 E-0.29313
G1 E-0.50687 F2100.00000
G1 Z15.200 F10800.000
G1 X100.581 Y114.068
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X100.616 Y113.990 E0.00291
G1 X100.672 Y113.953 E0.00226
G1 X100.781 Y113.944 E0.00369
G1 X100.953 Y113.976 E0.00591
G1 X101.017 Y114.035 E0.00296
G1 X101.063 Y114.127 E0.00349
G1 X101.111 Y114.294 E0.00590
G1 X101.146 Y114.536 E0.00828
G1 X101.159 Y114.846 E0.01049
G1 X101.147 Y115.140 E0.00997
G1 X101.112 Y115.366 E0.00773
G1 X101.025 Y115.596 E0.00831
G1 X100.965 Y115.647 E0.00268
G1 X100.896 Y115.669 E0.00246
G1 X100.774 Y115.680 E0.00414
G1 X100.639 Y115.651 E0.00467
G1 X100.581 Y115.543 E0.00414
G1 X100.538 Y115.374 E0.00589
G1 X100.507 Y115.125 E0.00851
G1 X100.496 Y114.803 E0.01088
G1 X100.507 Y114.481 E0.01091
G1 X100.566 Y114.126 E0.01220
M204 S1000
G1 X100.352 Y113.669 F10800.000
M204 S800
G1 F1500.000
G1 X100.456 Y113.597 E0.00427
G1 X100.588 Y113.551 E0.00473
G1 X100.783 Y113.535 E0.00663
G1 X100.969 Y113.553 E0.00632
G1 X101.131 Y113.606 E0.00577
G1 X101.257 Y113.689 E0.00510
G1 X101.359 Y113.808 E0.00530
G1 X101.444 Y113.978 E0.00644
G1 X101.510 Y114.209 E0.00812
G1 X101.552 Y114.499 E0.00993
G1 X101.567 Y114.846 E0.01178
G1 X101.552 Y115.180 E0.01129
G1 X101.511 Y115.456 E0.00945
G1 X101.445 Y115.672 E0.00767
G1 X101.362 Y115.831 E0.00606
G1 X101.262 Y115.942 E0.00505
G1 X101.137 Y116.020 E0.00499
G1 X100.975 Y116.070 E0.00573
G1 X100.772 Y116.089 E0.00692
G1 X100.596 Y116.071 E0.00597
G1 X100.461 Y116.024 E0.00484
G1 X100.356 Y115.949 E0.00436
G1 X100.270 Y115.840 E0.00471
G1 X100.196 Y115.678 E0.00602
G1 X100.138 Y115.450 E0.00797
G1 X100.101 Y115.158 E0.00998
G1 X100.088 Y114.804 E0.01199
G1 X100.101 Y114.449 E0.01202
G1 X100.137 Y114.157 E0.00996
G1 X100.195 Y113.931 E0.00788
G1 X100.268 Y113.773 E0.00588
G1 X100.315 Y113.715 E0.00252
M204 S1000
G1 X100.473 Y113.706 F10800.000
G1 X100.819 Y114.152
G1 F2400.000
G1 X100.826 Y115.206 E0.01975
G1 X100.825 Y115.301 E0.00165
G1 X100.811 Y115.472 E0.00256
G1 F8640.000
G1 X100.825 Y115.301 E-0.03952
G1 E-0.76048 F2100.00000
G1 Z15.200 F10800.000
G1 X97.101 Y115.596
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X97.041 Y115.647 E0.00268
G1 X96.971 Y115.669 E0.00246
G1 X96.849 Y115.680 E0.00414
G1 X96.725 Y115.659 E0.00425
G1 X96.657 Y115.543 E0.00455
G1 X96.614 Y115.374 E0.00589
G1 X96.583 Y115.125 E0.00851
G1 X96.571 Y114.803 E0.01088
G1 X96.583 Y114.481 E0.01091
G1 X96.614 Y114.233 E0.00847
G1 X96.656 Y114.068 E0.00578
G1 X96.692 Y113.990 E0.00291
G1 X96.744 Y113.954 E0.00213
G1 X96.962 Y113.954 E0.00737
G1 X97.060 Y113.997 E0.00365
G1 X97.139 Y114.127 E0.00513
G1 X97.187 Y114.294 E0.00590
G1 X97.222 Y114.536 E0.00828
G1 X97.235 Y114.846 E0.01049
G1 X97.222 Y115.140 E0.00997
G1 X97.188 Y115.366 E0.00773
G1 X97.129 Y115.543 E0.00630
M204 S1000
G1 X97.337 Y115.942 F10800.000
M204 S800
G1 F1500.000
G1 X97.213 Y116.020 E0.00499
G1 X97.051 Y116.070 E0.00573
G1 X96.847 Y116.089 E0.00692
G1 X96.672 Y116.071 E0.00597
G1 X96.537 Y116.024 E0.00484
G1 X96.432 Y115.949 E0.00436
G1 X96.345 Y115.840 E0.00471
G1 X96.272 Y115.678 E0.00602
G1 X96.213 Y115.450 E0.00797
G1 X96.176 Y115.158 E0.00998
G1 X96.164 Y114.804 E0.01199
G1 X96.176 Y114.449 E0.01202
G1 X96.213 Y114.157 E0.00996
G1 X96.271 Y113.931 E0.00788
G1 X96.343 Y113.773 E0.00588
G1 X96.428 Y113.669 E0.00455
G1 X96.532 Y113.597 E0.00427
G1 X96.662 Y113.552 E0.00468
G1 X96.876 Y113.537 E0.00726
G1 X97.045 Y113.553 E0.00573
G1 X97.207 Y113.606 E0.00577
G1 X97.333 Y113.689 E0.00510
G1 X97.434 Y113.808 E0.00530
G1 X97.520 Y113.978 E0.00644
G1 X97.586 Y114.209 E0.00812
G1 X97.628 Y114.499 E0.00993
G1 X97.642 Y114.846 E0.01178
G1 X97.628 Y115.180 E0.01129
G1 X97.586 Y115.456 E0.00945
G1 X97.521 Y115.672 E0.00767
G1 X97.437 Y115.831 E0.00606
G1 X97.378 Y115.897 E0.00302
M204 S1000
G1 X97.199 Y115.891 F10800.000
G1 X96.887 Y115.472
G1 F2400.000
G1 X96.901 Y115.301 E0.00256
G1 X96.902 Y115.206 E0.00165
G1 X96.895 Y114.152 E0.01975
G1 F8640.000
G1 X96.902 Y115.206 E-0.24327
G1 E-0.55673 F2100.00000
G1 Z15.200 F10800.000
G1 X89.462 Y114.309
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X89.434 Y114.453 E0.00497
G1 X89.402 Y114.492 E0.00169
G1 X89.243 Y114.560 E0.00586
G1 X88.831 Y114.603 E0.01402
G1 X88.238 Y114.603 E0.02007
G1 X88.238 Y114.055 E0.01854
G1 X89.133 Y114.064 E0.03031
G1 X89.377 Y114.124 E0.00851
G1 X89.427 Y114.160 E0.00209
G1 X89.457 Y114.249 E0.00318
M204 S1000
G1 X89.859 Y114.170 F10800.000
M204 S800
G1 F1500.000
G1 X89.873 Y114.333 E0.00554
G1 X89.813 Y114.634 E0.01041
G1 X89.652 Y114.827 E0.00849
G1 X89.346 Y114.959 E0.01126
G1 X88.851 Y115.010 E0.01685
G1 X87.830 Y115.010 E0.03456
G1 X87.830 Y113.646 E0.04614
G1 X89.000 Y113.650 E0.03959
G1 X89.393 Y113.697 E0.01338
G1 X89.556 Y113.755 E0.00586
G1 X89.673 Y113.828 E0.00468
G1 X89.757 Y113.917 E0.00416
G1 X89.843 Y114.112 E0.00719
M204 S1000
G1 X89.739 Y114.280 F10800.000
G1 F8640.000
G1 X89.873 Y114.333 E-0.05143
G1 X89.813 Y114.634 E-0.07105
G1 X89.652 Y114.827 E-0.05792
G1 X89.346 Y114.959 E-0.07680
G1 X88.851 Y115.010 E-0.11492
G1 X87.830 Y115.010 E-0.23574
G1 X87.830 Y114.351 E-0.15214
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X88.441 Y114.329
G1 Z14.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X89.254 Y114.312 E0.00552
G1 F8640.000
G1 X88.441 Y114.329 E-0.18776
G1 E-0.61224 F2100.00000
G1 Z15.200 F10800.000
G1 X89.070 Y116.431
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X89.162 Y116.473 E0.00342
G1 X89.179 Y116.583 E0.00377
G1 X89.174 Y116.634 E0.00172
G1 X89.153 Y116.644 E0.00079
G1 X88.936 Y116.690 E0.00752
G1 X88.238 Y116.696 E0.02363
G1 X88.238 Y116.395 E0.01018
G1 X88.781 Y116.396 E0.01838
G1 X89.011 Y116.424 E0.00785
M204 S1000
G1 F8640.000
G1 X89.162 Y116.473 E-0.03678
G1 X89.179 Y116.583 E-0.02573
G1 X89.174 Y116.634 E-0.01175
G1 X89.153 Y116.644 E-0.00539
G1 X88.936 Y116.690 E-0.05133
G1 X88.238 Y116.696 E-0.16119
G1 X88.238 Y116.395 E-0.06946
G1 X88.781 Y116.396 E-0.12541
G1 X89.011 Y116.424 E-0.05352
G1 E-0.25944 F2100.00000
G1 Z15.200 F10800.000
G1 X87.830 Y117.106
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X87.830 Y115.986 E0.03789
G1 X88.805 Y115.989 E0.03300
G1 X89.161 Y116.032 E0.01213
G1 X89.302 Y116.080 E0.00502
G1 X89.408 Y116.142 E0.00418
G1 X89.484 Y116.217 E0.00361
G1 X89.539 Y116.310 E0.00364
G1 X89.574 Y116.431 E0.00427
G1 X89.587 Y116.585 E0.00522
G1 X89.574 Y116.726 E0.00481
G1 X89.540 Y116.831 E0.00372
G1 X89.489 Y116.907 E0.00311
G1 X89.414 Y116.970 E0.00331
G1 X89.302 Y117.025 E0.00422
G1 X88.968 Y117.097 E0.01157
G1 X87.890 Y117.105 E0.03647
M204 S1000
G1 X88.024 Y116.756 F10800.000
G1 F8640.000
G1 X87.830 Y115.986 E-0.25876
G1 X88.805 Y115.989 E-0.22512
G1 X89.161 Y116.032 E-0.08275
G1 X89.302 Y116.080 E-0.03424
G1 X89.408 Y116.142 E-0.02854
G1 X89.484 Y116.217 E-0.02460
G1 X89.539 Y116.310 E-0.02486
G1 X89.574 Y116.431 E-0.02913
G1 X89.587 Y116.585 E-0.03564
G1 X89.581 Y116.655 E-0.01635
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X117.236 Y101.254
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.413 Y101.163 E0.14141
G1 X121.413 Y101.318 E0.00523
G1 X117.296 Y101.255 E0.13937
M204 S1000
G1 F8640.000
G1 X120.586 Y101.181 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X121.820 Y101.731
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X111.848 Y101.579 E0.33758
G1 X111.848 Y100.964 E0.02082
G1 X121.820 Y100.747 E0.33762
G1 X121.820 Y101.671 E0.03127
M204 S1000
G1 X121.420 Y101.717 F10800.000
G1 F8640.000
G1 X118.528 Y101.641 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X117.032 Y101.255
G1 Z14.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X115.787 Y101.259 E0.04062
G1 X114.542 Y101.263 E0.03614
G1 X113.297 Y101.267 E0.03167
G1 X112.051 Y101.271 E0.02719
G1 F8640.000
G1 X113.297 Y101.267 E-0.28753
G1 E-0.51247 F2100.00000
G1 Z15.200 F10800.000
G1 X113.018 Y99.172
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.820 Y98.948 E0.29801
G1 X121.820 Y99.566 E0.02093
G1 X113.078 Y99.175 E0.29619
M204 S1000
G1 X112.827 Y99.524 F10800.000
G1 F8640.000
G1 X116.368 Y99.089 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X119.557 Y99.235
G1 Z14.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X120.243 Y99.242 E0.00567
G1 X120.930 Y99.248 E0.00826
G1 X121.616 Y99.255 E0.01084
G1 F8640.000
G1 X120.930 Y99.248 E-0.15848
G1 E-0.64152 F2100.00000
G1 Z15.200 F10800.000
G1 X112.866 Y94.240
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X112.812 Y94.280 E0.00227
G1 X112.622 Y94.310 E0.00651
G1 X112.448 Y94.273 E0.00604
G1 X112.314 Y94.160 E0.00594
G1 X112.215 Y93.947 E0.00793
G1 X112.188 Y93.804 E0.00495
G1 X112.176 Y91.817 E0.06724
G1 X112.942 Y91.786 E0.02595
G1 X112.942 Y93.771 E0.06720
G1 X112.915 Y94.103 E0.01128
G1 X112.892 Y94.186 E0.00290
M204 S1000
G1 X112.800 Y94.230 F10800.000
G1 F8640.000
G1 X112.812 Y94.280 E-0.02851
G1 X112.622 Y94.310 E-0.04441
G1 X112.448 Y94.273 E-0.04121
G1 X112.314 Y94.160 E-0.04053
G1 X112.215 Y93.947 E-0.05408
G1 X112.188 Y93.804 E-0.03375
G1 X112.176 Y91.817 E-0.45869
G1 X112.431 Y91.807 E-0.05883
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X114.073 Y94.229
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X113.956 Y94.071 E0.00664
G1 X113.886 Y93.800 E0.00945
G1 X113.876 Y91.747 E0.06948
G1 X114.642 Y91.716 E0.02593
G1 X114.642 Y93.771 E0.06956
G1 X114.615 Y94.103 E0.01128
G1 X114.566 Y94.240 E0.00491
G1 X114.512 Y94.280 E0.00227
G1 X114.322 Y94.310 E0.00652
G1 X114.224 Y94.301 E0.00332
G1 X114.123 Y94.261 E0.00368
M204 S1000
G1 X114.113 Y94.037 F10800.000
G1 F8640.000
G1 X113.956 Y94.071 E-0.05846
G1 X113.886 Y93.800 E-0.06448
G1 X113.876 Y91.747 E-0.47399
G1 X114.582 Y91.719 E-0.16307
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X113.637 Y95.322
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X113.869 Y95.438 E0.00877
G1 X114.280 Y95.541 E0.01435
G1 X114.793 Y95.531 E0.01738
G1 X115.111 Y95.449 E0.01111
G1 X115.380 Y95.310 E0.01023
G1 X115.466 Y95.520 E0.00767
G1 X115.653 Y95.797 E0.01133
G1 X115.892 Y96.033 E0.01138
G1 X116.173 Y96.219 E0.01140
G1 X116.493 Y96.352 E0.01172
G1 X116.883 Y96.426 E0.01345
G1 X117.154 Y96.445 E0.00918
G1 X117.515 Y96.422 E0.01225
G1 X117.857 Y96.348 E0.01186
G1 X118.179 Y96.214 E0.01181
G1 X118.467 Y96.013 E0.01186
G1 X118.649 Y95.811 E0.00920
G1 X118.892 Y96.046 E0.01144
G1 X119.174 Y96.227 E0.01134
G1 X119.483 Y96.351 E0.01128
G1 X119.810 Y96.422 E0.01132
G1 X120.149 Y96.445 E0.01150
G1 X120.507 Y96.423 E0.01214
G1 X120.767 Y96.368 E0.00902
G1 X121.156 Y96.230 E0.01395
G1 X121.413 Y96.058 E0.01046
G1 X121.413 Y97.343 E0.04350
G1 X112.254 Y96.967 E0.31025
G1 X112.253 Y95.474 E0.05053
G1 X112.781 Y95.549 E0.01804
G1 X113.054 Y95.535 E0.00924
G1 X113.488 Y95.424 E0.01518
G1 X113.588 Y95.356 E0.00409
M204 S1000
G1 F8640.000
G1 X113.869 Y95.438 E-0.06756
G1 X114.280 Y95.541 E-0.09792
G1 X114.793 Y95.531 E-0.11858
G1 X115.111 Y95.449 E-0.07582
G1 X115.380 Y95.310 E-0.06977
G1 X115.466 Y95.520 E-0.05231
G1 X115.653 Y95.797 E-0.07729
G1 X115.892 Y96.033 E-0.07760
G1 X116.173 Y96.219 E-0.07775
G1 X116.355 Y96.294 E-0.04539
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X118.643 Y91.682
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X118.643 Y92.548 E0.02931
G1 X116.841 Y92.548 E0.06098
G1 X116.944 Y92.667 E0.00534
G1 X117.811 Y93.421 E0.03889
G1 X118.119 Y93.717 E0.01446
G1 X118.315 Y93.963 E0.01065
G1 X118.461 Y94.218 E0.00993
G1 X118.553 Y94.484 E0.00952
G1 X118.584 Y94.754 E0.00919
G1 X118.561 Y95.035 E0.00956
G1 X118.490 Y95.289 E0.00894
G1 X118.367 Y95.515 E0.00870
G1 X118.195 Y95.706 E0.00868
G1 X117.982 Y95.855 E0.00880
G1 X117.735 Y95.958 E0.00907
G1 X117.459 Y96.018 E0.00956
G1 X117.155 Y96.037 E0.01032
G1 X116.935 Y96.022 E0.00745
G1 X116.611 Y95.960 E0.01118
G1 X116.366 Y95.858 E0.00899
G1 X116.150 Y95.715 E0.00876
G1 X115.967 Y95.536 E0.00865
G1 X115.827 Y95.327 E0.00853
G1 X115.730 Y95.091 E0.00862
G1 X115.631 Y94.606 E0.01676
G1 X116.568 Y94.520 E0.03185
G1 X116.686 Y94.943 E0.01485
G1 X116.785 Y95.066 E0.00536
G1 X116.848 Y95.110 E0.00260
G1 X117.041 Y95.174 E0.00689
G1 X117.284 Y95.173 E0.00821
G1 X117.452 Y95.116 E0.00599
G1 X117.558 Y95.016 E0.00494
G1 X117.600 Y94.922 E0.00349
G1 X117.627 Y94.737 E0.00633
G1 X117.607 Y94.567 E0.00581
G1 X117.444 Y94.276 E0.01128
G1 X117.221 Y94.043 E0.01091
G1 X116.374 Y93.320 E0.03770
G1 X116.150 Y93.083 E0.01104
G1 X115.935 Y92.815 E0.01163
G1 X115.655 Y92.310 E0.01954
G1 X115.655 Y91.682 E0.02126
G1 X118.583 Y91.682 E0.09911
M204 S1000
G1 X119.042 Y91.655 F10800.000
G1 F8640.000
G1 X118.643 Y92.548 E-0.20044
G1 X116.841 Y92.548 E-0.41601
G1 X116.944 Y92.667 E-0.03641
G1 X117.294 Y92.972 E-0.10714
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X116.577 Y94.029
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X116.663 Y94.102 E0.00383
G1 X115.969 Y94.166 E0.02359
G1 X115.983 Y93.499 E0.02258
G1 X116.094 Y93.616 E0.00544
G1 X116.532 Y93.990 E0.01951
M204 S1000
G1 X116.940 Y94.339 F10800.000
M204 S800
G1 F1500.000
G1 X117.120 Y94.527 E0.00881
G1 X117.210 Y94.672 E0.00579
G1 X117.212 Y94.766 E0.00318
G1 X117.055 Y94.749 E0.00533
G1 X116.956 Y94.396 E0.01241
M204 S1000
G1 F8640.000
G1 X117.120 Y94.527 E-0.04829
G1 X117.210 Y94.672 E-0.03951
G1 X117.212 Y94.766 E-0.02172
G1 X117.055 Y94.749 E-0.03633
G1 X116.956 Y94.396 E-0.08468
G1 E-0.56946 F2100.00000
G1 Z15.200 F10800.000
G1 X118.127 Y93.160
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X117.896 Y92.955 E0.01045
G1 X118.169 Y92.955 E0.00926
G1 X118.139 Y93.101 E0.00504
M204 S1000
G1 X118.452 Y93.482 F10800.000
M204 S800
G1 F1500.000
G1 X119.118 Y93.542 E0.02263
G1 X119.118 Y94.162 E0.02099
M73 P96 R3
G1 X118.879 Y94.181 E0.00810
G1 X118.834 Y94.049 E0.00472
G1 X118.653 Y93.734 E0.01229
G1 X118.489 Y93.528 E0.00889
M204 S1000
G1 F8640.000
G1 X119.118 Y93.542 E-0.14516
G1 X119.118 Y94.162 E-0.14318
G1 X118.879 Y94.181 E-0.05527
G1 X118.834 Y94.049 E-0.03218
G1 X118.653 Y93.734 E-0.08384
G1 X118.489 Y93.528 E-0.06066
G1 E-0.27972 F2100.00000
G1 Z15.200 F10800.000
G1 X119.968 Y93.022
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X119.996 Y92.928 E0.00331
G1 X120.033 Y92.903 E0.00152
G1 X120.192 Y92.883 E0.00541
G1 X120.320 Y92.904 E0.00441
G1 X120.322 Y92.982 E0.00264
G1 X120.178 Y93.017 E0.00503
G1 X120.028 Y93.021 E0.00507
M204 S1000
G1 F8640.000
G1 X119.996 Y92.928 E-0.02254
G1 X120.033 Y92.903 E-0.01035
G1 X120.192 Y92.883 E-0.03689
G1 X120.320 Y92.904 E-0.03008
G1 X120.322 Y92.982 E-0.01799
G1 X120.178 Y93.017 E-0.03432
G1 X120.028 Y93.021 E-0.03458
G1 E-0.61325 F2100.00000
G1 Z15.200 F10800.000
G1 X118.625 Y94.608
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X119.571 Y94.535 E0.03213
G1 X119.632 Y94.856 E0.01106
G1 X119.665 Y94.942 E0.00311
G1 X119.765 Y95.070 E0.00548
G1 X119.835 Y95.117 E0.00287
G1 X119.911 Y95.149 E0.00280
G1 X120.152 Y95.183 E0.00824
G1 X120.384 Y95.150 E0.00792
G1 X120.519 Y95.071 E0.00530
G1 X120.575 Y94.996 E0.00319
G1 X120.629 Y94.843 E0.00546
G1 X120.636 Y94.747 E0.00327
G1 X120.601 Y94.562 E0.00637
G1 X120.499 Y94.435 E0.00550
G1 X120.312 Y94.344 E0.00706
G1 X120.182 Y94.319 E0.00449
G1 X119.525 Y94.303 E0.02224
G1 X119.525 Y93.439 E0.02923
G1 X120.219 Y93.423 E0.02349
G1 X120.371 Y93.396 E0.00525
G1 X120.580 Y93.303 E0.00776
G1 X120.681 Y93.195 E0.00498
G1 X120.727 Y93.086 E0.00400
G1 X120.727 Y92.851 E0.00797
G1 X120.658 Y92.666 E0.00669
G1 X120.527 Y92.550 E0.00592
G1 X120.315 Y92.483 E0.00752
G1 X120.179 Y92.474 E0.00461
G1 X119.911 Y92.509 E0.00915
G1 X119.740 Y92.596 E0.00649
G1 X119.629 Y92.736 E0.00607
G1 X119.499 Y93.168 E0.01525
G1 X118.559 Y93.082 E0.03197
G1 X118.664 Y92.574 E0.01758
G1 X118.766 Y92.324 E0.00916
G1 X118.914 Y92.105 E0.00893
G1 X119.106 Y91.925 E0.00889
G1 X119.332 Y91.787 E0.00897
G1 X119.586 Y91.692 E0.00920
G1 X119.866 Y91.636 E0.00967
G1 X120.076 Y91.623 E0.00710
G1 X120.493 Y91.637 E0.01415
G1 X120.792 Y91.701 E0.01033
G1 X121.056 Y91.810 E0.00966
G1 X121.283 Y91.967 E0.00936
G1 X121.466 Y92.168 E0.00922
G1 X121.597 Y92.407 E0.00919
G1 X121.673 Y92.675 E0.00943
G1 X121.697 Y92.968 E0.00997
G1 X121.679 Y93.186 E0.00739
G1 X121.622 Y93.390 E0.00718
G1 X121.527 Y93.577 E0.00711
G1 X121.394 Y93.743 E0.00718
G1 X121.176 Y93.910 E0.00930
G1 X121.328 Y94.049 E0.00698
G1 X121.447 Y94.212 E0.00684
G1 X121.543 Y94.445 E0.00852
G1 X121.592 Y94.790 E0.01180
G1 X121.568 Y95.065 E0.00935
G1 X121.493 Y95.312 E0.00873
G1 X121.367 Y95.532 E0.00857
G1 X121.191 Y95.716 E0.00863
G1 X120.971 Y95.863 E0.00894
G1 X120.657 Y95.975 E0.01130
G1 X120.452 Y96.018 E0.00708
G1 X120.150 Y96.037 E0.01026
G1 X119.866 Y96.018 E0.00960
G1 X119.603 Y95.961 E0.00912
G1 X119.362 Y95.863 E0.00881
G1 X119.146 Y95.725 E0.00870
G1 X118.962 Y95.548 E0.00862
G1 X118.820 Y95.338 E0.00856
G1 X118.724 Y95.100 E0.00869
G1 X118.637 Y94.667 E0.01496
M204 S1000
G1 X118.570 Y94.212 F10800.000
G1 F8640.000
G1 X119.571 Y94.535 E-0.21796
G1 X119.632 Y94.856 E-0.07545
G1 X119.665 Y94.942 E-0.02121
G1 X119.765 Y95.070 E-0.03738
G1 X119.835 Y95.117 E-0.01959
G1 X119.911 Y95.149 E-0.01908
G1 X120.152 Y95.183 E-0.05622
G1 X120.384 Y95.150 E-0.05400
G1 X120.519 Y95.071 E-0.03615
G1 X120.575 Y94.996 E-0.02174
G1 X120.629 Y94.843 E-0.03725
G1 X120.636 Y94.747 E-0.02233
G1 X120.601 Y94.562 E-0.04345
G1 X120.499 Y94.435 E-0.03749
G1 X120.312 Y94.344 E-0.04819
G1 X120.259 Y94.334 E-0.01251
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X120.021 Y94.722
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X120.137 Y94.725 E0.00394
G1 X120.228 Y94.750 E0.00319
G1 X120.223 Y94.770 E0.00067
G1 X120.167 Y94.774 E0.00190
G1 X120.055 Y94.758 E0.00385
M204 S1000
G1 F8640.000
G1 X120.137 Y94.725 E-0.02054
G1 X120.228 Y94.750 E-0.02174
G1 X120.223 Y94.770 E-0.00456
G1 X120.167 Y94.774 E-0.01293
G1 X120.055 Y94.758 E-0.02624
G1 E-0.71400 F2100.00000
G1 Z15.200 F10800.000
G1 X121.820 Y97.767
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X111.848 Y97.358 E0.33783
G1 X111.846 Y95.078 E0.07716
G1 X112.129 Y95.070 E0.00958
G1 X112.134 Y94.948 E0.00415
G1 X112.190 Y94.990 E0.00238
G1 X112.472 Y95.105 E0.01030
G1 X112.793 Y95.141 E0.01093
G1 X112.992 Y95.130 E0.00675
G1 X113.317 Y95.048 E0.01134
G1 X113.575 Y94.870 E0.01060
G1 X113.638 Y94.789 E0.00348
G1 X113.852 Y94.974 E0.00959
G1 X114.011 Y95.054 E0.00601
G1 X114.326 Y95.133 E0.01100
G1 X114.738 Y95.124 E0.01395
G1 X114.965 Y95.066 E0.00795
G1 X115.161 Y94.965 E0.00747
G1 X115.322 Y94.818 E0.00737
G1 X115.441 Y94.630 E0.00752
G1 X115.519 Y94.409 E0.00795
G1 X115.562 Y94.158 E0.00862
G1 X115.576 Y93.881 E0.00939
G1 X115.576 Y91.682 E0.07442
G1 X115.466 Y91.682 E0.00374
G1 X121.820 Y91.421 E0.21526
G1 X121.820 Y97.707 E0.21277
M204 S1000
G1 X121.435 Y97.656 F10800.000
G1 X121.293 Y97.100
M204 S1250
G1 F2400.000
G1 X120.834 Y96.640 E0.02126
G1 X120.544 Y96.701 E0.00968
G1 X120.350 Y96.713 E0.00639
G1 X120.669 Y97.032 E0.01477
G1 X120.088 Y97.008 E0.01902
G1 X119.781 Y96.701 E0.01420
G1 X119.400 Y96.620 E0.01275
G1 X119.045 Y96.477 E0.01255
G1 X118.919 Y96.396 E0.00491
G1 X119.507 Y96.984 E0.02725
G1 X118.927 Y96.960 E0.01902
G1 X118.381 Y96.415 E0.02526
G1 X118.315 Y96.461 E0.00262
G1 X118.001 Y96.592 E0.01114
G1 X118.514 Y97.104 E0.02373
M204 S1000
G1 F8640.000
G1 X118.001 Y96.592 E-0.16736
G1 X118.315 Y96.461 E-0.07858
G1 X118.381 Y96.415 E-0.01851
G1 X118.927 Y96.960 E-0.17819
G1 X119.507 Y96.984 E-0.13418
G1 X118.946 Y96.423 E-0.18318
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X117.557 Y96.802
G1 Z14.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X117.163 Y96.807 E0.01111
G1 X116.538 Y96.755 E0.01651
G1 X116.176 Y97.008 F10800.000
M204 S1250
G1 F2400.000
G1 X114.948 Y95.780 E0.05784
G1 X114.832 Y95.810 E0.00401
G1 X114.420 Y95.818 E0.01371
G1 X115.418 Y96.816 E0.04701
G1 X114.827 Y96.792 E0.01968
G1 X113.704 Y95.669 E0.05290
G1 X113.660 Y95.647 E0.00166
G1 X113.606 Y95.684 E0.00217
G1 X113.244 Y95.776 E0.01243
G1 X114.237 Y96.768 E0.04673
G1 X113.646 Y96.744 E0.01968
G1 X112.727 Y95.825 E0.04328
G1 X112.534 Y95.797 E0.00650
G1 X112.534 Y96.198 E0.01335
G1 X113.223 Y96.887 E0.03245
M204 S1000
G1 F8640.000
G1 X112.534 Y96.198 E-0.22503
G1 X112.534 Y95.797 E-0.09255
G1 X112.727 Y95.825 E-0.04508
G1 X113.646 Y96.744 E-0.30010
G1 X114.067 Y96.761 E-0.09724
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X112.560 Y92.005
G1 Z14.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X112.565 Y93.756 E0.05193
G1 X112.582 Y94.102 E0.01000
G1 F8640.000
G1 X112.565 Y93.756 E-0.07993
G1 E-0.72007 F2100.00000
G1 Z15.200 F10800.000
G1 X114.281 Y94.102
G1 Z14.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X114.263 Y93.756 E0.01009
G1 X114.259 Y91.935 E0.05425
G1 F8640.000
G1 X114.263 Y93.756 E-0.42032
G1 E-0.37968 F2100.00000
G1 Z15.200 F10800.000
G1 X121.489 Y95.733
G1 Z14.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X121.561 Y95.672 E0.00055
G1 X121.596 Y95.582 E0.00064
G1 F8640.000
G1 X121.561 Y95.672 E-0.02230
G1 E-0.77770 F2100.00000
G1 Z15.200 F10800.000
G1 X121.732 Y90.238
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X113.018 Y90.016 E0.29506
G1 X121.820 Y89.622 E0.29822
G1 X121.820 Y90.241 E0.02093
G1 X121.792 Y90.240 E0.00093
M204 S1000
G1 X121.399 Y90.017 F10800.000
G1 X121.616 Y89.933
G1 F2400.000
G1 X120.930 Y89.940 E0.01084
G1 X120.243 Y89.947 E0.00826
G1 X119.557 Y89.953 E0.00567
G1 F8640.000
G1 X120.243 Y89.947 E-0.15848
G1 E-0.64152 F2100.00000
G1 Z15.200 F10800.000
G1 X121.413 Y88.025
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X117.236 Y87.935 E0.14141
G1 X121.413 Y87.871 E0.14140
G1 X121.413 Y87.965 E0.00320
M204 S1000
G1 X121.820 Y88.442 F10800.000
M204 S800
G1 F1500.000
G1 X111.848 Y88.225 E0.33762
G1 X111.848 Y87.610 E0.02082
G1 X121.820 Y87.458 E0.33758
G1 X121.820 Y88.382 E0.03127
M204 S1000
G1 X121.420 Y88.425 F10800.000
G1 F8640.000
G1 X118.529 Y88.330 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X117.032 Y87.934
G1 Z14.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X115.787 Y87.930 E0.04062
G1 X114.542 Y87.926 E0.03614
G1 X113.297 Y87.922 E0.03167
G1 X112.051 Y87.918 E0.02719
;BEFORE_LAYER_CHANGE
G92 E0.0
;14.8


G1 F8640.000
G1 X113.297 Y87.922 E-0.28753
G1 E-0.51247 F2100.00000
G1 Z15.200 F10800.000
;AFTER_LAYER_CHANGE
;14.8
G1 X104.155 Y117.297
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X104.155 Y118.354 E0.03578
G1 X103.070 Y118.354 E0.03673
G1 X103.070 Y117.297 E0.03578
G1 X104.095 Y117.297 E0.03470
M204 S1000
G1 X104.542 Y117.195 F10800.000
G1 F8640.000
G1 X104.155 Y118.354 E-0.24446
G1 X103.070 Y118.354 E-0.25058
G1 X103.070 Y117.297 E-0.24406
G1 X103.160 Y117.297 E-0.02090
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X101.157 Y117.358
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X101.154 Y118.124 E0.02591
G1 X99.130 Y118.044 E0.06856
G1 X99.130 Y116.764 E0.04332
G1 X99.694 Y117.246 E0.02513
G1 X100.563 Y117.423 E0.03002
G1 X101.098 Y117.370 E0.01820
M204 S1000
G1 F8640.000
G1 X101.154 Y118.124 E-0.17457
G1 X99.130 Y118.044 E-0.46770
G1 X99.130 Y117.534 E-0.11773
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X106.119 Y114.065
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X106.227 Y113.963 E0.00504
G1 X106.431 Y113.927 E0.00702
G1 X106.686 Y113.969 E0.00874
G1 X106.761 Y114.020 E0.00308
G1 X106.789 Y114.065 E0.00179
G1 X106.179 Y114.065 E0.02064
M204 S1000
G1 F8640.000
G1 X106.227 Y113.963 E-0.02616
G1 X106.431 Y113.927 E-0.04786
G1 X106.686 Y113.969 E-0.05965
G1 X106.761 Y114.020 E-0.02099
G1 X106.789 Y114.065 E-0.01218
G1 X106.179 Y114.065 E-0.14078
G1 E-0.49239 F2100.00000
G1 Z15.400 F10800.000
G1 X108.311 Y113.878
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.306 Y114.172 E0.03544
G1 X107.105 Y113.793 E0.01452
G1 X106.955 Y113.654 E0.00693
G1 X106.734 Y113.555 E0.00820
G1 X106.423 Y113.519 E0.01057
G1 X106.219 Y113.538 E0.00695
G1 X106.055 Y113.591 E0.00584
G1 X105.920 Y113.675 E0.00538
G1 X105.806 Y113.795 E0.00561
G1 X105.711 Y113.956 E0.00634
G1 X105.639 Y114.159 E0.00729
G1 X105.594 Y114.473 E0.01071
G1 X108.331 Y114.473 E0.09264
G1 X108.194 Y115.723 E0.04258
G1 X107.834 Y116.435 E0.02699
G1 X107.220 Y116.873 E0.02552
G1 X106.404 Y117.011 E0.02802
G1 X105.967 Y116.975 E0.01486
G1 X105.581 Y116.868 E0.01354
G1 X105.242 Y116.685 E0.01304
G1 X104.958 Y116.428 E0.01298
G1 X104.735 Y116.107 E0.01324
G1 X104.580 Y115.730 E0.01380
G1 X104.489 Y115.302 E0.01478
G1 X104.459 Y114.826 E0.01616
G1 X104.489 Y114.328 E0.01688
G1 X104.579 Y113.886 E0.01528
G1 X104.734 Y113.499 E0.01411
G1 X104.957 Y113.172 E0.01339
G1 X105.245 Y112.915 E0.01306
G1 X105.589 Y112.732 E0.01318
G1 X105.982 Y112.626 E0.01377
G1 X106.422 Y112.591 E0.01495
G1 X107.026 Y112.654 E0.02054
G1 X107.534 Y112.852 E0.01846
G1 X107.928 Y113.193 E0.01763
G1 X108.282 Y113.826 E0.02456
M204 S1000
G1 X108.469 Y114.246 F10800.000
G1 F8640.000
G1 X107.306 Y114.172 E-0.23908
G1 X107.105 Y113.793 E-0.09903
G1 X106.955 Y113.654 E-0.04727
G1 X106.734 Y113.555 E-0.05594
G1 X106.423 Y113.519 E-0.07210
G1 X106.219 Y113.538 E-0.04742
G1 X106.055 Y113.591 E-0.03981
G1 X105.920 Y113.675 E-0.03667
G1 X105.806 Y113.795 E-0.03829
G1 X105.711 Y113.956 E-0.04323
G1 X105.651 Y114.124 E-0.04116
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X105.072 Y112.546
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X105.011 Y112.578 E0.00235
G1 X104.649 Y112.902 E0.01641
G1 X104.562 Y113.029 E0.00524
G1 X104.562 Y112.566 E0.01569
G1 X105.012 Y112.548 E0.01524
M204 S1000
G1 X104.155 Y112.656 F10800.000
M204 S800
G1 F1500.000
G1 X104.155 Y116.946 E0.14521
G1 X103.070 Y116.946 E0.03673
G1 X103.070 Y112.656 E0.14521
G1 X104.095 Y112.656 E0.03470
M204 S1000
G1 X104.517 Y112.485 F10800.000
G1 F8640.000
G1 X104.141 Y115.947 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X102.675 Y112.656
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X102.647 Y113.673 E0.03444
G1 X102.647 Y118.354 E0.15845
G1 X101.560 Y118.354 E0.03680
G1 X101.566 Y116.732 E0.05489
G1 X101.421 Y116.828 E0.00588
G1 X101.044 Y116.966 E0.01358
G1 X100.584 Y117.012 E0.01565
G1 X99.879 Y116.868 E0.02437
G1 X99.355 Y116.420 E0.02333
G1 X99.058 Y115.715 E0.02593
G1 X98.965 Y114.789 E0.03150
G1 X98.987 Y114.296 E0.01669
G1 X99.056 Y113.866 E0.01473
G1 X99.173 Y113.492 E0.01329
G1 X99.345 Y113.173 E0.01226
G1 X99.579 Y112.917 E0.01174
G1 X99.872 Y112.733 E0.01171
G1 X100.213 Y112.625 E0.01211
G1 X100.597 Y112.591 E0.01304
G1 X101.042 Y112.635 E0.01516
G1 X101.421 Y112.774 E0.01363
G1 X101.607 Y112.901 E0.00765
G1 X101.620 Y112.656 E0.00832
G1 X102.615 Y112.656 E0.03365
M204 S1000
G1 X103.074 Y112.633 F10800.000
G1 F8640.000
G1 X102.647 Y113.673 E-0.23495
G1 X102.647 Y115.946 E-0.52505
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X98.750 Y112.656
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X98.723 Y113.673 E0.03444
G1 X98.723 Y118.354 E0.15845
G1 X97.636 Y118.354 E0.03679
G1 X97.642 Y116.732 E0.05489
G1 X97.497 Y116.828 E0.00588
G1 X97.120 Y116.966 E0.01358
G1 X96.660 Y117.012 E0.01565
G1 X95.954 Y116.868 E0.02437
G1 X95.430 Y116.420 E0.02333
G1 X95.133 Y115.715 E0.02593
G1 X95.040 Y114.789 E0.03150
G1 X95.063 Y114.296 E0.01669
G1 X95.131 Y113.866 E0.01473
G1 X95.249 Y113.492 E0.01329
G1 X95.421 Y113.173 E0.01226
G1 X95.655 Y112.917 E0.01174
G1 X95.948 Y112.733 E0.01171
G1 X96.289 Y112.625 E0.01210
G1 X96.536 Y112.603 E0.00841
G1 X96.895 Y112.601 E0.01216
G1 X97.124 Y112.637 E0.00784
G1 X97.496 Y112.774 E0.01341
G1 X97.683 Y112.901 E0.00765
G1 X97.696 Y112.656 E0.00832
G1 X98.690 Y112.656 E0.03364
M204 S1000
G1 X99.149 Y112.633 F10800.000
G1 F8640.000
G1 X98.723 Y113.673 E-0.23495
G1 X98.723 Y115.946 E-0.52505
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X97.232 Y117.358
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X97.230 Y117.969 E0.02068
G1 X90.761 Y117.714 E0.21913
G1 X90.962 Y117.485 E0.01031
G1 X90.989 Y117.353 E0.00457
G1 X92.779 Y117.353 E0.06058
G1 X92.779 Y114.317 E0.10274
G1 X92.811 Y113.952 E0.01241
G1 X92.932 Y113.942 E0.00410
G1 X93.090 Y113.969 E0.00543
G1 X93.172 Y114.032 E0.00350
G1 X93.250 Y114.186 E0.00583
G1 X93.279 Y114.320 E0.00464
G1 X93.291 Y117.353 E0.10267
G1 X95.191 Y117.353 E0.06432
G1 X95.192 Y116.752 E0.02033
G1 X95.770 Y117.246 E0.02575
G1 X96.639 Y117.423 E0.03002
G1 X97.174 Y117.370 E0.01820
M204 S1000
G1 F8640.000
G1 X97.230 Y117.969 E-0.13903
G1 X94.543 Y117.863 E-0.62097
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X91.056 Y113.149
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X91.025 Y113.099 E0.00201
G1 X91.073 Y113.097 E0.00163
M204 S1000
G1 F8640.000
G1 X91.025 Y113.099 E-0.01112
G1 X91.073 Y113.097 E-0.01112
G1 E-0.77777 F2100.00000
G1 Z15.400 F10800.000
G1 X90.875 Y115.594
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X90.875 Y115.738 E0.00486
G1 X90.813 Y115.647 E0.00375
G1 X90.829 Y115.633 E0.00073
M204 S1000
G1 F8640.000
G1 X90.875 Y115.738 E-0.02653
G1 X90.813 Y115.647 E-0.02559
G1 X90.829 Y115.633 E-0.00495
G1 E-0.74293 F2100.00000
G1 Z15.400 F10800.000
G1 X110.708 Y116.224
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X110.747 Y115.183 E0.03525
G1 X110.749 Y112.015 E0.10721
G1 X112.500 Y112.015 E0.05928
G1 X112.500 Y114.342 E0.07876
G1 X112.507 Y114.474 E0.00447
G1 X112.573 Y114.749 E0.00957
G1 X112.576 Y115.583 E0.02825
G1 X112.460 Y115.614 E0.00406
G1 X112.436 Y116.224 E0.02064
G1 X110.768 Y116.224 E0.05645
M204 S1000
G1 X111.131 Y115.816 F10800.000
M204 S800
G1 F1500.000
G1 X111.155 Y115.191 E0.02120
G1 X111.155 Y112.422 E0.09370
G1 X112.093 Y112.422 E0.03172
G1 X112.093 Y114.353 E0.06536
G1 X112.103 Y114.533 E0.00610
G1 X112.166 Y114.798 E0.00922
G1 X112.168 Y115.271 E0.01601
G1 X112.066 Y115.298 E0.00359
G1 X112.045 Y115.816 E0.01756
G1 X111.191 Y115.816 E0.02891
M204 S1000
G1 X110.735 Y115.874 F10800.000
G1 F8640.000
G1 X111.155 Y115.191 E-0.14475
G1 X111.155 Y112.526 E-0.61525
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X108.855 Y121.502
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X108.869 Y120.183 E0.04464
G1 X102.436 Y119.908 E0.21794
G1 X108.857 Y119.746 E0.21742
G1 X108.866 Y118.427 E0.04464
G1 X104.562 Y118.258 E0.14581
G1 X104.562 Y116.572 E0.05707
G1 X104.650 Y116.699 E0.00523
G1 X105.006 Y117.020 E0.01624
G1 X105.428 Y117.248 E0.01624
G1 X105.895 Y117.378 E0.01640
G1 X106.422 Y117.421 E0.01790
G1 X107.381 Y117.258 E0.03291
G1 X108.152 Y116.708 E0.03209
G1 X108.590 Y115.841 E0.03289
G1 X108.774 Y114.167 E0.05698
G1 X108.915 Y114.126 E0.00499
G1 X108.248 Y112.931 E0.04632
G1 X107.747 Y112.499 E0.02242
G1 X107.612 Y112.446 E0.00490
G1 X108.866 Y112.396 E0.04250
G1 X108.857 Y111.077 E0.04464
G1 X102.436 Y110.916 E0.21742
G1 X108.869 Y110.641 E0.21794
G1 X108.855 Y109.322 E0.04464
G1 X95.848 Y109.039 E0.44035
G1 X121.316 Y108.685 E0.86211
G1 X121.316 Y122.139 E0.45541
G1 X95.848 Y121.784 E0.86212
G1 X108.795 Y121.503 E0.43832
M204 S1000
G1 X108.452 Y121.103 F10800.000
M204 S800
G1 F1500.000
G1 X108.457 Y120.573 E0.01796
G1 X90.442 Y119.802 E0.61037
G1 X108.453 Y119.349 E0.60985
G1 X108.457 Y118.819 E0.01796
G1 X89.146 Y118.058 E0.65415
G1 X89.555 Y118.018 E0.01392
G1 X90.183 Y117.759 E0.02298
G1 X90.585 Y117.298 E0.02071
G1 X90.713 Y116.682 E0.02130
G1 X90.694 Y116.420 E0.00887
G1 X90.638 Y116.189 E0.00806
G1 X90.544 Y115.975 E0.00791
G1 X90.412 Y115.782 E0.00791
G1 X90.190 Y115.575 E0.01026
G1 X90.403 Y115.459 E0.00821
G1 X90.614 Y115.282 E0.00933
G1 X90.784 Y115.071 E0.00915
G1 X90.905 Y114.833 E0.00904
G1 X90.977 Y114.572 E0.00916
G1 X91.001 Y114.291 E0.00955
G1 X90.966 Y113.931 E0.01226
G1 X90.859 Y113.602 E0.01170
G1 X90.679 Y113.313 E0.01152
G1 X90.429 Y113.073 E0.01174
G1 X90.124 Y112.886 E0.01211
G1 X89.708 Y112.743 E0.01487
G1 X92.265 Y112.643 E0.08659
G1 X92.101 Y112.681 E0.00570
G1 X91.845 Y112.801 E0.00956
G1 X91.632 Y112.975 E0.00932
G1 X91.471 Y113.205 E0.00950
G1 X91.363 Y113.483 E0.01009
G1 X91.302 Y113.803 E0.01103
G1 X91.282 Y114.160 E0.01211
G1 X91.282 Y116.946 E0.09427
G1 X92.372 Y116.946 E0.03687
G1 X92.372 Y114.299 E0.08957
G1 X92.410 Y113.864 E0.01479
G1 X92.467 Y113.703 E0.00577
G1 X92.571 Y113.598 E0.00502
G1 X92.704 Y113.552 E0.00476
G1 X92.933 Y113.533 E0.00778
G1 X93.108 Y113.549 E0.00594
G1 X93.254 Y113.594 E0.00516
G1 X93.378 Y113.666 E0.00484
G1 X93.485 Y113.768 E0.00503
G1 X93.575 Y113.902 E0.00544
G1 X93.641 Y114.066 E0.00599
G1 X93.683 Y114.264 E0.00687
G1 X93.698 Y114.506 E0.00818
G1 X93.698 Y116.946 E0.08259
G1 X94.785 Y116.946 E0.03677
G1 X94.786 Y113.402 E0.11994
G1 X94.814 Y112.656 E0.02528
G1 X93.766 Y112.656 E0.03549
G1 X93.750 Y112.934 E0.00944
G1 X93.547 Y112.785 E0.00853
G1 X93.362 Y112.698 E0.00690
G1 X93.012 Y112.613 E0.01219
G1 X108.456 Y112.005 E0.52318
G1 X108.453 Y111.475 E0.01796
G1 X90.442 Y111.022 E0.60985
G1 X108.457 Y110.251 E0.61037
G1 X108.452 Y109.720 E0.01796
G1 X89.005 Y109.298 E0.65839
G1 X89.005 Y108.727 E0.01930
G1 X121.723 Y108.272 E1.10755
M73 Q96 S3
G1 X121.723 Y122.552 E0.48335
G1 X89.005 Y122.096 E1.10755
G1 X89.005 Y121.526 E0.01930
G1 X108.392 Y121.105 E0.65636
M204 S1000
G1 X108.852 Y121.099 F10800.000
G1 X108.753 Y121.734
G1 F2400.000
G1 X109.056 Y121.733 E0.00158
G1 F8640.000
G1 X108.753 Y121.734 E-0.06996
G1 E-0.73004 F2100.00000
G1 Z15.400 F10800.000
G1 X112.562 Y116.055
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X118.791 Y109.826 E0.26536
G1 X118.489 Y109.826 E0.00909
G1 X118.487 Y109.617 E0.00628
G1 X112.855 Y115.249 E0.23994
G1 X112.853 Y114.739 E0.01537
G1 X118.482 Y109.111 E0.23979
G1 X118.481 Y109.005 E0.00319
G1 X118.070 Y109.010 E0.01238
G1 X112.780 Y114.300 E0.22536
G1 X112.780 Y113.788 E0.01543
G1 X117.550 Y109.017 E0.20322
G1 X117.031 Y109.025 E0.01565
G1 X112.780 Y113.275 E0.18109
G1 X112.780 Y112.763 E0.01543
G1 X116.511 Y109.032 E0.15895
G1 X115.991 Y109.039 E0.01565
G1 X112.780 Y112.251 E0.13681
G1 X112.780 Y111.738 E0.01543
G1 X115.472 Y109.046 E0.11468
G1 X114.952 Y109.054 E0.01565
G1 X112.271 Y111.735 E0.11424
G1 X111.758 Y111.735 E0.01543
G1 X114.433 Y109.061 E0.11393
G1 X113.913 Y109.068 E0.01565
G1 X111.085 Y111.896 E0.12047
M204 S1000
G1 F8640.000
G1 X113.413 Y109.568 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X108.753 Y109.090
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X109.056 Y109.091 E0.00158
G1 X108.980 Y109.902 F10800.000
M204 S1250
G1 F2400.000
G1 X109.756 Y109.126 E0.03306
G1 X110.276 Y109.119 E0.01565
G1 X109.145 Y110.250 E0.04819
G1 X109.150 Y110.757 E0.01528
G1 X110.796 Y109.111 E0.07010
G1 X111.315 Y109.104 E0.01565
G1 X109.139 Y111.281 E0.09272
G1 X109.142 Y111.789 E0.01533
G1 X111.835 Y109.097 E0.11470
G1 X112.354 Y109.090 E0.01565
G1 X109.146 Y112.298 E0.13668
G1 X109.149 Y112.666 E0.01108
G1 X108.763 Y112.681 E0.01162
G1 X108.549 Y112.895 E0.00912
G1 X108.733 Y113.224 E0.01134
G1 X112.874 Y109.083 E0.17643
G1 X113.393 Y109.075 E0.01565
G1 X108.916 Y113.553 E0.19074
G1 X109.100 Y113.881 E0.01134
G1 X110.468 Y112.513 E0.05829
G1 X110.468 Y113.026 E0.01544
G1 X109.023 Y114.471 E0.06157
G1 X108.984 Y114.823 E0.01066
G1 X109.191 Y114.815 E0.00625
G1 X110.468 Y113.538 E0.05438
G1 X110.468 Y114.051 E0.01544
G1 X109.725 Y114.794 E0.03165
G1 X109.854 Y114.789 E0.00389
G1 X109.855 Y115.176 E0.01166
G1 X110.467 Y114.563 E0.02609
G1 X110.467 Y115.076 E0.01544
G1 X109.697 Y115.846 E0.03281
M204 S1000
G1 X108.864 Y115.797 F10800.000
M204 S1250
G1 F4800.000
G1 X109.656 Y115.005 E0.03808
M204 S1000
G1 F8640.000
G1 X108.864 Y115.797 E-0.25851
G1 E-0.54149 F2100.00000
G1 Z15.400 F10800.000
G1 X108.572 Y114.144
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X108.394 Y114.170 E0.00325
G1 X108.217 Y114.195 E0.00264
G1 X108.039 Y114.220 E0.00203
G1 X107.861 Y114.246 E0.00142
G1 F8640.000
G1 X108.039 Y114.220 E-0.04142
G1 E-0.75858 F2100.00000
G1 Z15.400 F10800.000
G1 X107.414 Y112.392
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X107.084 Y112.359 E0.00550
G1 X106.757 Y112.348 E0.00522
G1 X106.430 Y112.338 E0.00394
G1 X105.942 Y112.366 E0.00398
G1 X105.634 Y112.413 E0.00254
G1 X105.265 Y112.482 E0.00684
G1 F8640.000
G1 X105.634 Y112.413 E-0.08649
G1 E-0.71351 F2100.00000
G1 Z15.400 F10800.000
G1 X104.380 Y113.775
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X104.407 Y113.638 E0.00120
G1 X104.433 Y113.502 E0.00177
G1 X104.460 Y113.365 E0.00235
G1 X104.465 Y113.342 E0.00042
G1 X104.502 Y113.224 E0.00228
G1 X104.358 Y112.411 F10800.000
G1 F2400.000
G1 X103.625 Y112.426 E0.00489
G1 F8640.000
G1 X104.358 Y112.411 E-0.16929
G1 E-0.63071 F2100.00000
G1 Z15.400 F10800.000
G1 X102.232 Y110.918
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X101.514 Y110.924 E0.02270
G1 X100.797 Y110.930 E0.01992
G1 X100.079 Y110.937 E0.01714
G1 X99.361 Y110.943 E0.01436
G1 X98.643 Y110.949 E0.01157
G1 X97.925 Y110.956 E0.00879
G1 X97.207 Y110.962 E0.00601
G1 F8640.000
G1 X97.925 Y110.956 E-0.16576
G1 E-0.63424 F2100.00000
G1 Z15.400 F10800.000
G1 X95.645 Y109.038
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X94.358 Y109.033 E0.04204
G1 X93.071 Y109.028 E0.03735
G1 X91.783 Y109.023 E0.03265
G1 X90.496 Y109.018 E0.02796
G1 X89.209 Y109.013 E0.02326
G1 F8640.000
G1 X90.496 Y109.018 E-0.29722
G1 E-0.50278 F2100.00000
G1 Z15.400 F10800.000
G1 X90.617 Y112.911
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X90.715 Y113.033 E0.00096
G1 F8640.000
G1 X90.617 Y112.911 E-0.03603
G1 E-0.76397 F2100.00000
G1 Z15.400 F10800.000
G1 X91.079 Y115.090
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X90.933 Y115.249 E0.00115
G1 X90.922 Y115.937 F10800.000
G1 F2400.000
G1 X90.954 Y116.094 E0.00345
G1 X90.987 Y116.382 E0.00392
G1 X90.997 Y116.712 E0.00446
G1 X90.975 Y116.930 E0.00358
G1 X90.953 Y117.149 E0.00419
G1 F8640.000
G1 X90.975 Y116.930 E-0.05078
G1 E-0.74922 F2100.00000
G1 Z15.400 F10800.000
G1 X89.209 Y121.810
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X90.496 Y121.805 E0.02326
G1 X91.783 Y121.800 E0.02796
G1 X93.070 Y121.795 E0.03265
G1 X94.358 Y121.790 E0.03735
G1 X95.645 Y121.785 E0.04204
G1 F8640.000
G1 X94.358 Y121.790 E-0.29721
G1 E-0.50279 F2100.00000
G1 Z15.400 F10800.000
G1 X99.693 Y112.554
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X98.949 Y112.842 E0.01525
G1 X99.210 Y112.573 F10800.000
G1 F2400.000
G1 X98.934 Y113.399 E0.01938
G1 F8640.000
G1 X99.210 Y112.573 E-0.20112
G1 E-0.59888 F2100.00000
G1 Z15.400 F10800.000
G1 X94.990 Y113.426
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X95.227 Y112.730 E0.01738
G1 X95.175 Y112.732 F10800.000
G1 F2400.000
G1 X95.012 Y113.489 E0.00484
G1 F8640.000
G1 X95.175 Y112.732 E-0.17888
G1 E-0.62112 F2100.00000
G1 Z15.400 F10800.000
G1 X93.014 Y114.200
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X93.023 Y114.256 E0.00032
G1 X93.030 Y114.354 E0.00077
G1 X93.035 Y117.600 E0.02847
G1 X93.264 Y117.583 F10800.000
G1 F2400.000
G1 X94.329 Y117.604 E0.00846
G1 X95.395 Y117.625 E0.01212
G1 X95.442 Y117.602 E0.00081
G1 X95.555 Y117.540 E0.00247
G1 X95.651 Y117.568 E0.00193
G1 X96.134 Y117.626 E0.00936
G1 X96.634 Y117.685 E0.00476
G1 X97.028 Y117.673 E0.00515
G1 F8640.000
G1 X96.634 Y117.685 E-0.09090
G1 E-0.70910 F2100.00000
G1 Z15.400 F10800.000
G1 X97.207 Y119.862
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X97.925 Y119.868 E0.00601
G1 X98.643 Y119.874 E0.00879
G1 X99.361 Y119.881 E0.01157
G1 X100.079 Y119.887 E0.01436
G1 X100.797 Y119.893 E0.01714
G1 X101.514 Y119.899 E0.01992
G1 X102.232 Y119.906 E0.02270
G1 F8640.000
G1 X101.514 Y119.899 E-0.16576
G1 E-0.63424 F2100.00000
G1 Z15.400 F10800.000
G1 X100.952 Y117.751
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X100.566 Y117.762 E0.00966
G1 X99.878 Y117.682 E0.01550
G1 F8640.000
G1 X100.566 Y117.762 E-0.15991
G1 E-0.64009 F2100.00000
G1 Z15.400 F10800.000
G1 X104.380 Y115.837
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X104.400 Y115.939 E0.00079
G1 X104.420 Y116.040 E0.00111
G1 X104.441 Y116.142 E0.00144
G1 X104.461 Y116.243 E0.00176
G1 X104.501 Y116.377 E0.00256
G1 F8640.000
G1 X104.461 Y116.243 E-0.03230
G1 E-0.76770 F2100.00000
G1 Z15.400 F10800.000
G1 X104.684 Y117.948
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X105.174 Y117.458 E0.02524
G1 X105.313 Y117.533 E0.00576
G1 X105.630 Y117.621 E0.01199
G1 X105.095 Y118.157 E0.02758
M204 S1000
G1 X105.989 Y118.017 F10800.000
M204 S1250
G1 F2400.000
G1 X106.313 Y117.693 E0.01379
G1 X106.434 Y117.703 E0.00367
G1 X106.893 Y117.625 E0.01402
G1 X106.466 Y118.052 E0.01819
G1 X106.959 Y118.072 E0.01486
G1 X107.546 Y117.484 E0.02502
G1 X108.371 Y116.896 E0.03053
G1 X108.613 Y116.418 E0.01614
G1 X109.028 Y116.003 E0.01768
G1 X109.521 Y116.022 E0.01486
G1 X107.452 Y118.091 E0.08815
G1 X107.945 Y118.110 E0.01486
G1 X110.451 Y115.604 E0.10677
G1 X110.431 Y116.137 E0.01605
G1 X108.438 Y118.130 E0.08491
G1 X108.931 Y118.149 E0.01486
G1 X110.576 Y116.504 E0.07010
G1 X111.089 Y116.504 E0.01543
G1 X109.147 Y118.446 E0.08274
G1 X109.143 Y118.962 E0.01555
G1 X111.601 Y116.504 E0.10472
G1 X112.113 Y116.504 E0.01543
G1 X109.139 Y119.478 E0.12671
G1 X109.136 Y119.914 E0.01313
G1 X109.152 Y119.914 E0.00047
G1 X109.151 Y119.979 E0.00193
G1 X119.303 Y109.826 E0.43253
G1 X119.497 Y109.826 E0.00582
G1 X119.656 Y109.986 E0.00680
G1 X109.146 Y120.496 E0.44779
G1 X109.140 Y121.014 E0.01560
G1 X119.912 Y110.242 E0.45894
G1 X119.987 Y110.316 E0.00316
G1 X120.265 Y110.402 E0.00877
G1 X109.268 Y121.399 E0.46850
G1 X109.335 Y121.399 E0.00202
G1 X109.336 Y121.692 E0.00884
G1 X109.485 Y121.694 E0.00449
G1 X120.656 Y110.523 E0.47590
G1 X120.808 Y110.570 E0.00479
G1 X120.940 Y110.751 E0.00675
G1 X109.990 Y121.701 E0.46650
G1 X110.496 Y121.708 E0.01522
G1 X121.035 Y111.168 E0.44902
G1 X121.035 Y111.681 E0.01543
G1 X111.001 Y121.715 E0.42749
G1 X111.506 Y121.722 E0.01522
G1 X121.035 Y112.193 E0.40596
G1 X121.035 Y112.705 E0.01543
G1 X112.012 Y121.729 E0.38443
G1 X112.517 Y121.736 E0.01522
G1 X121.035 Y113.218 E0.36290
G1 X121.035 Y113.730 E0.01543
G1 X113.022 Y121.743 E0.34138
G1 X113.528 Y121.750 E0.01522
G1 X121.035 Y114.243 E0.31985
G1 X121.035 Y114.755 E0.01543
G1 X114.033 Y121.757 E0.29832
G1 X114.538 Y121.764 E0.01522
G1 X121.035 Y115.267 E0.27679
G1 X121.035 Y115.780 E0.01543
G1 X115.044 Y121.771 E0.25526
G1 X115.549 Y121.778 E0.01522
G1 X121.035 Y116.292 E0.23373
G1 X121.035 Y116.804 E0.01543
G1 X116.054 Y121.785 E0.21220
G1 X116.560 Y121.792 E0.01522
G1 X118.502 Y119.850 E0.08273
G1 X118.496 Y120.368 E0.01560
G1 X117.065 Y121.799 E0.06097
G1 X117.570 Y121.806 E0.01522
G1 X118.491 Y120.886 E0.03921
G1 X118.485 Y121.404 E0.01560
G1 X117.917 Y121.972 E0.02420
M204 S1000
G1 F8640.000
G1 X118.485 Y121.404 E-0.18553
G1 X118.491 Y120.886 E-0.11956
G1 X117.570 Y121.806 E-0.30056
G1 X117.065 Y121.799 E-0.11669
G1 X117.180 Y121.684 E-0.03766
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X120.362 Y122.003
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X121.010 Y121.355 E0.03176
G1 X121.010 Y120.766 E0.02041
G1 X119.962 Y121.815 E0.05138
G1 X119.380 Y121.807 E0.02014
G1 X121.010 Y120.177 E0.07985
G1 X121.010 Y119.588 E0.02041
G1 X118.864 Y121.734 E0.10516
G1 X118.870 Y121.138 E0.02063
G1 X121.010 Y118.998 E0.10486
G1 X121.010 Y118.835 E0.00567
G1 X120.395 Y119.024 E0.02229
G1 X118.876 Y120.543 E0.07443
G1 X118.883 Y119.947 E0.02063
G1 X119.821 Y119.009 E0.04597
M204 S1000
G1 X119.928 Y118.936 F10800.000
M204 S1250
G1 F2400.000
G1 X121.035 Y117.829 E0.04717
G1 X121.035 Y117.317 E0.01543
G1 X119.188 Y119.164 E0.07871
M204 S1000
G1 F8640.000
G1 X121.035 Y117.317 E-0.60329
G1 X121.035 Y117.829 E-0.11831
G1 X120.918 Y117.947 E-0.03840
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X120.522 Y110.274
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X121.010 Y109.786 E0.02445
G1 X121.010 Y109.183 E0.02136
G1 X120.209 Y109.985 E0.04017
G1 X119.901 Y109.690 E0.01511
G1 X120.590 Y109.000 E0.03456
G1 X119.979 Y109.009 E0.02167
G1 X119.544 Y109.444 E0.02182
G1 X118.941 Y109.444 E0.02136
G1 X119.554 Y108.831 E0.03070
M204 S1000
G1 F8640.000
G1 X118.941 Y109.444 E-0.20002
G1 X119.544 Y109.444 E-0.13918
G1 X119.979 Y109.009 E-0.14213
G1 X120.590 Y109.000 E-0.14116
G1 X120.169 Y109.421 E-0.13750
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X107.163 Y115.410
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.107 Y115.617 E0.00727
G1 X107.035 Y115.774 E0.00584
G1 X106.950 Y115.888 E0.00483
G1 X106.850 Y115.973 E0.00444
G1 X106.726 Y116.035 E0.00469
G1 X106.572 Y116.075 E0.00539
G1 X106.385 Y116.089 E0.00633
G1 X106.206 Y116.073 E0.00609
G1 X106.056 Y116.030 E0.00529
G1 X105.929 Y115.960 E0.00490
G1 X105.819 Y115.861 E0.00501
G1 X105.727 Y115.734 E0.00532
G1 X105.656 Y115.579 E0.00575
G1 X105.612 Y115.410 E0.00594
G1 X107.103 Y115.410 E0.05048
M204 S1000
G1 X107.031 Y115.579 F10800.000
G1 F8640.000
G1 X107.107 Y115.617 E-0.04784
G1 X107.035 Y115.774 E-0.03986
G1 X106.950 Y115.888 E-0.03296
G1 X106.850 Y115.973 E-0.03029
G1 X106.726 Y116.035 E-0.03197
G1 X106.572 Y116.075 E-0.03678
G1 X106.385 Y116.089 E-0.04320
G1 X106.206 Y116.073 E-0.04158
G1 X106.056 Y116.030 E-0.03607
G1 X105.929 Y115.960 E-0.03342
G1 X105.819 Y115.861 E-0.03420
G1 X105.727 Y115.734 E-0.03630
G1 X105.656 Y115.579 E-0.03923
G1 X105.612 Y115.410 E-0.04051
G1 X106.633 Y115.410 E-0.23580
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X105.953 Y115.699
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X106.387 Y115.749 E0.00950
G1 X106.834 Y115.704 E0.00976
G1 F8640.000
G1 X106.387 Y115.749 E-0.10367
G1 X105.953 Y115.699 E-0.10097
G1 E-0.59536 F2100.00000
G1 Z15.400 F10800.000
G1 X101.020 Y115.596
G1 Z14.800
G1 E0.80000 F2100.00000
M73 P97 R2
M204 S800
G1 F1500.000
G1 X100.960 Y115.647 E0.00268
G1 X100.890 Y115.669 E0.00246
G1 X100.768 Y115.680 E0.00414
G1 X100.644 Y115.659 E0.00425
G1 X100.576 Y115.543 E0.00455
G1 X100.533 Y115.374 E0.00589
G1 X100.501 Y115.125 E0.00851
G1 X100.490 Y114.803 E0.01088
G1 X100.501 Y114.481 E0.01091
G1 X100.533 Y114.233 E0.00848
G1 X100.575 Y114.068 E0.00578
G1 X100.611 Y113.990 E0.00291
G1 X100.660 Y113.955 E0.00204
G1 X100.880 Y113.954 E0.00746
G1 X100.979 Y113.997 E0.00365
G1 X101.058 Y114.127 E0.00513
G1 X101.106 Y114.294 E0.00590
G1 X101.141 Y114.536 E0.00828
G1 X101.154 Y114.846 E0.01049
G1 X101.141 Y115.140 E0.00997
G1 X101.107 Y115.366 E0.00772
G1 X101.048 Y115.543 E0.00630
M204 S1000
G1 X101.256 Y115.942 F10800.000
M204 S800
G1 F1500.000
G1 X101.131 Y116.020 E0.00499
G1 X100.970 Y116.070 E0.00573
G1 X100.766 Y116.089 E0.00692
G1 X100.590 Y116.071 E0.00597
G1 X100.455 Y116.024 E0.00484
G1 X100.350 Y115.949 E0.00436
G1 X100.264 Y115.840 E0.00471
G1 X100.190 Y115.678 E0.00602
G1 X100.132 Y115.450 E0.00797
G1 X100.095 Y115.158 E0.00998
G1 X100.083 Y114.804 E0.01199
G1 X100.095 Y114.449 E0.01202
G1 X100.132 Y114.157 E0.00996
G1 X100.190 Y113.931 E0.00788
G1 X100.262 Y113.773 E0.00588
G1 X100.347 Y113.669 E0.00455
G1 X100.450 Y113.597 E0.00427
G1 X100.580 Y113.552 E0.00465
G1 X100.810 Y113.538 E0.00777
G1 X100.964 Y113.553 E0.00524
G1 X101.126 Y113.606 E0.00577
G1 X101.251 Y113.689 E0.00510
G1 X101.353 Y113.808 E0.00530
G1 X101.438 Y113.978 E0.00644
G1 X101.505 Y114.209 E0.00812
G1 X101.547 Y114.499 E0.00993
G1 X101.561 Y114.846 E0.01178
G1 X101.547 Y115.180 E0.01129
G1 X101.505 Y115.456 E0.00945
G1 X101.440 Y115.672 E0.00767
G1 X101.356 Y115.831 E0.00606
G1 X101.296 Y115.897 E0.00302
M204 S1000
G1 X101.118 Y115.891 F10800.000
G1 X100.805 Y115.472
G1 F2400.000
G1 X100.820 Y115.301 E0.00256
G1 X100.821 Y115.206 E0.00165
G1 X100.814 Y114.152 E0.01975
G1 F8640.000
G1 X100.821 Y115.206 E-0.24327
G1 E-0.55673 F2100.00000
G1 Z15.400 F10800.000
G1 X97.087 Y114.035
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X97.181 Y114.294 E0.00936
G1 X97.216 Y114.536 E0.00828
G1 X97.229 Y114.846 E0.01049
G1 X97.217 Y115.140 E0.00997
G1 X97.182 Y115.366 E0.00773
G1 X97.137 Y115.517 E0.00535
G1 X97.067 Y115.627 E0.00439
G1 X96.966 Y115.669 E0.00373
G1 X96.755 Y115.671 E0.00714
G1 X96.709 Y115.651 E0.00170
G1 X96.651 Y115.543 E0.00414
G1 X96.609 Y115.374 E0.00589
G1 X96.577 Y115.125 E0.00851
G1 X96.566 Y114.803 E0.01088
G1 X96.577 Y114.481 E0.01091
G1 X96.608 Y114.233 E0.00847
G1 X96.651 Y114.068 E0.00578
G1 X96.712 Y113.963 E0.00410
G1 X96.894 Y113.948 E0.00619
G1 X97.046 Y113.991 E0.00535
M204 S1000
G1 X97.327 Y113.689 F10800.000
M204 S800
G1 F1500.000
G1 X97.429 Y113.808 E0.00530
G1 X97.514 Y113.978 E0.00644
G1 X97.580 Y114.209 E0.00812
G1 X97.622 Y114.499 E0.00993
G1 X97.637 Y114.846 E0.01178
G1 X97.622 Y115.180 E0.01129
G1 X97.581 Y115.456 E0.00945
G1 X97.515 Y115.672 E0.00767
G1 X97.432 Y115.831 E0.00606
G1 X97.332 Y115.942 E0.00505
G1 X97.207 Y116.020 E0.00499
G1 X97.045 Y116.070 E0.00573
G1 X96.842 Y116.089 E0.00692
G1 X96.666 Y116.071 E0.00597
G1 X96.531 Y116.024 E0.00484
G1 X96.426 Y115.949 E0.00436
G1 X96.340 Y115.840 E0.00471
G1 X96.266 Y115.678 E0.00602
G1 X96.208 Y115.450 E0.00797
G1 X96.171 Y115.158 E0.00998
G1 X96.158 Y114.804 E0.01199
G1 X96.171 Y114.449 E0.01202
G1 X96.207 Y114.157 E0.00996
G1 X96.265 Y113.931 E0.00788
G1 X96.338 Y113.773 E0.00588
G1 X96.422 Y113.669 E0.00455
G1 X96.526 Y113.597 E0.00427
G1 X96.655 Y113.552 E0.00461
G1 X96.903 Y113.540 E0.00840
G1 X97.039 Y113.553 E0.00464
G1 X97.201 Y113.606 E0.00577
G1 X97.277 Y113.656 E0.00307
M204 S1000
G1 X97.296 Y113.842 F10800.000
G1 X96.889 Y114.152
G1 F2400.000
G1 X96.896 Y115.206 E0.01975
G1 X96.895 Y115.301 E0.00165
G1 X96.881 Y115.472 E0.00256
G1 F8640.000
G1 X96.895 Y115.301 E-0.03952
G1 E-0.76048 F2100.00000
G1 Z15.400 F10800.000
G1 X89.457 Y114.309
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X89.410 Y114.474 E0.00581
G1 X89.410 Y114.149 E0.01102
G1 X89.452 Y114.249 E0.00368
M204 S1000
G1 X89.854 Y114.170 F10800.000
M204 S800
G1 F1500.000
G1 X89.867 Y114.333 E0.00554
G1 X89.807 Y114.634 E0.01041
G1 X89.646 Y114.827 E0.00849
G1 X89.342 Y114.958 E0.01121
G1 X89.003 Y114.989 E0.01152
G1 X89.003 Y113.651 E0.04529
G1 X89.387 Y113.697 E0.01309
G1 X89.550 Y113.755 E0.00586
G1 X89.667 Y113.828 E0.00468
G1 X89.752 Y113.917 E0.00416
G1 X89.837 Y114.112 E0.00719
M204 S1000
G1 X89.733 Y114.280 F10800.000
G1 F8640.000
G1 X89.867 Y114.333 E-0.05143
G1 X89.807 Y114.634 E-0.07105
G1 X89.646 Y114.827 E-0.05792
G1 X89.342 Y114.958 E-0.07646
G1 X89.003 Y114.989 E-0.07856
G1 X89.003 Y113.651 E-0.30894
G1 X89.387 Y113.697 E-0.08929
G1 X89.494 Y113.735 E-0.02634
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X89.178 Y116.039
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X89.296 Y116.080 E0.00422
G1 X89.402 Y116.142 E0.00418
G1 X89.478 Y116.217 E0.00361
G1 X89.533 Y116.310 E0.00364
G1 X89.569 Y116.431 E0.00427
G1 X89.582 Y116.585 E0.00522
G1 X89.569 Y116.726 E0.00481
G1 X89.534 Y116.831 E0.00372
G1 X89.483 Y116.907 E0.00311
G1 X89.408 Y116.970 E0.00331
G1 X89.151 Y117.068 E0.00930
G1 X89.005 Y117.082 E0.00497
G1 X89.005 Y116.013 E0.03620
G1 X89.120 Y116.027 E0.00390
M204 S1000
G1 X89.265 Y116.129 F10800.000
G1 X89.224 Y116.273
G1 F2400.000
G1 X89.269 Y116.381 E0.00116
G1 X89.289 Y116.484 E0.00122
G1 X89.289 Y116.668 E0.00213
G1 X89.227 Y116.832 E0.00203
G1 F8640.000
G1 X89.289 Y116.668 E-0.04053
G1 X89.289 Y116.484 E-0.04259
G1 X89.269 Y116.381 E-0.02426
G1 E-0.69263 F2100.00000
G1 Z15.400 F10800.000
G1 X118.750 Y101.684
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X118.750 Y101.054 E0.02134
G1 X121.818 Y100.987 E0.10387
G1 X121.818 Y101.731 E0.02518
G1 X118.810 Y101.685 E0.10183
M204 S1000
G1 X118.924 Y101.324 F10800.000
G1 X118.954 Y101.368
G1 F2400.000
G1 X120.284 Y101.364 E0.03088
G1 X121.615 Y101.360 E0.03575
G1 F8640.000
G1 X120.284 Y101.364 E-0.30720
G1 E-0.49280 F2100.00000
G1 Z15.400 F10800.000
G1 X121.706 Y99.321
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X119.848 Y99.238 E0.06297
G1 X121.818 Y99.188 E0.06672
G1 X121.818 Y99.326 E0.00469
G1 X121.766 Y99.324 E0.00177
M204 S1000
G1 X121.423 Y99.038 F10800.000
G1 F8640.000
G1 X119.848 Y99.238 E-0.44338
G1 X121.218 Y99.203 E-0.31662
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X118.750 Y92.349
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X118.750 Y91.787 E0.01903
G1 X119.397 Y91.761 E0.02191
G1 X119.100 Y91.925 E0.01150
G1 X118.909 Y92.105 E0.00889
G1 X118.779 Y92.297 E0.00784
M204 S1000
G1 X118.841 Y91.960 F10800.000
G1 F8640.000
G1 X118.750 Y91.787 E-0.11788
G1 X119.397 Y91.761 E-0.14949
G1 X119.100 Y91.925 E-0.07846
G1 X118.909 Y92.105 E-0.06061
G1 X118.779 Y92.297 E-0.05349
G1 E-0.34007 F2100.00000
G1 Z15.400 F10800.000
G1 X120.015 Y94.722
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X120.216 Y94.745 E0.00684
G1 X120.213 Y94.766 E0.00072
G1 X120.053 Y94.758 E0.00541
M204 S1000
G1 F8640.000
G1 X120.216 Y94.745 E-0.03778
G1 X120.213 Y94.766 E-0.00489
G1 X120.053 Y94.758 E-0.03693
G1 E-0.72039 F2100.00000
G1 Z15.400 F10800.000
G1 X120.013 Y93.021
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X119.962 Y93.022 E0.00172
G1 X119.991 Y92.928 E0.00331
G1 X120.028 Y92.903 E0.00152
G1 X120.186 Y92.883 E0.00541
G1 X120.306 Y92.901 E0.00411
G1 X120.317 Y92.982 E0.00278
G1 X120.172 Y93.017 E0.00503
G1 X120.073 Y93.019 E0.00335
M204 S1000
G1 X119.519 Y93.439 F10800.000
M204 S800
G1 F1500.000
G1 X119.519 Y94.303 E0.02923
G1 X120.176 Y94.319 E0.02224
G1 X120.306 Y94.344 E0.00449
G1 X120.492 Y94.434 E0.00698
G1 X120.595 Y94.562 E0.00557
G1 X120.630 Y94.737 E0.00604
G1 X120.595 Y94.950 E0.00729
G1 X120.518 Y95.068 E0.00478
G1 X120.457 Y95.114 E0.00258
G1 X120.280 Y95.173 E0.00634
G1 X120.019 Y95.174 E0.00884
G1 X119.821 Y95.111 E0.00702
G1 X119.703 Y95.012 E0.00523
G1 X119.659 Y94.942 E0.00278
G1 X119.626 Y94.856 E0.00311
G1 X119.566 Y94.535 E0.01106
G1 X118.750 Y94.598 E0.02768
G1 X118.750 Y93.100 E0.05070
G1 X119.494 Y93.168 E0.02527
G1 X119.623 Y92.736 E0.01525
G1 X119.735 Y92.596 E0.00606
G1 X119.905 Y92.509 E0.00649
G1 X120.173 Y92.474 E0.00915
G1 X120.427 Y92.510 E0.00867
G1 X120.588 Y92.597 E0.00620
G1 X120.670 Y92.705 E0.00459
G1 X120.722 Y92.859 E0.00550
G1 X120.721 Y93.086 E0.00770
G1 X120.649 Y93.236 E0.00564
G1 X120.582 Y93.299 E0.00310
G1 X120.366 Y93.396 E0.00803
G1 X120.213 Y93.423 E0.00525
G1 X119.579 Y93.438 E0.02146
M204 S1000
G1 X119.119 Y93.446 F10800.000
G1 F8640.000
G1 X119.519 Y94.303 E-0.20020
G1 X120.176 Y94.319 E-0.15169
G1 X120.306 Y94.344 E-0.03061
G1 X120.492 Y94.434 E-0.04765
G1 X120.595 Y94.562 E-0.03799
G1 X120.630 Y94.737 E-0.04122
G1 X120.595 Y94.950 E-0.04970
G1 X120.518 Y95.068 E-0.03260
G1 X120.457 Y95.114 E-0.01757
G1 X120.280 Y95.173 E-0.04324
G1 X120.019 Y95.174 E-0.06027
G1 X119.823 Y95.112 E-0.04725
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X119.157 Y96.220
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X119.477 Y96.351 E0.01171
G1 X119.804 Y96.422 E0.01132
G1 X120.143 Y96.445 E0.01150
G1 X120.501 Y96.423 E0.01214
G1 X120.841 Y96.351 E0.01175
G1 X121.161 Y96.222 E0.01168
G1 X121.411 Y96.055 E0.01019
G1 X121.411 Y97.103 E0.03547
G1 X119.157 Y97.011 E0.07635
G1 X119.157 Y96.280 E0.02474
M204 S1000
G1 F8640.000
G1 X119.477 Y96.351 E-0.07571
G1 X119.804 Y96.422 E-0.07721
G1 X120.143 Y96.445 E-0.07845
G1 X120.501 Y96.423 E-0.08280
G1 X120.841 Y96.351 E-0.08012
G1 X121.161 Y96.222 E-0.07970
G1 X121.411 Y96.055 E-0.06951
G1 X121.411 Y96.993 E-0.21650
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X118.750 Y95.180
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X118.815 Y95.338 E0.00579
G1 X118.956 Y95.548 E0.00856
G1 X119.140 Y95.725 E0.00862
G1 X119.356 Y95.863 E0.00870
G1 X119.598 Y95.961 E0.00881
G1 X119.861 Y96.018 E0.00912
G1 X120.144 Y96.037 E0.00960
G1 X120.447 Y96.018 E0.01026
G1 X120.722 Y95.960 E0.00952
G1 X120.970 Y95.860 E0.00904
G1 X121.185 Y95.716 E0.00878
G1 X121.361 Y95.532 E0.00864
G1 X121.488 Y95.312 E0.00857
G1 X121.562 Y95.065 E0.00873
G1 X121.586 Y94.791 E0.00931
G1 X121.543 Y94.470 E0.01096
G1 X121.443 Y94.214 E0.00933
G1 X121.323 Y94.049 E0.00690
G1 X121.170 Y93.910 E0.00698
G1 X121.388 Y93.743 E0.00930
G1 X121.521 Y93.577 E0.00718
G1 X121.617 Y93.390 E0.00711
G1 X121.673 Y93.186 E0.00717
G1 X121.692 Y92.968 E0.00740
G1 X121.667 Y92.675 E0.00997
G1 X121.591 Y92.407 E0.00943
G1 X121.461 Y92.168 E0.00919
G1 X121.278 Y91.967 E0.00922
G1 X121.050 Y91.810 E0.00937
G1 X120.792 Y91.703 E0.00944
G1 X121.818 Y91.661 E0.03476
G1 X121.818 Y97.527 E0.19855
G1 X118.750 Y97.401 E0.10393
G1 X118.750 Y95.240 E0.07316
M204 S1000
G1 X118.579 Y95.187 F10800.000
G1 X119.135 Y94.364
G1 F2400.000
G1 X119.135 Y93.340 E0.03083
G1 F8640.000
G1 X119.135 Y94.364 E-0.23663
G1 E-0.56337 F2100.00000
G1 Z15.400 F10800.000
G1 X119.361 Y96.676
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X119.754 Y96.727 E0.00655
G1 X120.149 Y96.748 E0.00656
G1 X120.553 Y96.743 E0.00813
G1 X120.744 Y96.727 E0.00460
G1 X120.935 Y96.711 E0.00535
G1 X121.208 Y96.677 E0.00793
G1 X121.484 Y95.733 F10800.000
G1 F2400.000
G1 X121.556 Y95.672 E0.00055
G1 X121.615 Y95.609 E0.00059
G1 F8640.000
G1 X121.556 Y95.672 E-0.01989
G1 E-0.78011 F2100.00000
G1 Z15.400 F10800.000
G1 X121.758 Y89.999
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X119.848 Y89.950 E0.06467
G1 X121.818 Y89.862 E0.06677
G1 X121.818 Y90.001 E0.00469
M204 S1000
G1 X121.966 Y89.658 F10800.000
G1 F8640.000
G1 X119.848 Y89.950 E-0.45503
G1 X121.167 Y89.891 E-0.30497
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X121.818 Y88.202
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X118.750 Y88.135 E0.10387
G1 X118.750 Y87.504 E0.02134
G1 X121.818 Y87.458 E0.10386
G1 X121.818 Y88.142 E0.02315
M204 S1000
G1 X121.420 Y88.166 F10800.000
G1 X121.615 Y87.829
G1 F2400.000
G1 X120.284 Y87.825 E0.03575
G1 X118.954 Y87.820 E0.03088
;BEFORE_LAYER_CHANGE
G92 E0.0
;15


G1 F8640.000
G1 X120.284 Y87.825 E-0.30720
G1 E-0.49280 F2100.00000
G1 Z15.400 F10800.000
;AFTER_LAYER_CHANGE
;15
G1 X97.690 Y112.669
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X97.677 Y112.901 E0.00787
G1 X97.498 Y112.778 E0.00737
G1 X97.280 Y112.685 E0.00801
G1 X97.630 Y112.671 E0.01185
M204 S1000
G1 X97.602 Y112.884 F10800.000
G1 F8640.000
G1 X97.677 Y112.901 E-0.05416
G1 X97.498 Y112.778 E-0.05030
G1 X97.280 Y112.685 E-0.05461
G1 X97.630 Y112.671 E-0.08084
G1 E-0.56008 F2100.00000
G1 Z15.600 F10800.000
G1 X97.224 Y117.359
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X97.224 Y117.729 E0.01251
G1 X96.550 Y117.702 E0.02284
G1 X96.550 Y117.406 E0.01003
G1 X96.633 Y117.423 E0.00289
G1 X97.165 Y117.370 E0.01810
M204 S1000
G1 X97.491 Y116.828 F10800.000
M204 S800
G1 F1500.000
G1 X97.631 Y116.735 E0.00568
G1 X97.631 Y118.152 E0.04797
G1 X96.143 Y118.094 E0.05042
G1 X96.143 Y116.908 E0.04014
G1 X96.654 Y117.012 E0.01767
G1 X97.114 Y116.966 E0.01565
G1 X97.435 Y116.848 E0.01155
M204 S1000
G1 X97.631 Y116.921 F10800.000
G1 F8640.000
G1 X97.631 Y116.735 E-0.05234
G1 X97.631 Y118.152 E-0.32721
G1 X96.143 Y118.094 E-0.34396
G1 X96.143 Y117.936 E-0.03650
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X103.064 Y117.297
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X104.149 Y117.297 E0.03673
G1 X104.149 Y118.354 E0.03578
G1 X103.064 Y118.354 E0.03673
G1 X103.064 Y117.357 E0.03375
M204 S1000
G1 X102.959 Y116.911 F10800.000
G1 F8640.000
G1 X104.149 Y117.297 E-0.25096
G1 X104.149 Y118.354 E-0.24406
G1 X103.064 Y118.354 E-0.25058
G1 X103.064 Y118.291 E-0.01440
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X101.151 Y117.358
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X101.149 Y117.883 E0.01778
G1 X99.125 Y117.804 E0.06859
G1 X99.125 Y116.764 E0.03520
G1 X99.689 Y117.246 E0.02513
G1 X100.558 Y117.423 E0.03002
G1 X101.093 Y117.370 E0.01820
M204 S1000
G1 F8640.000
G1 X101.149 Y117.883 E-0.11936
G1 X99.125 Y117.804 E-0.46789
G1 X99.125 Y117.056 E-0.17275
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X103.064 Y116.946
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X103.064 Y112.656 E0.14521
G1 X104.149 Y112.656 E0.03673
G1 X104.149 Y116.946 E0.14521
G1 X103.124 Y116.946 E0.03470
M204 S1000
G1 X102.702 Y117.116 F10800.000
G1 F8640.000
G1 X103.078 Y113.654 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X104.556 Y113.029
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X104.556 Y112.806 E0.00756
G1 X104.759 Y112.798 E0.00688
G1 X104.644 Y112.902 E0.00526
G1 X104.590 Y112.980 E0.00320
M204 S1000
G1 F8640.000
G1 X104.556 Y112.806 E-0.04087
G1 X104.759 Y112.798 E-0.04691
G1 X104.644 Y112.902 E-0.03586
G1 X104.590 Y112.980 E-0.02186
G1 E-0.65451 F2100.00000
G1 Z15.600 F10800.000
G1 X108.305 Y113.878
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.300 Y114.172 E0.03545
G1 X107.099 Y113.793 E0.01452
G1 X106.949 Y113.654 E0.00693
G1 X106.728 Y113.555 E0.00820
G1 X106.418 Y113.519 E0.01057
G1 X106.213 Y113.538 E0.00695
G1 X106.049 Y113.591 E0.00584
G1 X105.914 Y113.675 E0.00538
G1 X105.800 Y113.795 E0.00561
G1 X105.705 Y113.956 E0.00634
G1 X105.633 Y114.159 E0.00730
G1 X105.592 Y114.473 E0.01069
G1 X108.325 Y114.473 E0.09253
G1 X108.188 Y115.723 E0.04258
G1 X107.829 Y116.435 E0.02699
G1 X107.215 Y116.873 E0.02552
G1 X106.399 Y117.011 E0.02802
G1 X105.961 Y116.975 E0.01486
G1 X105.576 Y116.868 E0.01354
G1 X105.237 Y116.685 E0.01304
G1 X104.952 Y116.428 E0.01298
G1 X104.729 Y116.107 E0.01324
G1 X104.574 Y115.730 E0.01380
G1 X104.483 Y115.302 E0.01478
G1 X104.454 Y114.826 E0.01616
G1 X104.483 Y114.328 E0.01688
G1 X104.573 Y113.886 E0.01528
G1 X104.729 Y113.499 E0.01411
G1 X104.952 Y113.172 E0.01339
G1 X105.239 Y112.915 E0.01306
G1 X105.583 Y112.732 E0.01318
G1 X105.976 Y112.626 E0.01377
G1 X106.416 Y112.591 E0.01496
G1 X107.020 Y112.654 E0.02054
G1 X107.528 Y112.852 E0.01846
G1 X107.922 Y113.192 E0.01763
G1 X108.276 Y113.826 E0.02456
M204 S1000
G1 X108.463 Y114.246 F10800.000
G1 F8640.000
G1 X107.300 Y114.172 E-0.23909
G1 X107.099 Y113.793 E-0.09903
G1 X106.949 Y113.654 E-0.04727
G1 X106.728 Y113.555 E-0.05594
G1 X106.418 Y113.519 E-0.07209
G1 X106.213 Y113.538 E-0.04743
G1 X106.049 Y113.591 E-0.03981
G1 X105.914 Y113.675 E-0.03667
G1 X105.800 Y113.795 E-0.03829
G1 X105.705 Y113.956 E-0.04323
G1 X105.646 Y114.124 E-0.04115
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X106.783 Y114.065
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X106.113 Y114.065 E0.02267
G1 X106.221 Y113.963 E0.00504
G1 X106.426 Y113.927 E0.00702
G1 X106.624 Y113.950 E0.00675
G1 X106.750 Y114.016 E0.00484
M204 S1000
G1 F8640.000
G1 X106.113 Y114.065 E-0.14754
G1 X106.221 Y113.963 E-0.03441
G1 X106.426 Y113.927 E-0.04786
G1 X106.624 Y113.950 E-0.04602
G1 X106.750 Y114.016 E-0.03302
G1 E-0.49115 F2100.00000
G1 Z15.600 F10800.000
G1 X111.150 Y112.422
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X112.087 Y112.422 E0.03172
G1 X112.097 Y114.539 E0.07163
G1 X112.125 Y114.688 E0.00514
G1 X112.225 Y114.900 E0.00793
G1 X112.358 Y115.013 E0.00594
G1 X112.534 Y115.051 E0.00608
G1 X112.755 Y115.001 E0.00769
G1 X112.801 Y114.932 E0.00279
G1 X112.825 Y114.844 E0.00310
G1 X112.853 Y114.511 E0.01130
G1 X112.853 Y112.422 E0.07070
G1 X113.786 Y112.422 E0.03160
G1 X113.786 Y114.347 E0.06513
G1 X113.827 Y114.699 E0.01199
G1 X113.866 Y114.811 E0.00404
G1 X113.981 Y114.967 E0.00655
G1 X114.135 Y115.041 E0.00579
G1 X114.232 Y115.051 E0.00331
G1 X114.453 Y115.004 E0.00764
G1 X114.527 Y114.833 E0.00630
G1 X114.552 Y114.512 E0.01092
G1 X114.552 Y112.422 E0.07071
G1 X115.488 Y112.422 E0.03167
G1 X115.474 Y114.893 E0.08363
G1 X115.429 Y115.149 E0.00878
G1 X115.351 Y115.370 E0.00794
G1 X115.230 Y115.562 E0.00768
G1 X115.042 Y115.721 E0.00834
G1 X114.876 Y115.806 E0.00631
G1 X114.655 Y115.863 E0.00773
G1 X114.405 Y115.881 E0.00846
G1 X114.069 Y115.843 E0.01145
G1 X113.775 Y115.722 E0.01076
G1 X113.543 Y115.528 E0.01024
G1 X113.371 Y115.709 E0.00848
G1 X113.076 Y115.839 E0.01090
G1 X112.889 Y115.872 E0.00641
G1 X112.541 Y115.873 E0.01177
G1 X112.232 Y115.796 E0.01079
G1 X112.045 Y115.681 E0.00745
G1 X112.039 Y115.816 E0.00459
G1 X111.125 Y115.816 E0.03094
G1 X111.149 Y115.191 E0.02120
G1 X111.150 Y112.482 E0.09167
M204 S1000
G1 X111.151 Y112.022 F10800.000
G1 F8640.000
G1 X112.087 Y112.422 E-0.21684
G1 X112.097 Y114.539 E-0.48862
G1 X112.125 Y114.688 E-0.03503
G1 X112.161 Y114.764 E-0.01950
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X115.565 Y112.482
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X115.565 Y112.422 E0.00203
G1 X118.553 Y112.422 E0.10114
G1 X118.553 Y113.288 E0.02931
G1 X116.755 Y113.288 E0.06087
G1 X116.856 Y113.409 E0.00532
G1 X117.721 Y114.161 E0.03882
G1 X118.029 Y114.458 E0.01446
G1 X118.225 Y114.704 E0.01065
G1 X118.372 Y114.958 E0.00993
G1 X118.464 Y115.224 E0.00954
G1 X118.494 Y115.494 E0.00919
G1 X118.472 Y115.776 E0.00956
G1 X118.400 Y116.030 E0.00894
G1 X118.278 Y116.256 E0.00869
G1 X118.106 Y116.446 E0.00870
G1 X117.893 Y116.595 E0.00879
G1 X117.645 Y116.698 E0.00908
G1 X117.369 Y116.758 E0.00955
G1 X117.066 Y116.777 E0.01030
G1 X116.782 Y116.758 E0.00963
G1 X116.517 Y116.699 E0.00917
G1 X116.276 Y116.598 E0.00884
G1 X116.060 Y116.455 E0.00876
G1 X115.878 Y116.276 E0.00864
G1 X115.738 Y116.067 E0.00853
G1 X115.641 Y115.832 E0.00861
G1 X115.541 Y115.346 E0.01677
G1 X116.495 Y115.259 E0.03242
G1 X116.556 Y115.575 E0.01091
G1 X116.638 Y115.745 E0.00638
G1 X116.759 Y115.850 E0.00543
G1 X116.952 Y115.914 E0.00688
G1 X117.194 Y115.914 E0.00821
G1 X117.362 Y115.856 E0.00599
G1 X117.472 Y115.752 E0.00512
G1 X117.507 Y115.682 E0.00266
G1 X117.539 Y115.479 E0.00696
G1 X117.495 Y115.245 E0.00805
G1 X117.350 Y115.011 E0.00933
G1 X117.132 Y114.784 E0.01067
G1 X116.285 Y114.060 E0.03771
G1 X116.060 Y113.824 E0.01104
G1 X115.845 Y113.556 E0.01164
G1 X115.565 Y113.051 E0.01954
G1 X115.565 Y112.542 E0.01720
M204 S1000
G1 X115.511 Y112.457 F10800.000
G1 F8640.000
G1 X115.565 Y112.422 E-0.02771
G1 X118.553 Y112.422 E-0.68993
G1 X118.553 Y112.606 E-0.04236
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X115.885 Y114.230
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X116.004 Y114.356 E0.00588
G1 X116.574 Y114.843 E0.02537
G1 X115.881 Y114.906 E0.02357
G1 X115.884 Y114.290 E0.02086
M204 S1000
G1 F8640.000
G1 X116.004 Y114.356 E-0.03159
G1 X116.574 Y114.843 E-0.17304
G1 X115.881 Y114.906 E-0.16077
G1 X115.884 Y114.290 E-0.14231
G1 E-0.29229 F2100.00000
G1 Z15.600 F10800.000
G1 X116.881 Y115.110
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X117.027 Y115.262 E0.00712
G1 X117.117 Y115.407 E0.00579
G1 X117.129 Y115.507 E0.00338
G1 X116.967 Y115.490 E0.00550
G1 X116.892 Y115.169 E0.01116
M204 S1000
G1 F8640.000
G1 X117.027 Y115.262 E-0.03773
G1 X117.117 Y115.407 E-0.03947
G1 X117.129 Y115.507 E-0.02306
G1 X116.967 Y115.490 E-0.03752
G1 X116.892 Y115.169 E-0.07613
G1 E-0.58609 F2100.00000
G1 Z15.600 F10800.000
G1 X118.534 Y115.349
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X119.308 Y115.289 E0.02627
G1 X119.310 Y116.242 E0.03225
G1 X118.922 Y116.361 E0.01374
G1 X118.731 Y116.078 E0.01154
G1 X118.634 Y115.841 E0.00868
G1 X118.546 Y115.408 E0.01497
M204 S1000
G1 X118.479 Y114.953 F10800.000
G1 F8640.000
G1 X119.308 Y115.289 E-0.17802
G1 X119.310 Y116.242 E-0.21998
G1 X118.922 Y116.361 E-0.09373
G1 X118.731 Y116.078 E-0.07875
G1 X118.634 Y115.841 E-0.05922
G1 X118.546 Y115.408 E-0.10212
G1 E-0.06817 F2100.00000
G1 Z15.600 F10800.000
G1 X118.036 Y113.899
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X117.806 Y113.696 E0.01038
G1 X118.079 Y113.696 E0.00923
G1 X118.048 Y113.840 E0.00500
M204 S1000
G1 X118.468 Y113.823 F10800.000
M204 S800
G1 F1500.000
G1 X118.575 Y113.314 E0.01759
G1 X118.677 Y113.064 E0.00914
G1 X118.921 Y112.704 E0.01472
G1 X119.308 Y112.824 E0.01371
G1 X119.307 Y113.899 E0.03639
G1 X118.528 Y113.828 E0.02650
M204 S1000
G1 X118.072 Y113.883 F10800.000
G1 X118.491 Y114.234
M204 S800
G1 F2700.000
G1 X119.714 Y114.345 E0.04157
G1 X119.716 Y112.524 E0.06162
G1 X118.960 Y112.290 E0.02678
G1 X118.960 Y112.015 E0.00929
G1 X116.303 Y112.015 E0.08993
G1 X116.296 Y111.025 E0.03354
G1 X109.502 Y110.854 E0.23004
G1 X116.308 Y110.563 E0.23057
G1 X116.294 Y109.244 E0.04464
G1 X102.578 Y108.946 E0.46439
G1 X121.314 Y108.685 E0.63427
G1 X121.314 Y122.139 E0.45541
G1 X102.578 Y121.878 E0.63427
G1 X116.294 Y121.580 E0.46439
G1 X116.308 Y120.261 E0.04464
G1 X109.502 Y119.970 E0.23057
G1 X116.296 Y119.799 E0.23004
G1 X116.306 Y118.480 E0.04464
G1 X104.556 Y118.018 E0.39801
G1 X104.556 Y116.572 E0.04894
G1 X104.644 Y116.699 E0.00523
G1 X105.000 Y117.020 E0.01624
G1 X105.422 Y117.248 E0.01624
G1 X105.889 Y117.378 E0.01640
G1 X106.416 Y117.421 E0.01790
G1 X107.375 Y117.258 E0.03291
G1 X108.147 Y116.708 E0.03209
G1 X108.585 Y115.841 E0.03289
G1 X108.768 Y114.167 E0.05698
G1 X108.910 Y114.126 E0.00499
G1 X108.243 Y112.931 E0.04632
G1 X107.943 Y112.673 E0.01339
G1 X110.743 Y112.562 E0.09484
G1 X110.742 Y115.183 E0.08870
G1 X110.702 Y116.224 E0.03525
G1 X112.264 Y116.224 E0.05286
G1 X112.492 Y116.280 E0.00796
G1 X112.925 Y116.279 E0.01466
G1 X113.195 Y116.231 E0.00926
G1 X113.561 Y116.070 E0.01355
G1 X113.967 Y116.241 E0.01490
G1 X114.397 Y116.290 E0.01464
G1 X114.721 Y116.267 E0.01100
G1 X115.022 Y116.189 E0.01052
G1 X115.288 Y116.045 E0.01026
G1 X115.377 Y116.260 E0.00786
G1 X115.563 Y116.537 E0.01132
G1 X115.803 Y116.773 E0.01137
G1 X116.084 Y116.959 E0.01139
G1 X116.393 Y117.088 E0.01136
G1 X116.723 Y117.162 E0.01144
G1 X117.065 Y117.185 E0.01158
G1 X117.425 Y117.162 E0.01223
G1 X117.767 Y117.088 E0.01184
G1 X118.090 Y116.954 E0.01183
G1 X118.376 Y116.754 E0.01184
G1 X118.559 Y116.552 E0.00922
G1 X118.753 Y116.839 E0.01173
G1 X119.717 Y116.542 E0.03415
G1 X119.714 Y114.849 E0.05730
G1 X118.790 Y114.921 E0.03140
G1 X118.744 Y114.788 E0.00475
G1 X118.563 Y114.474 E0.01227
G1 X118.362 Y114.222 E0.01091
G1 X118.431 Y114.228 E0.00235
M204 S1000
G1 F8640.000
G1 X119.714 Y114.345 E-0.29741
G1 X119.716 Y112.524 E-0.42037
G1 X119.541 Y112.470 E-0.04223
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X115.891 Y121.181
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X115.897 Y120.651 E0.01796
G1 X97.508 Y119.864 E0.62302
G1 X115.892 Y119.402 E0.62249
G1 X115.896 Y118.871 E0.01796
G1 X102.642 Y118.350 E0.44897
G1 X102.642 Y113.673 E0.15831
G1 X102.669 Y112.656 E0.03444
G1 X101.615 Y112.656 E0.03568
G1 X101.602 Y112.901 E0.00832
G1 X101.416 Y112.775 E0.00759
G1 X101.108 Y112.657 E0.01117
G1 X100.823 Y112.603 E0.00982
G1 X100.585 Y112.591 E0.00807
G1 X100.275 Y112.619 E0.01056
G1 X99.870 Y112.730 E0.01421
G1 X99.574 Y112.917 E0.01185
G1 X99.340 Y113.173 E0.01174
G1 X99.168 Y113.492 E0.01226
G1 X99.050 Y113.866 E0.01329
G1 X98.982 Y114.296 E0.01473
G1 X98.959 Y114.789 E0.01669
G1 X99.052 Y115.715 E0.03150
G1 X99.349 Y116.420 E0.02593
G1 X99.873 Y116.868 E0.02333
G1 X100.579 Y117.012 E0.02437
G1 X101.039 Y116.966 E0.01565
G1 X101.416 Y116.828 E0.01358
G1 X101.560 Y116.732 E0.00588
G1 X101.555 Y118.307 E0.05331
G1 X98.717 Y118.195 E0.09612
G1 X98.717 Y113.673 E0.15308
G1 X98.745 Y112.656 E0.03444
G1 X98.033 Y112.656 E0.02410
G1 X115.896 Y111.952 E0.60511
G1 X115.892 Y111.422 E0.01796
G1 X97.508 Y110.959 E0.62249
G1 X115.897 Y110.173 E0.62302
G1 X115.891 Y109.642 E0.01796
G1 X96.143 Y109.213 E0.66861
M73 Q98 S2
G1 X96.143 Y108.628 E0.01980
G1 X121.721 Y108.272 E0.86588
G1 X121.721 Y122.552 E0.48335
G1 X96.143 Y122.196 E0.86588
G1 X96.143 Y121.611 E0.01980
G1 X115.831 Y121.183 E0.66658
M204 S1000
G1 X116.291 Y121.177 F10800.000
G1 X116.419 Y121.031
M204 S1250
G1 F2400.000
G1 X117.190 Y121.801 E0.03257
G1 X117.705 Y121.808 E0.01542
G1 X116.584 Y120.687 E0.04743
G1 X116.587 Y120.367 E0.00956
G1 X116.774 Y120.369 E0.00559
G1 X118.384 Y121.978 E0.06808
M204 S1000
G1 F8640.000
G1 X116.774 Y120.369 E-0.52573
G1 X116.587 Y120.367 E-0.04320
G1 X116.584 Y120.687 E-0.07383
G1 X116.943 Y121.046 E-0.11723
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X119.931 Y122.000
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X116.585 Y118.654 E0.14151
G1 X116.581 Y119.158 E0.01510
G1 X119.252 Y121.830 E0.11296
G1 X118.737 Y121.823 E0.01542
G1 X116.418 Y119.504 E0.09805
M204 S1000
G1 X116.498 Y120.032 F10800.000
G1 F2400.000
G1 X116.268 Y120.030 E0.00125
G1 F8640.000
G1 X116.498 Y120.032 E-0.05311
G1 E-0.74689 F2100.00000
G1 Z15.600 F10800.000
G1 X116.495 Y121.824
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X115.482 Y121.828 E0.00737
G1 F8640.000
G1 X116.495 Y121.824 E-0.23377
G1 E-0.56623 F2100.00000
G1 Z15.600 F10800.000
G1 X100.947 Y117.630
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X100.713 Y117.637 E0.00151
G1 X100.409 Y117.626 F10800.000
G1 F2400.000
G1 X99.578 Y117.526 E0.00678
G1 X99.328 Y117.462 E0.00441
G1 F8640.000
G1 X99.578 Y117.526 E-0.05961
G1 E-0.74039 F2100.00000
G1 Z15.600 F10800.000
G1 X98.928 Y113.399
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X99.134 Y112.816 E0.01410
G1 F8640.000
G1 X98.928 Y113.399 E-0.14270
G1 E-0.65730 F2100.00000
G1 Z15.600 F10800.000
G1 X96.346 Y108.921
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X97.552 Y108.926 E0.02297
G1 X98.757 Y108.931 E0.02707
G1 X99.963 Y108.935 E0.03118
G1 X101.168 Y108.940 E0.03528
G1 X102.374 Y108.945 E0.03938
G1 F8640.000
G1 X101.168 Y108.940 E-0.27837
G1 E-0.52163 F2100.00000
G1 Z15.600 F10800.000
G1 X107.332 Y112.493
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X107.521 Y112.607 E0.00167
G1 F8640.000
G1 X107.332 Y112.493 E-0.05090
G1 E-0.74910 F2100.00000
G1 Z15.600 F10800.000
G1 X107.856 Y114.246
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X108.033 Y114.220 E0.00142
G1 X108.211 Y114.195 E0.00203
G1 X108.389 Y114.170 E0.00264
G1 X108.566 Y114.144 E0.00325
G1 F8640.000
G1 X108.389 Y114.170 E-0.04142
G1 E-0.75858 F2100.00000
G1 Z15.600 F10800.000
G1 X110.620 Y113.459
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X110.057 Y112.895 E0.02819
G1 X109.478 Y112.918 E0.02049
G1 X110.437 Y113.877 E0.04798
G1 X110.437 Y114.478 E0.02128
G1 X108.899 Y112.941 E0.07693
G1 X108.604 Y112.952 E0.01044
G1 X108.977 Y113.621 E0.02708
G1 X110.437 Y115.080 E0.07300
G1 X110.418 Y115.663 E0.02064
G1 X109.134 Y114.379 E0.06425
G1 X109.050 Y114.403 E0.00310
G1 X109.001 Y114.847 E0.01581
G1 X112.165 Y118.012 E0.15830
G1 X111.539 Y117.987 E0.02217
G1 X108.941 Y115.390 E0.12994
G1 X108.881 Y115.931 E0.01927
G1 X110.912 Y117.962 E0.10162
G1 X110.286 Y117.938 E0.02217
G1 X108.679 Y116.331 E0.08039
G1 X108.477 Y116.731 E0.01584
G1 X109.660 Y117.913 E0.05915
G1 X109.033 Y117.888 E0.02217
G1 X108.194 Y117.049 E0.04199
G1 X107.843 Y117.300 E0.01526
G1 X108.407 Y117.864 E0.02822
G1 X107.781 Y117.839 E0.02217
G1 X107.331 Y117.390 E0.02249
M204 S1000
G1 X106.933 Y117.725 F10800.000
G1 F2400.000
G1 X106.690 Y117.740 E0.00669
G1 X106.447 Y117.756 E0.00602
G1 X105.842 Y117.722 E0.01332
G1 X105.514 Y117.671 E0.00728
G1 F8640.000
G1 X105.842 Y117.722 E-0.07658
G1 X106.447 Y117.756 E-0.14006
G1 E-0.58336 F2100.00000
G1 Z15.600 F10800.000
G1 X104.496 Y116.377
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X104.455 Y116.243 E0.00256
G1 X104.435 Y116.142 E0.00176
G1 X104.415 Y116.040 E0.00144
G1 X104.395 Y115.939 E0.00111
G1 X104.375 Y115.837 E0.00079
G1 F8640.000
G1 X104.395 Y115.939 E-0.02391
G1 E-0.77609 F2100.00000
G1 Z15.600 F10800.000
G1 X104.375 Y113.775
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X104.401 Y113.638 E0.00120
G1 X104.428 Y113.502 E0.00177
G1 X104.454 Y113.365 E0.00235
G1 X104.460 Y113.342 E0.00042
G1 X104.496 Y113.224 E0.00228
G1 F8640.000
G1 X104.460 Y113.342 E-0.02854
G1 E-0.77146 F2100.00000
G1 Z15.600 F10800.000
G1 X104.273 Y110.900
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X104.991 Y110.893 E0.00601
G1 X105.709 Y110.887 E0.00879
G1 X106.427 Y110.881 E0.01157
G1 X107.145 Y110.874 E0.01436
G1 X107.863 Y110.868 E0.01714
G1 X108.581 Y110.862 E0.01992
G1 X109.299 Y110.856 E0.02271
G1 F8640.000
G1 X108.581 Y110.862 E-0.16577
G1 E-0.63423 F2100.00000
G1 Z15.600 F10800.000
G1 X112.470 Y112.291
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X112.474 Y114.493 E0.06566
G1 X112.492 Y114.842 E0.01018
G1 F8640.000
G1 X112.474 Y114.493 E-0.08068
G1 E-0.71932 F2100.00000
G1 Z15.600 F10800.000
G1 X114.313 Y114.821
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X114.268 Y114.780 E0.00089
G1 X114.223 Y114.738 E0.00109
G1 X114.204 Y114.715 E0.00064
G1 X114.195 Y114.697 E0.00045
G1 X114.187 Y114.662 E0.00088
G1 X114.181 Y114.617 E0.00119
G1 X114.179 Y114.497 E0.00340
G1 X114.169 Y112.224 E0.06782
G1 F8640.000
G1 X114.179 Y114.497 E-0.52479
G1 E-0.27521 F2100.00000
G1 Z15.600 F10800.000
G1 X115.638 Y112.192
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X116.101 Y112.183 E0.00268
G1 X116.946 Y111.896 F10800.000
M204 S1250
G1 F2400.000
G1 X116.580 Y111.529 E0.01549
G1 X116.577 Y111.126 E0.01207
G1 X116.684 Y111.125 E0.00320
G1 X117.294 Y111.735 E0.02580
G1 X117.803 Y111.735 E0.01520
G1 X116.778 Y110.710 E0.04335
G1 X116.775 Y110.455 E0.00762
G1 X116.587 Y110.457 E0.00564
G1 X116.582 Y110.006 E0.01348
G1 X118.311 Y111.735 E0.07311
G1 X118.820 Y111.735 E0.01521
G1 X116.577 Y109.492 E0.09485
G1 X116.575 Y109.346 E0.00437
G1 X116.774 Y109.347 E0.00594
G1 X116.774 Y109.181 E0.00495
G1 X121.034 Y113.441 E0.18010
G1 X121.034 Y112.932 E0.01521
G1 X117.125 Y109.023 E0.16527
G1 X117.627 Y109.016 E0.01500
G1 X121.034 Y112.423 E0.14407
G1 X121.034 Y111.915 E0.01521
G1 X118.128 Y109.009 E0.12286
G1 X118.630 Y109.002 E0.01500
G1 X121.034 Y111.406 E0.10165
G1 X121.034 Y110.898 E0.01521
G1 X119.131 Y108.995 E0.08044
G1 X119.633 Y108.988 E0.01500
G1 X121.034 Y110.389 E0.05923
G1 X121.034 Y109.881 E0.01521
G1 X120.134 Y108.981 E0.03803
G1 X120.636 Y108.975 E0.01500
G1 X121.194 Y109.533 E0.02361
M204 S1000
G1 F8640.000
G1 X120.636 Y108.975 E-0.18236
G1 X120.134 Y108.981 E-0.11582
G1 X121.034 Y109.881 E-0.29366
G1 X121.034 Y110.389 E-0.11742
G1 X120.878 Y110.234 E-0.05074
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X115.483 Y108.996
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X116.495 Y109.000 E0.00737
G1 F8640.000
G1 X115.483 Y108.996 E-0.23370
G1 E-0.56630 F2100.00000
G1 Z15.600 F10800.000
G1 X116.498 Y110.792
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X116.268 Y110.794 E0.00125
G1 F8640.000
G1 X116.498 Y110.792 E-0.05310
G1 E-0.74690 F2100.00000
G1 Z15.600 F10800.000
G1 X118.865 Y114.591
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X119.216 Y114.594 E0.00633
G1 X119.918 Y114.599 E0.00684
G1 F8640.000
G1 X119.216 Y114.594 E-0.16198
G1 E-0.63802 F2100.00000
G1 Z15.600 F10800.000
G1 X121.194 Y114.110
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X119.996 Y112.911 E0.05069
G1 X119.995 Y113.419 E0.01519
G1 X121.034 Y114.458 E0.04392
G1 X121.034 Y114.966 E0.01521
G1 X119.995 Y113.927 E0.04394
G1 X119.994 Y114.239 E0.00932
G1 X120.200 Y114.240 E0.00616
G1 X120.198 Y114.638 E0.01191
G1 X121.034 Y115.475 E0.03536
G1 X121.034 Y115.983 E0.01521
G1 X119.995 Y114.960 E0.04361
G1 X119.996 Y115.454 E0.01478
G1 X121.034 Y116.492 E0.04389
G1 X121.034 Y117.000 E0.01521
G1 X119.997 Y115.963 E0.04386
G1 X119.997 Y116.472 E0.01523
G1 X121.034 Y117.509 E0.04382
G1 X121.034 Y118.017 E0.01521
G1 X119.820 Y116.804 E0.05132
G1 X119.431 Y116.923 E0.01216
G1 X121.034 Y118.526 E0.06776
G1 X121.034 Y119.034 E0.01520
G1 X118.914 Y116.915 E0.08963
M204 S1000
G1 F8640.000
G1 X121.034 Y119.034 E-0.69218
G1 X121.034 Y118.741 E-0.06782
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X121.194 Y119.704
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X118.500 Y117.009 E0.11393
G1 X118.196 Y117.213 E0.01096
G1 X121.034 Y120.051 E0.12000
G1 X121.034 Y120.560 E0.01521
G1 X117.834 Y117.361 E0.13528
G1 X117.409 Y117.444 E0.01295
G1 X121.034 Y121.069 E0.15326
G1 X121.034 Y121.577 E0.01521
G1 X116.912 Y117.456 E0.17428
G1 X116.683 Y117.440 E0.00687
G1 X116.302 Y117.354 E0.01168
G1 X120.800 Y121.851 E0.19018
G1 X120.284 Y121.844 E0.01542
G1 X114.939 Y116.500 E0.22599
G1 X114.761 Y116.545 E0.00549
G1 X114.615 Y116.684 E0.00604
G1 X116.124 Y118.193 E0.06378
G1 X115.594 Y118.172 E0.01584
G1 X114.355 Y116.933 E0.05240
G1 X114.095 Y117.181 E0.01075
G1 X115.065 Y118.151 E0.04102
G1 X114.536 Y118.130 E0.01584
G1 X113.835 Y117.429 E0.02963
G1 X113.592 Y117.661 E0.01005
G1 X113.591 Y117.694 E0.00099
G1 X114.174 Y118.277 E0.02462
M204 S1000
G1 F8640.000
G1 X113.591 Y117.694 E-0.19010
G1 X113.592 Y117.661 E-0.00766
G1 X113.835 Y117.429 E-0.07760
G1 X114.536 Y118.130 E-0.22884
G1 X115.065 Y118.151 E-0.12233
G1 X114.656 Y117.742 E-0.13348
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X114.081 Y116.919
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X113.564 Y116.403 E0.02586
G1 X113.284 Y116.525 E0.01081
G1 X113.115 Y116.555 E0.00606
G1 X113.644 Y117.083 E0.02642
G1 X113.336 Y117.377 E0.01505
G1 X112.544 Y116.585 E0.03963
G1 X112.455 Y116.585 E0.00312
G1 X112.227 Y116.529 E0.00833
G1 X111.886 Y116.529 E0.01207
G1 X113.208 Y117.851 E0.06617
G1 X113.207 Y118.053 E0.00712
G1 X112.791 Y118.036 E0.01471
G1 X111.101 Y116.346 E0.08458
M204 S1000
G1 F8640.000
G1 X112.791 Y118.036 E-0.55206
G1 X113.207 Y118.053 E-0.09598
G1 X113.208 Y117.851 E-0.04646
G1 X113.008 Y117.651 E-0.06549
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X109.299 Y119.968
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X108.581 Y119.962 E0.02271
G1 X107.863 Y119.955 E0.01992
G1 X107.145 Y119.949 E0.01714
G1 X106.427 Y119.943 E0.01436
G1 X105.709 Y119.937 E0.01157
G1 X104.991 Y119.930 E0.00879
G1 X104.273 Y119.924 E0.00601
G1 F8640.000
G1 X104.991 Y119.930 E-0.16577
G1 E-0.63423 F2100.00000
G1 Z15.600 F10800.000
G1 X102.374 Y121.879
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X101.168 Y121.884 E0.03938
G1 X99.963 Y121.888 E0.03528
G1 X98.757 Y121.893 E0.03117
G1 X97.552 Y121.898 E0.02707
G1 X96.346 Y121.902 E0.02297
G1 F8640.000
G1 X97.552 Y121.898 E-0.27836
G1 E-0.52164 F2100.00000
G1 Z15.600 F10800.000
G1 X105.650 Y115.579
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X105.606 Y115.410 E0.00594
G1 X107.158 Y115.410 E0.05251
G1 X107.102 Y115.617 E0.00727
G1 X107.030 Y115.774 E0.00584
G1 X106.945 Y115.888 E0.00483
G1 X106.844 Y115.973 E0.00444
G1 X106.721 Y116.035 E0.00469
G1 X106.566 Y116.075 E0.00539
G1 X106.380 Y116.089 E0.00633
G1 X106.200 Y116.073 E0.00610
G1 X106.050 Y116.030 E0.00529
G1 X105.924 Y115.960 E0.00490
G1 X105.813 Y115.861 E0.00501
G1 X105.721 Y115.734 E0.00532
G1 X105.675 Y115.634 E0.00372
M204 S1000
G1 X105.764 Y115.446 F10800.000
G1 F8640.000
G1 X105.606 Y115.410 E-0.05421
G1 X107.158 Y115.410 E-0.35821
G1 X107.102 Y115.617 E-0.04956
G1 X107.030 Y115.774 E-0.03986
G1 X106.945 Y115.888 E-0.03296
G1 X106.844 Y115.973 E-0.03029
G1 X106.721 Y116.035 E-0.03197
G1 X106.566 Y116.075 E-0.03678
G1 X106.380 Y116.089 E-0.04320
G1 X106.200 Y116.073 E-0.04158
G1 X106.050 Y116.030 E-0.03607
G1 X106.030 Y116.019 E-0.00532
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X106.828 Y115.704
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X106.382 Y115.749 E0.00976
G1 X105.947 Y115.699 E0.00950
G1 F8640.000
G1 X106.382 Y115.749 E-0.10097
G1 X106.828 Y115.704 E-0.10367
G1 E-0.59536 F2100.00000
G1 Z15.600 F10800.000
G1 X101.014 Y115.596
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X100.954 Y115.647 E0.00268
G1 X100.884 Y115.669 E0.00246
G1 X100.763 Y115.680 E0.00414
G1 X100.639 Y115.659 E0.00425
G1 X100.570 Y115.543 E0.00455
G1 X100.527 Y115.374 E0.00589
G1 X100.496 Y115.125 E0.00851
G1 X100.484 Y114.803 E0.01088
G1 X100.496 Y114.481 E0.01091
G1 X100.527 Y114.233 E0.00848
G1 X100.569 Y114.068 E0.00578
G1 X100.605 Y113.990 E0.00290
G1 X100.649 Y113.957 E0.00186
G1 X100.875 Y113.954 E0.00764
G1 X100.974 Y113.997 E0.00365
G1 X101.052 Y114.127 E0.00514
G1 X101.100 Y114.294 E0.00590
G1 X101.135 Y114.536 E0.00828
G1 X101.148 Y114.846 E0.01049
G1 X101.135 Y115.140 E0.00997
G1 X101.101 Y115.366 E0.00772
G1 X101.042 Y115.543 E0.00631
M204 S1000
G1 X101.251 Y115.942 F10800.000
M204 S800
G1 F1500.000
G1 X101.126 Y116.020 E0.00499
G1 X100.964 Y116.070 E0.00573
G1 X100.760 Y116.089 E0.00692
G1 X100.585 Y116.071 E0.00597
G1 X100.450 Y116.024 E0.00484
G1 X100.345 Y115.949 E0.00436
G1 X100.258 Y115.840 E0.00471
G1 X100.185 Y115.678 E0.00602
G1 X100.127 Y115.450 E0.00797
G1 X100.090 Y115.158 E0.00998
G1 X100.077 Y114.804 E0.01199
G1 X100.090 Y114.449 E0.01202
G1 X100.126 Y114.157 E0.00996
G1 X100.184 Y113.931 E0.00788
G1 X100.257 Y113.773 E0.00588
G1 X100.341 Y113.669 E0.00455
G1 X100.445 Y113.597 E0.00427
G1 X100.573 Y113.553 E0.00458
G1 X100.958 Y113.553 E0.01304
G1 X101.120 Y113.606 E0.00577
G1 X101.246 Y113.689 E0.00510
G1 X101.348 Y113.808 E0.00530
G1 X101.433 Y113.978 E0.00644
G1 X101.499 Y114.209 E0.00812
G1 X101.541 Y114.499 E0.00993
G1 X101.555 Y114.846 E0.01178
G1 X101.541 Y115.180 E0.01129
G1 X101.500 Y115.456 E0.00945
G1 X101.434 Y115.672 E0.00767
G1 X101.351 Y115.831 E0.00606
G1 X101.291 Y115.897 E0.00302
M204 S1000
G1 X101.112 Y115.891 F10800.000
G1 X100.800 Y115.472
G1 F2400.000
G1 X100.814 Y115.301 E0.00257
G1 X100.815 Y115.206 E0.00165
G1 X100.808 Y114.154 E0.01972
G1 F8640.000
G1 X100.815 Y115.206 E-0.24287
G1 E-0.55713 F2100.00000
G1 Z15.600 F10800.000
G1 X97.081 Y114.035
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X97.176 Y114.294 E0.00936
G1 X97.211 Y114.536 E0.00828
G1 X97.224 Y114.846 E0.01049
G1 X97.211 Y115.140 E0.00997
G1 X97.177 Y115.366 E0.00773
G1 X97.131 Y115.517 E0.00535
G1 X97.062 Y115.627 E0.00439
G1 X96.960 Y115.669 E0.00373
G1 X96.749 Y115.671 E0.00714
G1 X96.703 Y115.651 E0.00170
G1 X96.646 Y115.543 E0.00414
G1 X96.603 Y115.374 E0.00589
G1 X96.571 Y115.125 E0.00851
G1 X96.560 Y114.803 E0.01088
G1 X96.571 Y114.481 E0.01091
G1 X96.603 Y114.233 E0.00847
G1 X96.645 Y114.068 E0.00578
G1 X96.706 Y113.963 E0.00410
G1 X96.829 Y113.943 E0.00422
G1 X96.951 Y113.954 E0.00412
G1 X97.040 Y113.991 E0.00330
M204 S1000
G1 X97.321 Y113.689 F10800.000
M204 S800
G1 F1500.000
G1 X97.423 Y113.808 E0.00530
G1 X97.508 Y113.978 E0.00644
G1 X97.575 Y114.208 E0.00812
G1 X97.617 Y114.499 E0.00993
G1 X97.631 Y114.846 E0.01178
G1 X97.617 Y115.180 E0.01129
G1 X97.575 Y115.456 E0.00945
G1 X97.510 Y115.672 E0.00767
G1 X97.426 Y115.831 E0.00606
G1 X97.326 Y115.942 E0.00505
G1 X97.201 Y116.020 E0.00499
G1 X97.040 Y116.070 E0.00573
G1 X96.836 Y116.089 E0.00692
G1 X96.660 Y116.071 E0.00597
G1 X96.525 Y116.024 E0.00484
G1 X96.420 Y115.949 E0.00436
G1 X96.334 Y115.840 E0.00471
G1 X96.260 Y115.678 E0.00602
G1 X96.202 Y115.450 E0.00797
G1 X96.165 Y115.158 E0.00998
G1 X96.153 Y114.804 E0.01199
G1 X96.165 Y114.449 E0.01202
G1 X96.202 Y114.157 E0.00996
G1 X96.260 Y113.931 E0.00788
G1 X96.332 Y113.773 E0.00588
G1 X96.417 Y113.669 E0.00455
G1 X96.520 Y113.597 E0.00427
G1 X96.654 Y113.551 E0.00480
G1 X96.828 Y113.534 E0.00591
G1 X97.034 Y113.553 E0.00698
G1 X97.196 Y113.606 E0.00577
G1 X97.271 Y113.656 E0.00307
M204 S1000
G1 X97.290 Y113.842 F10800.000
G1 X96.884 Y114.152
G1 F2400.000
G1 X96.891 Y115.206 E0.01975
G1 X96.890 Y115.301 E0.00165
G1 X96.875 Y115.472 E0.00256
;BEFORE_LAYER_CHANGE
G92 E0.0
;15.2


G1 F8640.000
G1 X96.890 Y115.301 E-0.03952
G1 E-0.76048 F2100.00000
G1 Z15.600 F10800.000
;AFTER_LAYER_CHANGE
;15.2
G1 X105.601 Y115.410
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.152 Y115.410 E0.05251
G1 X107.096 Y115.617 E0.00727
G1 X107.024 Y115.774 E0.00584
G1 X106.939 Y115.888 E0.00483
G1 X106.839 Y115.973 E0.00444
G1 X106.715 Y116.035 E0.00469
G1 X106.561 Y116.075 E0.00539
G1 X106.374 Y116.089 E0.00633
G1 X106.195 Y116.073 E0.00610
G1 X106.045 Y116.030 E0.00529
G1 X105.918 Y115.960 E0.00490
G1 X105.808 Y115.861 E0.00501
G1 X105.716 Y115.734 E0.00532
G1 X105.616 Y115.468 E0.00962
M204 S1000
G1 X105.972 Y115.558 F10800.000
G1 F8640.000
G1 X107.152 Y115.410 E-0.35499
G1 X107.096 Y115.617 E-0.04956
G1 X107.024 Y115.774 E-0.03986
G1 X106.939 Y115.888 E-0.03296
G1 X106.839 Y115.973 E-0.03029
G1 X106.715 Y116.035 E-0.03197
G1 X106.561 Y116.075 E-0.03677
G1 X106.374 Y116.089 E-0.04321
G1 X106.195 Y116.073 E-0.04158
G1 X106.045 Y116.030 E-0.03607
G1 X105.918 Y115.960 E-0.03342
G1 X105.824 Y115.875 E-0.02933
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X106.823 Y115.704
G1 Z15.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X106.376 Y115.749 E0.00976
G1 X105.942 Y115.699 E0.00950
G1 F8640.000
G1 X106.376 Y115.749 E-0.10097
G1 X106.823 Y115.704 E-0.10368
G1 E-0.59535 F2100.00000
G1 Z15.800 F10800.000
G1 X109.307 Y108.852
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.313 Y108.685 E0.40643
G1 X121.313 Y109.113 E0.01449
G1 X109.367 Y108.853 E0.40446
M204 S1000
G1 F8640.000
G1 X112.658 Y108.807 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X103.280 Y109.128
G1 Z15.200
G1 E0.80000 F2100.00000
M73 P98 R1
M204 S800
G1 F1500.000
G1 X103.280 Y108.529 E0.02029
G1 X121.720 Y108.272 E0.62422
G1 X121.720 Y109.529 E0.04255
G1 X103.340 Y109.129 E0.62229
M204 S1000
G1 X103.475 Y108.779 F10800.000
G1 X103.484 Y108.829
G1 F2400.000
G1 X104.888 Y108.835 E0.02926
G1 X106.293 Y108.840 E0.03481
G1 X107.698 Y108.846 E0.04035
G1 X109.103 Y108.851 E0.04589
G1 F8640.000
G1 X107.698 Y108.846 E-0.32439
G1 E-0.47561 F2100.00000
G1 Z15.800 F10800.000
G1 X116.568 Y110.791
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.313 Y110.588 E0.16073
G1 X121.313 Y110.911 E0.01091
G1 X116.628 Y110.793 E0.15860
M204 S1000
G1 F8640.000
G1 X119.917 Y110.649 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X121.720 Y111.328
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X104.573 Y110.897 E0.58057
G1 X121.720 Y110.164 E0.58092
G1 X121.720 Y111.268 E0.03739
M204 S1000
G1 X121.929 Y110.987 F10800.000
G1 F8640.000
G1 X118.429 Y111.197 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X116.365 Y110.793
G1 Z15.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X115.647 Y110.800 E0.02271
G1 X114.929 Y110.806 E0.01992
G1 X114.211 Y110.812 E0.01714
G1 X113.493 Y110.818 E0.01436
G1 X112.775 Y110.825 E0.01157
G1 X112.057 Y110.831 E0.00879
G1 X111.339 Y110.837 E0.00601
G1 F8640.000
G1 X112.057 Y110.831 E-0.16577
G1 E-0.63423 F2100.00000
G1 Z15.800 F10800.000
G1 X106.758 Y114.029
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X106.777 Y114.065 E0.00140
G1 X106.108 Y114.065 E0.02267
G1 X106.168 Y113.993 E0.00321
G1 X106.289 Y113.939 E0.00448
G1 X106.529 Y113.933 E0.00812
G1 X106.712 Y113.990 E0.00649
M204 S1000
G1 F8640.000
G1 X106.777 Y114.065 E-0.02294
G1 X106.108 Y114.065 E-0.15464
G1 X106.168 Y113.993 E-0.02189
G1 X106.289 Y113.939 E-0.03057
G1 X106.529 Y113.933 E-0.05540
G1 X106.712 Y113.990 E-0.04425
G1 E-0.47031 F2100.00000
G1 Z15.800 F10800.000
G1 X108.300 Y113.878
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.295 Y114.172 E0.03545
G1 X107.094 Y113.793 E0.01452
G1 X106.944 Y113.654 E0.00693
G1 X106.722 Y113.555 E0.00820
G1 X106.412 Y113.519 E0.01057
G1 X106.208 Y113.538 E0.00695
G1 X106.044 Y113.591 E0.00584
G1 X105.909 Y113.675 E0.00538
G1 X105.795 Y113.795 E0.00561
G1 X105.700 Y113.956 E0.00634
G1 X105.628 Y114.159 E0.00729
G1 X105.579 Y114.473 E0.01073
G1 X108.320 Y114.473 E0.09277
G1 X108.183 Y115.723 E0.04258
G1 X107.823 Y116.435 E0.02699
G1 X107.209 Y116.873 E0.02552
G1 X106.393 Y117.011 E0.02802
G1 X105.955 Y116.975 E0.01486
G1 X105.570 Y116.868 E0.01354
G1 X105.231 Y116.685 E0.01304
G1 X104.946 Y116.428 E0.01298
G1 X104.724 Y116.107 E0.01324
G1 X104.568 Y115.730 E0.01380
G1 X104.478 Y115.302 E0.01478
G1 X104.448 Y114.826 E0.01616
G1 X104.477 Y114.328 E0.01688
G1 X104.568 Y113.886 E0.01528
G1 X104.723 Y113.499 E0.01411
G1 X104.946 Y113.172 E0.01339
G1 X105.234 Y112.915 E0.01306
G1 X105.580 Y112.731 E0.01327
G1 X106.024 Y112.621 E0.01548
G1 X106.411 Y112.591 E0.01314
G1 X107.014 Y112.654 E0.02054
G1 X107.522 Y112.852 E0.01846
G1 X107.917 Y113.192 E0.01763
G1 X108.271 Y113.826 E0.02456
M204 S1000
G1 X108.458 Y114.246 F10800.000
G1 F8640.000
G1 X107.295 Y114.172 E-0.23910
G1 X107.094 Y113.793 E-0.09903
G1 X106.944 Y113.654 E-0.04727
G1 X106.722 Y113.555 E-0.05594
G1 X106.412 Y113.519 E-0.07209
G1 X106.208 Y113.538 E-0.04744
G1 X106.044 Y113.591 E-0.03981
G1 X105.909 Y113.675 E-0.03667
G1 X105.795 Y113.795 E-0.03829
G1 X105.700 Y113.956 E-0.04323
G1 X105.640 Y114.124 E-0.04113
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X110.697 Y116.224
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X112.258 Y116.224 E0.05285
G1 X112.487 Y116.280 E0.00797
G1 X112.920 Y116.279 E0.01467
G1 X113.189 Y116.231 E0.00925
G1 X113.556 Y116.070 E0.01355
G1 X113.961 Y116.241 E0.01490
G1 X114.391 Y116.290 E0.01464
G1 X114.715 Y116.267 E0.01100
G1 X115.016 Y116.189 E0.01052
G1 X115.285 Y116.050 E0.01023
G1 X115.371 Y116.260 E0.00768
G1 X115.558 Y116.538 E0.01133
G1 X115.798 Y116.773 E0.01138
G1 X116.078 Y116.959 E0.01138
G1 X116.388 Y117.088 E0.01136
G1 X116.718 Y117.162 E0.01144
G1 X117.059 Y117.185 E0.01157
G1 X117.420 Y117.162 E0.01224
G1 X117.762 Y117.088 E0.01184
G1 X118.084 Y116.954 E0.01183
G1 X118.371 Y116.754 E0.01184
G1 X118.554 Y116.552 E0.00922
G1 X118.796 Y116.786 E0.01142
G1 X119.079 Y116.967 E0.01136
G1 X119.388 Y117.092 E0.01128
G1 X119.715 Y117.163 E0.01132
G1 X120.054 Y117.185 E0.01150
G1 X120.412 Y117.163 E0.01214
G1 X120.681 Y117.106 E0.00931
G1 X121.061 Y116.969 E0.01368
G1 X121.313 Y116.801 E0.01024
G1 X121.313 Y118.437 E0.05538
G1 X104.551 Y117.777 E0.56782
G1 X104.551 Y116.572 E0.04081
G1 X104.639 Y116.699 E0.00523
G1 X104.995 Y117.020 E0.01624
G1 X105.417 Y117.248 E0.01624
G1 X105.884 Y117.378 E0.01640
G1 X106.411 Y117.421 E0.01790
G1 X107.369 Y117.258 E0.03291
G1 X108.141 Y116.708 E0.03209
G1 X108.579 Y115.841 E0.03289
G1 X108.763 Y114.167 E0.05698
G1 X108.904 Y114.126 E0.00499
G1 X108.237 Y112.931 E0.04632
G1 X108.204 Y112.902 E0.00149
G1 X110.737 Y112.803 E0.08582
G1 X110.736 Y115.183 E0.08057
G1 X110.699 Y116.164 E0.03322
M204 S1000
G1 X111.120 Y115.816 F10800.000
M204 S800
G1 F1500.000
G1 X111.143 Y115.191 E0.02120
G1 X111.144 Y112.422 E0.09370
G1 X112.081 Y112.422 E0.03172
G1 X112.092 Y114.539 E0.07163
G1 X112.120 Y114.688 E0.00514
G1 X112.219 Y114.900 E0.00793
G1 X112.353 Y115.013 E0.00594
G1 X112.529 Y115.051 E0.00612
G1 X112.689 Y115.028 E0.00547
G1 X112.752 Y114.999 E0.00234
G1 X112.796 Y114.932 E0.00270
G1 X112.820 Y114.844 E0.00309
G1 X112.847 Y114.511 E0.01130
G1 X112.847 Y112.422 E0.07071
G1 X113.781 Y112.422 E0.03161
G1 X113.781 Y114.347 E0.06513
G1 X113.821 Y114.699 E0.01199
G1 X113.861 Y114.811 E0.00404
G1 X113.973 Y114.965 E0.00645
G1 X114.073 Y115.022 E0.00390
G1 X114.227 Y115.051 E0.00528
G1 X114.447 Y115.004 E0.00764
G1 X114.521 Y114.833 E0.00630
G1 X114.547 Y114.512 E0.01092
G1 X114.547 Y112.422 E0.07071
G1 X115.482 Y112.422 E0.03167
G1 X115.468 Y114.893 E0.08363
G1 X115.424 Y115.149 E0.00879
G1 X115.345 Y115.370 E0.00794
G1 X115.227 Y115.558 E0.00752
G1 X115.066 Y115.705 E0.00737
G1 X114.870 Y115.806 E0.00747
G1 X114.649 Y115.863 E0.00773
G1 X114.400 Y115.881 E0.00846
G1 X114.064 Y115.843 E0.01145
G1 X113.770 Y115.722 E0.01076
G1 X113.538 Y115.528 E0.01024
G1 X113.365 Y115.709 E0.00849
G1 X113.070 Y115.839 E0.01090
G1 X112.883 Y115.872 E0.00640
G1 X112.536 Y115.873 E0.01177
G1 X112.226 Y115.796 E0.01080
G1 X112.039 Y115.681 E0.00744
G1 X112.034 Y115.816 E0.00459
G1 X111.180 Y115.816 E0.02890
M204 S1000
G1 X110.720 Y115.826 F10800.000
G1 F8640.000
G1 X111.143 Y115.191 E-0.14476
G1 X111.144 Y112.526 E-0.61524
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X115.536 Y115.346
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X116.489 Y115.259 E0.03241
G1 X116.551 Y115.578 E0.01099
G1 X116.615 Y115.716 E0.00517
G1 X116.753 Y115.850 E0.00652
G1 X116.946 Y115.914 E0.00688
G1 X117.189 Y115.914 E0.00821
G1 X117.356 Y115.856 E0.00599
G1 X117.466 Y115.752 E0.00512
G1 X117.525 Y115.593 E0.00574
G1 X117.523 Y115.366 E0.00768
G1 X117.489 Y115.241 E0.00441
G1 X117.330 Y114.994 E0.00995
G1 X117.034 Y114.701 E0.01408
G1 X116.279 Y114.060 E0.03350
G1 X116.054 Y113.824 E0.01105
G1 X115.839 Y113.556 E0.01164
G1 X115.560 Y113.051 E0.01954
G1 X115.560 Y112.422 E0.02126
G1 X118.548 Y112.422 E0.10114
G1 X118.548 Y113.288 E0.02931
G1 X116.749 Y113.288 E0.06087
G1 X116.850 Y113.409 E0.00532
G1 X117.716 Y114.161 E0.03882
G1 X118.024 Y114.458 E0.01446
G1 X118.220 Y114.704 E0.01065
G1 X118.366 Y114.958 E0.00993
G1 X118.458 Y115.224 E0.00953
G1 X118.489 Y115.494 E0.00919
G1 X118.466 Y115.775 E0.00956
G1 X118.394 Y116.030 E0.00894
G1 X118.272 Y116.256 E0.00869
G1 X118.100 Y116.446 E0.00870
G1 X117.887 Y116.595 E0.00879
G1 X117.639 Y116.698 E0.00908
G1 X117.364 Y116.758 E0.00955
G1 X117.060 Y116.777 E0.01031
G1 X116.776 Y116.758 E0.00962
G1 X116.512 Y116.699 E0.00917
G1 X116.271 Y116.598 E0.00884
G1 X116.055 Y116.455 E0.00876
G1 X115.872 Y116.276 E0.00865
G1 X115.732 Y116.067 E0.00853
G1 X115.635 Y115.832 E0.00862
G1 X115.548 Y115.405 E0.01473
M204 S1000
G1 X115.476 Y114.951 F10800.000
G1 X115.875 Y114.906
M204 S800
G1 F1500.000
G1 X115.879 Y114.230 E0.02289
G1 X115.999 Y114.357 E0.00590
G1 X116.571 Y114.842 E0.02540
G1 X115.935 Y114.901 E0.02163
M204 S1000
G1 X116.877 Y115.119 F10800.000
M204 S800
G1 F1500.000
G1 X117.073 Y115.330 E0.00977
G1 X117.109 Y115.395 E0.00250
G1 X117.123 Y115.507 E0.00382
G1 X116.958 Y115.489 E0.00562
G1 X116.888 Y115.178 E0.01081
M204 S1000
G1 F8640.000
G1 X117.073 Y115.330 E-0.05536
G1 X117.109 Y115.395 E-0.01703
G1 X117.123 Y115.507 E-0.02604
G1 X116.958 Y115.489 E-0.03835
G1 X116.888 Y115.178 E-0.07375
G1 E-0.58946 F2100.00000
G1 Z15.800 F10800.000
G1 X118.030 Y113.899
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X117.800 Y113.696 E0.01039
G1 X118.073 Y113.696 E0.00923
G1 X118.043 Y113.840 E0.00501
M204 S1000
G1 X118.356 Y114.222 F10800.000
M204 S800
G1 F1500.000
G1 X119.022 Y114.282 E0.02264
G1 X119.022 Y114.902 E0.02099
G1 X118.784 Y114.921 E0.00810
G1 X118.738 Y114.789 E0.00473
G1 X118.557 Y114.474 E0.01228
G1 X118.394 Y114.269 E0.00888
M204 S1000
G1 F8640.000
G1 X119.022 Y114.282 E-0.14518
G1 X119.022 Y114.902 E-0.14317
G1 X118.784 Y114.921 E-0.05525
G1 X118.738 Y114.789 E-0.03229
G1 X118.557 Y114.474 E-0.08380
G1 X118.394 Y114.269 E-0.06058
G1 E-0.27972 F2100.00000
G1 Z15.800 F10800.000
G1 X119.873 Y113.762
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X119.901 Y113.669 E0.00330
G1 X119.938 Y113.644 E0.00153
G1 X120.097 Y113.623 E0.00541
G1 X120.225 Y113.644 E0.00440
G1 X120.227 Y113.722 E0.00264
G1 X120.083 Y113.758 E0.00504
G1 X119.933 Y113.761 E0.00508
M204 S1000
G1 F8640.000
G1 X119.901 Y113.669 E-0.02249
G1 X119.938 Y113.644 E-0.01046
G1 X120.097 Y113.623 E-0.03688
G1 X120.225 Y113.644 E-0.03000
G1 X120.227 Y113.722 E-0.01800
G1 X120.083 Y113.758 E-0.03437
G1 X119.933 Y113.761 E-0.03462
G1 E-0.61318 F2100.00000
G1 Z15.800 F10800.000
G1 X118.529 Y115.349
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X119.476 Y115.276 E0.03216
G1 X119.537 Y115.596 E0.01105
G1 X119.570 Y115.683 E0.00312
G1 X119.669 Y115.810 E0.00547
G1 X119.740 Y115.857 E0.00288
G1 X119.816 Y115.889 E0.00280
G1 X120.057 Y115.923 E0.00824
G1 X120.181 Y115.915 E0.00419
G1 X120.301 Y115.885 E0.00419
G1 X120.426 Y115.810 E0.00496
G1 X120.472 Y115.751 E0.00252
G1 X120.534 Y115.582 E0.00607
G1 X120.542 Y115.487 E0.00324
G1 X120.505 Y115.303 E0.00636
G1 X120.404 Y115.176 E0.00549
G1 X120.216 Y115.084 E0.00708
G1 X120.086 Y115.059 E0.00448
G1 X119.430 Y115.043 E0.02224
G1 X119.430 Y114.180 E0.02923
G1 X120.123 Y114.164 E0.02349
G1 X120.276 Y114.136 E0.00524
G1 X120.490 Y114.040 E0.00796
G1 X120.566 Y113.967 E0.00357
G1 X120.631 Y113.828 E0.00518
G1 X120.632 Y113.591 E0.00803
G1 X120.563 Y113.406 E0.00668
G1 X120.432 Y113.290 E0.00591
G1 X120.220 Y113.223 E0.00753
G1 X120.084 Y113.214 E0.00461
G1 X119.816 Y113.249 E0.00915
G1 X119.645 Y113.336 E0.00650
G1 X119.533 Y113.477 E0.00607
G1 X119.404 Y113.908 E0.01525
G1 X118.462 Y113.823 E0.03200
G1 X118.570 Y113.314 E0.01759
G1 X118.671 Y113.064 E0.00915
G1 X118.819 Y112.846 E0.00892
G1 X119.010 Y112.666 E0.00887
G1 X119.236 Y112.528 E0.00897
G1 X119.491 Y112.432 E0.00922
G1 X119.771 Y112.376 E0.00965
G1 X119.999 Y112.363 E0.00775
G1 X120.399 Y112.378 E0.01354
G1 X120.696 Y112.441 E0.01028
G1 X120.960 Y112.550 E0.00967
G1 X121.189 Y112.707 E0.00938
G1 X121.371 Y112.909 E0.00922
G1 X121.501 Y113.147 E0.00919
G1 X121.577 Y113.415 E0.00943
G1 X121.602 Y113.708 E0.00995
G1 X121.584 Y113.926 E0.00739
G1 X121.528 Y114.131 E0.00720
G1 X121.432 Y114.318 E0.00711
G1 X121.299 Y114.483 E0.00717
G1 X121.080 Y114.650 E0.00932
G1 X121.233 Y114.789 E0.00698
G1 X121.350 Y114.949 E0.00670
G1 X121.432 Y115.129 E0.00672
G1 X121.472 Y115.290 E0.00559
G1 X121.496 Y115.535 E0.00835
G1 X121.473 Y115.805 E0.00917
G1 X121.398 Y116.055 E0.00883
G1 X121.256 Y116.289 E0.00926
G1 X121.096 Y116.457 E0.00785
G1 X120.876 Y116.603 E0.00893
G1 X120.570 Y116.714 E0.01105
G1 X120.357 Y116.758 E0.00734
G1 X120.054 Y116.777 E0.01027
G1 X119.771 Y116.758 E0.00960
G1 X119.508 Y116.701 E0.00912
G1 X119.267 Y116.604 E0.00881
G1 X119.050 Y116.465 E0.00871
G1 X118.867 Y116.288 E0.00862
G1 X118.725 Y116.078 E0.00856
G1 X118.629 Y115.841 E0.00868
G1 X118.541 Y115.408 E0.01497
M204 S1000
G1 X118.473 Y114.953 F10800.000
G1 F8640.000
G1 X119.476 Y115.276 E-0.21810
G1 X119.537 Y115.596 E-0.07536
G1 X119.570 Y115.683 E-0.02131
G1 X119.669 Y115.810 E-0.03733
G1 X119.740 Y115.857 E-0.01964
G1 X119.816 Y115.889 E-0.01908
G1 X120.057 Y115.923 E-0.05623
G1 X120.181 Y115.915 E-0.02860
G1 X120.301 Y115.885 E-0.02859
G1 X120.426 Y115.810 E-0.03383
G1 X120.472 Y115.751 E-0.01722
G1 X120.534 Y115.582 E-0.04138
G1 X120.542 Y115.487 E-0.02210
G1 X120.505 Y115.303 E-0.04336
G1 X120.404 Y115.176 E-0.03744
G1 X120.216 Y115.084 E-0.04831
G1 X120.165 Y115.074 E-0.01213
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X119.926 Y115.462
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X120.133 Y115.489 E0.00708
G1 X120.127 Y115.509 E0.00069
G1 X120.072 Y115.514 E0.00187
G1 X119.960 Y115.498 E0.00385
M204 S1000
G1 F8640.000
G1 X120.133 Y115.489 E-0.04004
G1 X120.127 Y115.509 E-0.00467
G1 X120.072 Y115.514 E-0.01273
G1 X119.960 Y115.498 E-0.02625
G1 E-0.71631 F2100.00000
G1 Z15.800 F10800.000
G1 X104.144 Y117.297
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X103.280 Y117.297 E0.02923
G1 X103.280 Y116.946 E0.01188
G1 X104.144 Y116.946 E0.02923
G1 X104.144 Y112.656 E0.14521
G1 X104.126 Y112.656 E0.00060
G1 X121.720 Y111.963 E0.59599
G1 X121.720 Y118.861 E0.23349
G1 X104.144 Y118.169 E0.59540
G1 X104.144 Y117.357 E0.02749
M204 S1000
G1 X103.954 Y116.944 F10800.000
G1 X104.754 Y117.398
G1 F2400.000
G1 X105.318 Y117.519 E0.00442
G1 X105.834 Y117.600 E0.00402
G1 X106.551 Y117.628 F10800.000
G1 F2400.000
G1 X106.799 Y117.612 E0.00203
G1 X107.048 Y117.596 E0.00295
G1 X107.297 Y117.580 E0.00386
G1 X107.546 Y117.564 E0.00478
G1 F8640.000
G1 X107.297 Y117.580 E-0.05757
G1 E-0.74243 F2100.00000
G1 Z15.800 F10800.000
G1 X105.010 Y117.592
G1 Z15.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X104.754 Y117.101 E0.00763
G1 X104.490 Y116.377 F10800.000
G1 F2400.000
G1 X104.449 Y116.243 E0.00256
G1 X104.429 Y116.142 E0.00176
G1 X104.409 Y116.040 E0.00144
G1 X104.389 Y115.939 E0.00111
G1 X104.369 Y115.837 E0.00079
G1 F8640.000
G1 X104.389 Y115.939 E-0.02391
G1 E-0.77609 F2100.00000
G1 Z15.800 F10800.000
G1 X104.369 Y113.775
G1 Z15.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X104.396 Y113.638 E0.00120
G1 X104.422 Y113.502 E0.00177
G1 X104.448 Y113.365 E0.00235
G1 X104.580 Y112.841 E0.00959
G1 X104.347 Y113.127 F10800.000
G1 F2400.000
G1 X104.977 Y112.826 E0.01482
G1 F8640.000
G1 X104.347 Y113.127 E-0.16132
G1 E-0.63868 F2100.00000
G1 Z15.800 F10800.000
G1 X107.850 Y114.246
G1 Z15.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X108.028 Y114.220 E0.00142
G1 X108.205 Y114.195 E0.00203
G1 X108.383 Y114.170 E0.00264
G1 X108.561 Y114.144 E0.00325
G1 F8640.000
G1 X108.383 Y114.170 E-0.04142
G1 E-0.75858 F2100.00000
G1 Z15.800 F10800.000
G1 X109.179 Y112.984
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X108.799 Y113.363 E0.01630
G1 X108.985 Y113.695 E0.01154
G1 X109.549 Y113.130 E0.02427
G1 X110.087 Y113.109 E0.01636
G1 X109.170 Y114.026 E0.03944
G1 X109.321 Y114.296 E0.00940
G1 X109.021 Y114.384 E0.00949
G1 X108.983 Y114.730 E0.01058
G1 X110.457 Y113.256 E0.06334
G1 X110.456 Y113.773 E0.01571
G1 X108.919 Y115.311 E0.06606
G1 X108.856 Y115.891 E0.01775
G1 X110.456 Y114.291 E0.06879
G1 X110.456 Y114.808 E0.01571
G1 X107.819 Y117.445 E0.11333
G1 X107.831 Y117.626 E0.00553
G1 X108.142 Y117.638 E0.00947
G1 X110.450 Y115.330 E0.09919
G1 X110.430 Y115.868 E0.01634
G1 X108.640 Y117.658 E0.07694
G1 X109.137 Y117.677 E0.01512
G1 X110.409 Y116.405 E0.05470
G1 X110.406 Y116.504 E0.00301
G1 X110.827 Y116.504 E0.01281
G1 X109.634 Y117.697 E0.05128
G1 X110.131 Y117.717 E0.01512
G1 X111.344 Y116.504 E0.05212
G1 X111.861 Y116.504 E0.01571
G1 X110.629 Y117.736 E0.05296
G1 X111.126 Y117.756 E0.01512
G1 X112.347 Y116.534 E0.05250
G1 X112.453 Y116.560 E0.00330
G1 X112.839 Y116.560 E0.01173
G1 X111.623 Y117.775 E0.05225
G1 X112.121 Y117.795 E0.01512
G1 X113.014 Y116.902 E0.03840
G1 X113.014 Y117.418 E0.01571
G1 X112.463 Y117.969 E0.02367
M204 S1000
G1 F8640.000
G1 X113.014 Y117.418 E-0.17988
G1 X113.014 Y116.902 E-0.11933
G1 X112.121 Y117.795 E-0.29172
G1 X111.623 Y117.775 E-0.11491
G1 X111.789 Y117.610 E-0.05415
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X112.487 Y114.842
G1 Z15.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X112.468 Y114.493 E0.01017
G1 X112.464 Y112.531 E0.05846
G1 F8640.000
G1 X112.468 Y114.493 E-0.45305
G1 E-0.34695 F2100.00000
G1 Z15.800 F10800.000
G1 X114.164 Y112.464
G1 Z15.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X114.164 Y114.324 E0.04278
G1 X114.176 Y114.617 E0.00673
G1 X114.203 Y114.721 E0.00246
G1 F8640.000
G1 X114.176 Y114.617 E-0.02472
G1 X114.164 Y114.324 E-0.06762
G1 X114.164 Y112.464 E-0.42959
G1 E-0.27808 F2100.00000
G1 Z15.800 F10800.000
G1 X114.038 Y116.372
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X113.396 Y117.014 E0.03145
G1 X113.396 Y117.604 E0.02041
G1 X114.404 Y116.595 E0.04939
G1 X114.765 Y116.569 E0.01253
G1 X115.108 Y116.481 E0.01227
G1 X113.754 Y117.834 E0.06631
G1 X114.321 Y117.857 E0.01965
G1 X115.383 Y116.794 E0.05203
G1 X115.605 Y117.012 E0.01075
G1 X115.695 Y117.072 E0.00376
G1 X114.888 Y117.879 E0.03955
G1 X115.455 Y117.901 E0.01965
G1 X116.070 Y117.286 E0.03013
G1 X116.295 Y117.380 E0.00844
G1 X116.516 Y117.430 E0.00784
G1 X116.022 Y117.924 E0.02420
G1 X116.589 Y117.946 E0.01965
G1 X117.045 Y117.490 E0.02234
G1 X117.462 Y117.465 E0.01448
G1 X117.712 Y117.411 E0.00888
G1 X117.156 Y117.968 E0.02728
G1 X117.722 Y117.991 E0.01965
G1 X118.655 Y117.058 E0.04569
G1 X118.938 Y117.239 E0.01164
G1 X119.027 Y117.275 E0.00332
G1 X118.289 Y118.013 E0.03614
G1 X118.856 Y118.035 E0.01965
G1 X119.469 Y117.422 E0.03004
G1 X119.672 Y117.466 E0.00718
G1 X119.994 Y117.487 E0.01117
G1 X119.423 Y118.057 E0.02795
G1 X119.990 Y118.080 E0.01965
G1 X120.643 Y117.426 E0.03202
G1 X121.008 Y117.313 E0.01321
G1 X121.008 Y117.651 E0.01171
G1 X120.380 Y118.278 E0.03073
M204 S1000
G1 F8640.000
G1 X121.008 Y117.651 E-0.20481
G1 X121.008 Y117.313 E-0.07808
G1 X120.643 Y117.426 E-0.08803
G1 X119.990 Y118.080 E-0.21342
G1 X119.423 Y118.057 E-0.13099
G1 X119.560 Y117.921 E-0.04467
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X121.394 Y116.474
G1 Z15.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X121.446 Y116.430 E0.00036
G1 X121.475 Y116.399 E0.00029
G1 X121.497 Y116.323 E0.00054
G1 F8640.000
G1 X121.475 Y116.399 E-0.01837
G1 X121.446 Y116.430 E-0.00978
G1 E-0.77185 F2100.00000
G1 Z15.800 F10800.000
G1 X121.516 Y112.721
G1 Z15.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X121.271 Y112.184 E0.01207
G1 X121.516 Y112.383 F10800.000
G1 F2400.000
G1 X120.766 Y112.208 E0.01261
G1 F8640.000
G1 X121.516 Y112.383 E-0.17793
G1 E-0.62207 F2100.00000
G1 Z15.800 F10800.000
G1 X119.233 Y112.287
G1 Z15.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X118.751 Y112.404 E0.00322
G1 F8640.000
G1 X119.233 Y112.287 E-0.11459
G1 E-0.68541 F2100.00000
G1 Z15.800 F10800.000
G1 X121.313 Y120.235
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X116.568 Y120.032 E0.16075
G1 X121.313 Y119.913 E0.16065
G1 X121.313 Y120.175 E0.00888
M204 S1000
G1 X121.720 Y120.660 F10800.000
M204 S800
G1 F1500.000
G1 X104.573 Y119.927 E0.58093
G1 X121.720 Y119.496 E0.58058
G1 X121.720 Y120.600 E0.03739
M204 S1000
G1 X121.935 Y120.323 F10800.000
G1 F8640.000
G1 X118.431 Y120.471 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X116.365 Y120.030
G1 Z15.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X115.647 Y120.024 E0.02271
G1 X114.929 Y120.018 E0.01992
G1 X114.211 Y120.011 E0.01714
G1 X113.493 Y120.005 E0.01436
G1 X112.775 Y119.999 E0.01157
G1 X112.057 Y119.993 E0.00879
G1 X111.339 Y119.986 E0.00601
G1 F8640.000
G1 X112.057 Y119.993 E-0.16577
G1 E-0.63423 F2100.00000
G1 Z15.800 F10800.000
G1 X109.307 Y121.972
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.313 Y121.711 E0.40649
G1 X121.313 Y122.139 E0.01449
G1 X109.367 Y121.973 E0.40440
M204 S1000
G1 F8640.000
G1 X112.657 Y121.900 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X103.280 Y122.295
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X103.280 Y121.696 E0.02029
G1 X121.720 Y121.295 E0.62432
G1 X121.720 Y122.552 E0.04255
G1 X103.340 Y122.296 E0.62219
M204 S1000
G1 X103.474 Y121.945 F10800.000
G1 X103.484 Y121.995
G1 F2400.000
G1 X104.888 Y121.989 E0.02926
G1 X106.293 Y121.984 E0.03481
G1 X107.698 Y121.978 E0.04035
G1 X109.103 Y121.973 E0.04589
;BEFORE_LAYER_CHANGE
G92 E0.0
;15.4


G1 F8640.000
G1 X107.698 Y121.978 E-0.32439
G1 E-0.47561 F2100.00000
G1 Z15.800 F10800.000
;AFTER_LAYER_CHANGE
;15.4
G1 X116.035 Y122.065
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1001
G1 X121.311 Y121.951 E0.17862
G1 X121.311 Y122.139 E0.00637
G1 X116.095 Y122.066 E0.17656
M204 S1000
G1 F8640.000
G1 X119.386 Y121.993 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X121.718 Y122.552
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1001
G1 X110.417 Y122.394 E0.38255
G1 X110.417 Y121.780 E0.02078
G1 X121.718 Y121.535 E0.38261
M73 Q99 S1
G1 X121.718 Y122.492 E0.03239
M204 S1000
G1 X121.318 Y122.539 F10800.000
G1 F8640.000
G1 X118.427 Y122.463 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X115.832 Y122.066
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F1001
G1 X114.529 Y122.071 E0.04255
G1
G1 X113.226 Y122.076 E0.03782
G1
G1 X111.924 Y122.082 E0.03308
G1
G1 X110.621 Y122.087 E0.02834
G1 F8640.000
G1 X111.924 Y122.082 E-0.30080
G1 E-0.49920 F2100.00000
G1 Z16.000 F10800.000
G1 X111.639 Y119.989
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1001
G1 X121.718 Y119.736 E0.34128
G1 X121.718 Y120.420 E0.02317
G1 X111.699 Y119.991 E0.33945
M204 S1000
G1 X111.448 Y120.340 F10800.000
G1 F8640.000
G1 X114.990 Y119.907 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X118.405 Y120.049
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F1001
G1 X119.027 Y120.054 E0.00487
G1
G1 X119.649 Y120.059 E0.00694
G1
G1 X120.271 Y120.065 E0.00902
G1
G1 X120.893 Y120.070 E0.01109
G1
G1 X121.515 Y120.076 E0.01317
G1 F8640.000
G1 X120.893 Y120.070 E-0.14361
G1 E-0.65639 F2100.00000
G1 Z16.000 F10800.000
G1 X112.765 Y114.980
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1001
G1 X112.668 Y115.032 E0.00374
G1 X112.525 Y115.051 E0.00488
G1 X112.347 Y115.013 E0.00617
G1 X112.213 Y114.900 E0.00593
G1 X112.114 Y114.688 E0.00792
G1 X112.076 Y114.353 E0.01140
G1 X112.076 Y112.582 E0.05994
G1 X112.841 Y112.552 E0.02592
G1 X112.841 Y114.511 E0.06631
G1 X112.814 Y114.844 E0.01130
G1 X112.792 Y114.926 E0.00287
M204 S1000
G1 X112.658 Y114.953 F10800.000
G1 F8640.000
G1 X112.668 Y115.032 E-0.03767
G1 X112.525 Y115.051 E-0.03330
G1 X112.347 Y115.013 E-0.04208
G1 X112.213 Y114.900 E-0.04048
G1 X112.114 Y114.688 E-0.05406
G1 X112.076 Y114.353 E-0.07773
G1 X112.076 Y112.582 E-0.40889
G1 X112.361 Y112.571 E-0.06580
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X113.972 Y114.969
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1001
G1 X113.855 Y114.811 E0.00663
G1 X113.785 Y114.540 E0.00947
G1 X113.775 Y112.516 E0.06853
G1 X114.541 Y112.485 E0.02595
G1 X114.541 Y114.512 E0.06858
G1 X114.515 Y114.833 E0.01092
G1 X114.456 Y114.990 E0.00567
G1 X114.411 Y115.020 E0.00182
G1 X114.221 Y115.051 E0.00653
G1 X114.123 Y115.041 E0.00332
G1 X114.022 Y115.001 E0.00368
M204 S1000
G1 X114.012 Y114.777 F10800.000
G1 F8640.000
G1 X113.855 Y114.811 E-0.05840
G1 X113.785 Y114.540 E-0.06460
G1 X113.775 Y112.516 E-0.46751
G1 X114.509 Y112.487 E-0.16949
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X113.550 Y116.070
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1001
G1 X113.956 Y116.241 E0.01491
G1 X114.386 Y116.290 E0.01464
G1 X114.721 Y116.266 E0.01137
G1 X115.051 Y116.169 E0.01165
G1 X115.279 Y116.050 E0.00870
G1 X115.365 Y116.260 E0.00768
G1 X115.552 Y116.538 E0.01134
G1 X115.792 Y116.773 E0.01139
G1 X116.073 Y116.959 E0.01137
G1 X116.382 Y117.088 E0.01136
G1 X116.712 Y117.162 E0.01144
G1 X117.053 Y117.185 E0.01156
G1 X117.414 Y117.162 E0.01225
G1 X117.756 Y117.088 E0.01184
G1 X118.095 Y116.947 E0.01243
G1 X118.424 Y116.689 E0.01416
G1 X118.548 Y116.551 E0.00626
G1 X118.863 Y116.832 E0.01430
G1 X119.073 Y116.967 E0.00845
G1 X119.382 Y117.092 E0.01127
G1 X119.709 Y117.163 E0.01132
G1 X120.048 Y117.185 E0.01150
G1 X120.406 Y117.163 E0.01215
G1 X120.746 Y117.092 E0.01174
G1 X121.066 Y116.963 E0.01168
G1 X121.311 Y116.799 E0.00999
G1 X121.311 Y118.197 E0.04735
G1 X110.824 Y117.785 E0.35524
G1 X110.824 Y116.224 E0.05284
G1 X112.252 Y116.224 E0.04834
G1 X112.481 Y116.280 E0.00798
G1 X112.915 Y116.279 E0.01467
G1 X113.183 Y116.231 E0.00923
G1 X113.495 Y116.094 E0.01152
M204 S1000
G1 F8640.000
G1 X113.956 Y116.241 E-0.11167
G1 X114.386 Y116.290 E-0.09988
G1 X114.721 Y116.266 E-0.07753
G1 X115.051 Y116.169 E-0.07945
G1 X115.279 Y116.050 E-0.05938
G1 X115.365 Y116.260 E-0.05238
G1 X115.552 Y116.538 E-0.07736
G1 X115.792 Y116.773 E-0.07770
G1 X116.073 Y116.959 E-0.07757
G1 X116.261 Y117.037 E-0.04708
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X115.869 Y114.906
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1001
G1 X115.873 Y114.230 E0.02289
G1 X115.994 Y114.357 E0.00590
G1 X116.565 Y114.842 E0.02540
G1 X115.929 Y114.901 E0.02163
M204 S1000
G1 X116.871 Y115.116 F10800.000
M204 S800
G1 F1001
G1 X117.060 Y115.319 E0.00937
G1 X117.107 Y115.402 E0.00325
G1 X117.118 Y115.507 E0.00354
G1 X117.006 Y115.507 E0.00379
G1 X116.943 Y115.475 E0.00237
G1 X116.882 Y115.175 E0.01037
M204 S1000
G1 F8640.000
G1 X117.060 Y115.319 E-0.05271
G1 X117.107 Y115.402 E-0.02218
G1 X117.118 Y115.507 E-0.02416
G1 X117.006 Y115.507 E-0.02586
G1 X116.943 Y115.475 E-0.01617
G1 X116.882 Y115.175 E-0.07074
G1 E-0.58817 F2100.00000
G1 Z16.000 F10800.000
G1 X118.025 Y113.900
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1001
G1 X117.795 Y113.696 E0.01042
G1 X118.068 Y113.696 E0.00925
G1 X118.038 Y113.841 E0.00503
M204 S1000
G1 X118.351 Y114.222 F10800.000
M204 S800
G1 F1001
G1 X119.017 Y114.282 E0.02264
G1 X119.017 Y114.902 E0.02099
G1 X118.778 Y114.921 E0.00810
G1 X118.733 Y114.789 E0.00472
G1 X118.552 Y114.474 E0.01230
G1 X118.388 Y114.269 E0.00888
M204 S1000
G1 F8640.000
G1 X119.017 Y114.282 E-0.14518
G1 X119.017 Y114.902 E-0.14317
G1 X118.778 Y114.921 E-0.05527
G1 X118.733 Y114.789 E-0.03220
G1 X118.552 Y114.474 E-0.08389
G1 X118.388 Y114.269 E-0.06058
G1 E-0.27971 F2100.00000
G1 Z16.000 F10800.000
G1 X119.867 Y113.762
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1001
G1 X119.895 Y113.669 E0.00330
G1 X119.933 Y113.644 E0.00153
G1 X120.091 Y113.623 E0.00541
G1 X120.219 Y113.644 E0.00440
G1 X120.222 Y113.722 E0.00264
G1 X120.077 Y113.758 E0.00504
G1 X119.927 Y113.761 E0.00508
M204 S1000
G1 F8640.000
G1 X119.895 Y113.669 E-0.02249
G1 X119.933 Y113.644 E-0.01043
G1 X120.091 Y113.623 E-0.03691
G1 X120.219 Y113.644 E-0.03001
G1 X120.222 Y113.722 E-0.01800
G1 X120.077 Y113.758 E-0.03437
G1 X119.927 Y113.761 E-0.03462
G1 E-0.61318 F2100.00000
G1 Z16.000 F10800.000
G1 X118.523 Y115.349
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1001
G1 X119.470 Y115.276 E0.03215
G1 X119.531 Y115.596 E0.01105
G1 X119.564 Y115.683 E0.00312
G1 X119.608 Y115.752 E0.00278
G1 X119.726 Y115.851 E0.00522
G1 X119.924 Y115.914 E0.00703
G1 X120.184 Y115.913 E0.00883
G1 X120.283 Y115.891 E0.00342
G1 X120.423 Y115.808 E0.00550
G1 X120.499 Y115.690 E0.00475
G1 X120.535 Y115.477 E0.00730
G1 X120.500 Y115.303 E0.00604
G1 X120.399 Y115.176 E0.00549
G1 X120.211 Y115.084 E0.00708
G1 X120.081 Y115.059 E0.00448
G1 X119.424 Y115.043 E0.02224
G1 X119.424 Y114.180 E0.02923
G1 X120.118 Y114.164 E0.02349
G1 X120.270 Y114.136 E0.00524
G1 X120.487 Y114.039 E0.00804
G1 X120.553 Y113.977 E0.00308
G1 X120.626 Y113.826 E0.00565
G1 X120.626 Y113.591 E0.00798
G1 X120.557 Y113.406 E0.00668
G1 X120.427 Y113.290 E0.00591
G1 X120.214 Y113.223 E0.00753
G1 X120.078 Y113.214 E0.00461
G1 X119.810 Y113.249 E0.00915
G1 X119.640 Y113.336 E0.00649
G1 X119.528 Y113.477 E0.00607
G1 X119.398 Y113.908 E0.01525
G1 X118.457 Y113.823 E0.03198
G1 X118.564 Y113.314 E0.01759
G1 X118.666 Y113.064 E0.00915
G1 X118.813 Y112.846 E0.00892
G1 X119.004 Y112.666 E0.00888
G1 X119.231 Y112.528 E0.00897
G1 X119.490 Y112.430 E0.00937
G1 X120.071 Y112.358 E0.01981
G1 X120.396 Y112.378 E0.01104
G1 X120.691 Y112.441 E0.01019
G1 X120.955 Y112.550 E0.00967
G1 X121.183 Y112.707 E0.00937
G1 X121.366 Y112.909 E0.00922
G1 X121.496 Y113.147 E0.00919
G1 X121.572 Y113.415 E0.00943
G1 X121.596 Y113.708 E0.00995
G1 X121.578 Y113.926 E0.00739
G1 X121.522 Y114.131 E0.00719
G1 X121.426 Y114.318 E0.00712
G1 X121.293 Y114.483 E0.00717
G1 X121.075 Y114.650 E0.00931
G1 X121.227 Y114.789 E0.00698
G1 X121.348 Y114.954 E0.00693
G1 X121.452 Y115.224 E0.00976
G1 X121.490 Y115.532 E0.01052
G1 X121.467 Y115.805 E0.00928
G1 X121.391 Y116.058 E0.00892
G1 X121.228 Y116.312 E0.01022
G1 X121.090 Y116.457 E0.00678
G1 X120.875 Y116.601 E0.00878
G1 X120.627 Y116.701 E0.00904
G1 X120.352 Y116.758 E0.00952
G1 X120.049 Y116.777 E0.01027
G1 X119.766 Y116.758 E0.00960
G1 X119.502 Y116.701 E0.00912
G1 X119.261 Y116.604 E0.00881
G1 X119.108 Y116.506 E0.00614
G1 X118.864 Y116.293 E0.01097
G1 X118.720 Y116.078 E0.00875
G1 X118.623 Y115.841 E0.00868
G1 X118.535 Y115.408 E0.01497
M204 S1000
G1 X118.468 Y114.953 F10800.000
G1 F8640.000
G1 X119.470 Y115.276 E-0.21805
G1 X119.531 Y115.596 E-0.07536
G1 X119.564 Y115.683 E-0.02131
G1 X119.608 Y115.752 E-0.01898
G1 X119.726 Y115.851 E-0.03558
G1 X119.924 Y115.914 E-0.04796
G1 X120.184 Y115.913 E-0.06022
G1 X120.283 Y115.891 E-0.02334
G1 X120.423 Y115.808 E-0.03752
G1 X120.499 Y115.690 E-0.03243
G1 X120.535 Y115.477 E-0.04982
G1 X120.500 Y115.303 E-0.04117
G1 X120.399 Y115.176 E-0.03744
G1 X120.211 Y115.084 E-0.04831
G1 X120.158 Y115.074 E-0.01252
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X119.920 Y115.462
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1001
G1 X120.121 Y115.486 E0.00685
G1 X120.117 Y115.506 E0.00072
G1 X119.958 Y115.498 E0.00541
M204 S1000
G1 F8640.000
G1 X120.121 Y115.486 E-0.03778
G1 X120.117 Y115.506 E-0.00488
G1 X119.958 Y115.498 E-0.03692
G1 E-0.72042 F2100.00000
G1 Z16.000 F10800.000
G1 X111.114 Y115.816
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1001
G1 X112.028 Y115.816 E0.03094
G1 X112.033 Y115.681 E0.00459
G1 X112.220 Y115.796 E0.00743
G1 X112.530 Y115.873 E0.01081
G1 X112.878 Y115.872 E0.01177
G1 X113.064 Y115.839 E0.00639
G1 X113.359 Y115.710 E0.01089
G1 X113.532 Y115.528 E0.00850
G1 X113.764 Y115.722 E0.01024
G1 X114.058 Y115.843 E0.01076
G1 X114.394 Y115.881 E0.01145
G1 X114.647 Y115.863 E0.00860
G1 X114.898 Y115.789 E0.00884
G1 X115.060 Y115.705 E0.00619
G1 X115.222 Y115.558 E0.00739
G1 X115.339 Y115.370 E0.00751
G1 X115.418 Y115.149 E0.00794
G1 X115.462 Y114.893 E0.00879
G1 X115.477 Y112.449 E0.08275
G1 X115.554 Y112.446 E0.00262
G1 X115.554 Y113.051 E0.02048
G1 X115.834 Y113.556 E0.01954
G1 X116.049 Y113.824 E0.01164
G1 X116.274 Y114.060 E0.01105
G1 X117.029 Y114.702 E0.03353
G1 X117.303 Y114.969 E0.01295
G1 X117.484 Y115.243 E0.01115
G1 X117.528 Y115.484 E0.00829
G1 X117.496 Y115.682 E0.00678
G1 X117.461 Y115.752 E0.00266
G1 X117.351 Y115.856 E0.00512
G1 X117.183 Y115.914 E0.00599
G1 X116.941 Y115.914 E0.00821
G1 X116.748 Y115.850 E0.00688
G1 X116.693 Y115.812 E0.00226
G1 X116.591 Y115.687 E0.00545
G1 X116.546 Y115.581 E0.00391
G1 X116.484 Y115.259 E0.01111
G1 X115.531 Y115.346 E0.03238
G1 X115.629 Y115.831 E0.01675
G1 X115.726 Y116.067 E0.00863
G1 X115.867 Y116.276 E0.00853
G1 X116.049 Y116.455 E0.00866
G1 X116.265 Y116.598 E0.00875
G1 X116.506 Y116.699 E0.00884
G1 X116.770 Y116.758 E0.00917
G1 X117.054 Y116.777 E0.00961
G1 X117.358 Y116.758 E0.01032
G1 X117.634 Y116.698 E0.00955
G1 X117.887 Y116.593 E0.00929
G1 X118.145 Y116.390 E0.01109
G1 X118.266 Y116.256 E0.00613
G1 X118.389 Y116.030 E0.00870
G1 X118.460 Y115.775 E0.00893
G1 X118.483 Y115.494 E0.00956
G1 X118.452 Y115.224 E0.00919
G1 X118.361 Y114.958 E0.00952
G1 X118.214 Y114.704 E0.00994
G1 X118.018 Y114.458 E0.01065
G1 X117.710 Y114.161 E0.01446
G1 X116.845 Y113.409 E0.03882
G1 X116.744 Y113.288 E0.00532
G1 X118.542 Y113.288 E0.06087
G1 X118.542 Y112.422 E0.02931
G1 X116.139 Y112.422 E0.08135
G1 X121.718 Y112.203 E0.18900
G1 X121.718 Y118.621 E0.21724
G1 X110.417 Y118.176 E0.38282
G1 X110.417 Y112.648 E0.18712
G1 X111.139 Y112.619 E0.02443
G1 X111.138 Y115.191 E0.08703
G1 X111.116 Y115.757 E0.01917
M204 S1000
G1 X111.113 Y116.216 F10800.000
G1 X110.762 Y116.020
G1 F1001
G1 X110.778 Y112.837 E0.08313
G1 F8640.000
G1 X110.762 Y116.020 E-0.73491
G1 E-0.06509 F2100.00000
G1 Z16.000 F10800.000
G1 X112.458 Y112.771
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F1001
G1 X112.463 Y114.493 E0.05127
G1
G1 X112.481 Y114.842 E0.01017
G1 F8640.000
G1 X112.463 Y114.493 E-0.08070
G1 E-0.71930 F2100.00000
G1 Z16.000 F10800.000
G1 X114.180 Y114.842
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F1001
G1 X114.162 Y114.495 E0.01013
G1
G1 X114.158 Y112.704 E0.05344
G1 F8640.000
G1 X114.162 Y114.495 E-0.41356
G1 E-0.38644 F2100.00000
G1 Z16.000 F10800.000
G1 X111.715 Y117.700
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F1001
G1 X111.105 Y117.090 E0.02622
G1 X111.105 Y116.573 E0.01571
G1 X112.085 Y117.554 E0.04215
G1 X112.624 Y117.575 E0.01637
G1 X111.553 Y116.504 E0.04603
G1 X112.069 Y116.504 E0.01571
G1 X113.162 Y117.596 E0.04694
G1 X113.700 Y117.617 E0.01637
G1 X112.643 Y116.560 E0.04544
G1 X112.940 Y116.559 E0.00904
G1 X113.126 Y116.526 E0.00573
G1 X114.238 Y117.638 E0.04781
G1 X114.776 Y117.660 E0.01637
G1 X113.510 Y116.394 E0.05441
G1 X113.552 Y116.375 E0.00140
G1 X113.884 Y116.515 E0.01094
G1 X114.182 Y116.549 E0.00912
G1 X115.314 Y117.681 E0.04865
G1 X115.852 Y117.702 E0.01637
G1 X114.699 Y116.548 E0.04958
G1 X114.771 Y116.543 E0.00220
G1 X115.110 Y116.443 E0.01076
G1 X116.558 Y117.891 E0.06221
M204 S1000
G1 X116.398 Y117.214 F10800.000
M204 S1250
G1 F1001
G1 X116.928 Y117.744 E0.02278
G1 X117.467 Y117.766 E0.01637
G1 X117.160 Y117.459 E0.01317
G1 X117.453 Y117.441 E0.00891
G1 X117.622 Y117.404 E0.00526
G1 X118.005 Y117.787 E0.01645
G1 X118.543 Y117.808 E0.01637
G1 X118.018 Y117.283 E0.02256
G1 X118.238 Y117.191 E0.00725
G1 X118.353 Y117.101 E0.00443
G1 X119.081 Y117.829 E0.03129
G1 X119.619 Y117.850 E0.01637
G1 X119.014 Y117.245 E0.02600
G1 X119.299 Y117.361 E0.00935
G1 X119.731 Y117.445 E0.01336
G1 X120.312 Y118.026 E0.02499
M204 S1000
G1 X120.482 Y117.272 F10800.000
M204 S1250
G1 F1001
G1 X121.189 Y117.979 E0.03676
M204 S1000
G1 F8640.000
G1 X120.482 Y117.272 E-0.23107
G1 E-0.56893 F2100.00000
G1 Z16.000 F10800.000
G1 X121.374 Y116.455
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F1001
G1 X121.410 Y116.456 E0.00016
G1 X121.515 Y116.356 E0.00067
G1 F8640.000
G1 X121.410 Y116.456 E-0.03347
G1 X121.374 Y116.455 E-0.00827
G1 E-0.75826 F2100.00000
G1 Z16.000 F10800.000
G1 X121.647 Y111.086
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1001
G1 X111.639 Y110.835 E0.33887
G1 X121.718 Y110.404 E0.34148
G1 X121.707 Y111.088 E0.02316
M204 S1000
G1 X121.856 Y110.745 F10800.000
G1 X121.515 Y110.879
G1 F1001
G1 X121.387 Y110.749 E0.00296
G1 X120.195 Y110.759 E0.01938
G1
G1 X119.598 Y110.765 E0.00865
G1
G1 X119.002 Y110.770 E0.00666
G1
G1 X118.405 Y110.775 E0.00467
G1 F8640.000
G1 X119.002 Y110.770 E-0.13771
G1 E-0.66229 F2100.00000
G1 Z16.000 F10800.000
G1 X121.311 Y108.828
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1001
G1 X121.311 Y108.873 E0.00153
G1 X116.035 Y108.758 E0.17862
G1 X121.311 Y108.685 E0.17859
G1 X121.311 Y108.768 E0.00281
M204 S1000
G1 X121.718 Y108.272 F10800.000
M204 S800
G1 F1001
G1 X121.718 Y109.289 E0.03442
G1 X110.417 Y109.043 E0.38261
G1 X110.417 Y108.429 E0.02078
G1 X121.658 Y108.273 E0.38052
M204 S1000
G1 X121.526 Y108.623 F10800.000
G1 F8640.000
G1 X121.718 Y109.289 E-0.23503
G1 X119.445 Y109.239 E-0.52497
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X115.832 Y108.757
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F1001
G1 X114.529 Y108.752 E0.04255
G1
G1 X113.226 Y108.747 E0.03781
G1
G1 X111.924 Y108.742 E0.03308
G1
G1 X110.621 Y108.737 E0.02834
;BEFORE_LAYER_CHANGE
G92 E0.0
;15.6


G1 F8640.000
G1 X111.924 Y108.742 E-0.30080
G1 E-0.49920 F2100.00000
G1 Z16.000 F10800.000
;AFTER_LAYER_CHANGE
;15.6
G1 X117.555 Y121.865
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X121.717 Y121.775 E0.14091
G1 X121.717 Y122.552 E0.02630
G1 X117.555 Y122.494 E0.14089
G1 X117.555 Y121.925 E0.01924
M204 S1000
G1 X117.954 Y121.881 F10800.000
G1 X117.758 Y122.179
G1 F900
G1 X119.010 Y122.174 E0.02850
G1
G1 X120.261 Y122.169 E0.03278
G1
G1 X121.513 Y122.164 E0.03706
G1 F8640.000
G1 X120.261 Y122.169 E-0.28901
G1 E-0.51099 F2100.00000
G1 Z16.200 F10800.000
G1 X121.717 Y120.180
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X118.705 Y120.051 E0.10203
G1 X121.717 Y119.976 E0.10197
G1 X121.717 Y120.120 E0.00489
M204 S1000
G1 X121.931 Y119.843 F10800.000
G1 F8640.000
G1 X118.705 Y120.051 E-0.69558
G1 X118.984 Y120.044 E-0.06442
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X118.020 Y113.902
G1 Z15.600
G1 E0.80000 F2100.00000
M73 P99 R0
M204 S800
G1 F900
G1 X117.962 Y113.851 E0.00262
G1 X117.962 Y113.696 E0.00525
G1 X118.063 Y113.696 E0.00342
G1 X118.032 Y113.843 E0.00511
M204 S1000
G1 X118.331 Y114.221 F10800.000
M204 S800
G1 F900
G1 X119.011 Y114.282 E0.02314
G1 X119.011 Y114.902 E0.02099
G1 X118.781 Y114.920 E0.00783
G1 X118.549 Y114.474 E0.01702
G1 X118.370 Y114.266 E0.00929
M204 S1000
G1 F8640.000
G1 X119.011 Y114.282 E-0.14817
G1 X119.011 Y114.902 E-0.14317
G1 X118.781 Y114.920 E-0.05345
G1 X118.549 Y114.474 E-0.11610
G1 X118.370 Y114.266 E-0.06338
G1 E-0.27573 F2100.00000
G1 Z16.200 F10800.000
G1 X119.862 Y113.762
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X119.890 Y113.669 E0.00330
G1 X119.927 Y113.644 E0.00152
G1 X120.086 Y113.623 E0.00542
G1 X120.214 Y113.644 E0.00440
G1 X120.216 Y113.722 E0.00264
G1 X120.071 Y113.758 E0.00504
G1 X119.922 Y113.761 E0.00508
M204 S1000
G1 F8640.000
G1 X119.890 Y113.669 E-0.02249
G1 X119.927 Y113.644 E-0.01039
G1 X120.086 Y113.623 E-0.03695
G1 X120.214 Y113.644 E-0.03002
G1 X120.216 Y113.722 E-0.01800
G1 X120.071 Y113.758 E-0.03437
G1 X119.922 Y113.761 E-0.03462
G1 E-0.61317 F2100.00000
G1 Z16.200 F10800.000
G1 X119.914 Y115.462
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X120.115 Y115.486 E0.00685
G1 X120.112 Y115.506 E0.00072
G1 X119.952 Y115.498 E0.00541
M204 S1000
G1 F8640.000
G1 X120.115 Y115.486 E-0.03778
G1 X120.112 Y115.506 E-0.00488
G1 X119.952 Y115.498 E-0.03692
G1 E-0.72042 F2100.00000
G1 Z16.200 F10800.000
G1 X118.542 Y116.551
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X118.785 Y116.785 E0.01142
G1 X119.068 Y116.967 E0.01139
G1 X119.377 Y117.092 E0.01126
G1 X119.703 Y117.163 E0.01132
G1 X120.043 Y117.185 E0.01150
G1 X120.401 Y117.163 E0.01215
G1 X120.740 Y117.092 E0.01172
G1 X121.060 Y116.963 E0.01170
G1 X121.310 Y116.796 E0.01016
G1 X121.310 Y117.957 E0.03932
G1 X117.963 Y117.826 E0.11338
G1 X117.964 Y117.000 E0.02796
G1 X118.073 Y116.954 E0.00402
G1 X118.361 Y116.753 E0.01188
G1 X118.502 Y116.596 E0.00715
M204 S1000
G1 F8640.000
G1 X118.785 Y116.785 E-0.07863
G1 X119.068 Y116.967 E-0.07771
G1 X119.377 Y117.092 E-0.07682
G1 X119.703 Y117.163 E-0.07722
G1 X120.043 Y117.185 E-0.07846
G1 X120.401 Y117.163 E-0.08287
G1 X120.740 Y117.092 E-0.07996
G1 X121.060 Y116.963 E-0.07978
G1 X121.310 Y116.796 E-0.06928
G1 X121.310 Y117.052 E-0.05926
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X118.536 Y113.288
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X118.536 Y112.568 E0.02439
G1 X119.202 Y112.542 E0.02255
G1 X118.999 Y112.666 E0.00805
G1 X118.808 Y112.846 E0.00890
G1 X118.660 Y113.064 E0.00891
G1 X118.558 Y113.314 E0.00916
G1 X118.452 Y113.823 E0.01758
G1 X119.393 Y113.908 E0.03197
G1 X119.522 Y113.477 E0.01525
G1 X119.634 Y113.336 E0.00607
G1 X119.804 Y113.249 E0.00648
G1 X120.073 Y113.214 E0.00916
G1 X120.209 Y113.223 E0.00461
G1 X120.421 Y113.290 E0.00753
G1 X120.552 Y113.406 E0.00591
G1 X120.621 Y113.591 E0.00667
G1 X120.620 Y113.827 E0.00799
G1 X120.548 Y113.977 E0.00564
G1 X120.481 Y114.039 E0.00308
G1 X120.265 Y114.136 E0.00804
G1 X120.112 Y114.164 E0.00524
G1 X119.418 Y114.180 E0.02349
G1 X119.418 Y115.043 E0.02923
G1 X120.075 Y115.059 E0.02224
G1 X120.205 Y115.084 E0.00448
G1 X120.393 Y115.176 E0.00708
G1 X120.494 Y115.303 E0.00549
G1 X120.530 Y115.477 E0.00604
G1 X120.494 Y115.690 E0.00730
G1 X120.417 Y115.808 E0.00475
G1 X120.277 Y115.891 E0.00550
G1 X120.179 Y115.913 E0.00342
G1 X119.918 Y115.914 E0.00883
G1 X119.720 Y115.851 E0.00703
G1 X119.602 Y115.752 E0.00522
G1 X119.559 Y115.683 E0.00278
G1 X119.526 Y115.596 E0.00312
G1 X119.465 Y115.276 E0.01105
G1 X118.518 Y115.349 E0.03215
G1 X118.618 Y115.841 E0.01700
G1 X118.714 Y116.078 E0.00868
G1 X118.856 Y116.288 E0.00856
G1 X119.039 Y116.465 E0.00861
G1 X119.147 Y116.534 E0.00434
G1 X119.256 Y116.604 E0.00438
G1 X119.497 Y116.701 E0.00881
G1 X119.760 Y116.758 E0.00912
G1 X120.043 Y116.777 E0.00960
G1 X120.346 Y116.758 E0.01027
G1 X120.621 Y116.701 E0.00950
G1 X120.869 Y116.601 E0.00905
G1 X121.084 Y116.457 E0.00877
G1 X121.260 Y116.272 E0.00864
G1 X121.387 Y116.052 E0.00857
G1 X121.461 Y115.805 E0.00873
G1 X121.485 Y115.530 E0.00936
G1 X121.433 Y115.169 E0.01236
G1 X121.340 Y114.951 E0.00801
G1 X121.222 Y114.789 E0.00678
G1 X121.069 Y114.650 E0.00698
G1 X121.287 Y114.483 E0.00930
G1 X121.420 Y114.318 E0.00717
G1 X121.517 Y114.130 E0.00713
G1 X121.572 Y113.926 E0.00718
G1 X121.591 Y113.709 E0.00738
G1 X121.566 Y113.415 E0.00996
G1 X121.490 Y113.147 E0.00943
G1 X121.360 Y112.909 E0.00920
G1 X121.177 Y112.707 E0.00923
G1 X120.949 Y112.550 E0.00935
G1 X120.779 Y112.480 E0.00625
G1 X121.717 Y112.443 E0.03177
G1 X121.717 Y118.381 E0.20100
G1 X117.555 Y118.217 E0.14098
G1 X117.557 Y116.714 E0.05088
G1 X117.876 Y116.595 E0.01152
G1 X118.089 Y116.446 E0.00881
G1 X118.260 Y116.256 E0.00866
G1 X118.383 Y116.030 E0.00869
G1 X118.427 Y115.874 E0.00549
G1 X118.477 Y115.507 E0.01255
G1 X118.469 Y115.354 E0.00517
G1 X118.407 Y115.085 E0.00937
G1 X118.210 Y114.704 E0.01453
G1 X117.884 Y114.325 E0.01690
G1 X117.555 Y114.033 E0.01488
G1 X117.554 Y113.288 E0.02522
G1 X118.476 Y113.288 E0.03121
M204 S1000
G1 X118.927 Y113.203 F10800.000
G1 F8640.000
G1 X118.536 Y112.568 E-0.16694
G1 X119.202 Y112.542 E-0.15383
G1 X118.999 Y112.666 E-0.05492
G1 X118.808 Y112.846 E-0.06068
G1 X118.660 Y113.064 E-0.06077
G1 X118.558 Y113.314 E-0.06247
G1 X118.452 Y113.823 E-0.11995
G1 X118.799 Y113.854 E-0.08044
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X118.083 Y117.463
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F900
G1 X118.574 Y116.971 E0.02476
G1 X118.936 Y117.215 E0.01555
G1 X118.427 Y117.724 E0.02564
M204 S1000
G1 F8640.000
G1 X118.936 Y117.215 E-0.16618
G1 X118.574 Y116.971 E-0.10080
G1 X118.083 Y117.463 E-0.16045
G1 E-0.37257 F2100.00000
G1 Z16.200 F10800.000
G1 X119.423 Y117.497
G1 Z15.600
G1 E0.80000 F2100.00000
G1 F900
G1 X120.052 Y117.546 E0.01656
G1
G1 X120.457 Y117.542 E0.01142
G1 X120.577 Y117.574 F10800.000
M204 S1250
G1 F900
G1 X121.058 Y117.092 E0.02426
M204 S1000
G1 X121.383 Y116.473 F10800.000
G1 F900
G1 X121.455 Y116.412 E0.00054
G1
G1 X121.493 Y116.316 E0.00070
G1 F8640.000
G1 X121.455 Y116.412 E-0.02389
G1 E-0.77611 F2100.00000
G1 Z16.200 F10800.000
G1 X121.631 Y110.846
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X118.705 Y110.772 E0.09906
G1 X121.717 Y110.644 E0.10203
G1 X121.717 Y110.848 E0.00692
G1 X121.691 Y110.847 E0.00088
M204 S1000
G1 X121.318 Y110.596 F10800.000
G1 F8640.000
G1 X118.705 Y110.772 E-0.68959
G1 X119.010 Y110.759 E-0.07041
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X121.717 Y109.049
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X117.555 Y108.958 E0.14091
G1 X117.555 Y108.330 E0.02127
G1 X121.717 Y108.272 E0.14089
G1 X121.717 Y108.989 E0.02427
M204 S1000
G1 X121.318 Y109.020 F10800.000
G1 X121.513 Y108.660
G1 F900
G1 X120.261 Y108.655 E0.03706
G1
G1 X119.010 Y108.650 E0.03278
G1
G1 X117.758 Y108.645 E0.02850
G1 F8640.000;_WIPE
G1 X119.010 Y108.650 E-0.28901
G1 E-0.51099 F2100.00000
G1 Z16.200 F10800.000
M107
; Filament-specific end gcode
; FRED'S CUSTOMIZED PRINTER END GCODE
G4 ; wait

; Raise nozzle and present bed
M117 Printing complete
G4 ; wait
G92 E0 ; prepare to retract
G1 E-0.8 F3000; retract to avoid stringing

; Anti-stringing end wiggle
G91 ; use relative coordinates
G1 X-0.5 Y-0.5 F1200
G1 X1 Y1 F1200
G90 ; use absolute coordinates

G1 Z76.2 ; Move print head up
G0 X0 Y210 F10200; present bed

; Reset print setting overrides
M220 S100 ; reset speed factor to 100%
M221 S100 ; reset extruder factor to 100%

; Shut down printer
M104 S0 ; turn off temperature
M140 S0 ; turn off heatbed
M107 ; turn off fan
M84 ; disable motors
M300 S40 P10 ; chirp
M73 P100 R0
M73 Q100 S0
; filament used [mm] = 3952.2
; filament used [cm3] = 9.5
; filament used [g] = 11.8
; filament cost = 0.3

; total filament used [g] = 11.8
; total filament cost = 0.3
; estimated printing time (normal mode) = 1h 27m 38s
; estimated printing time (silent mode) = 1h 28m 8s

; avoid_crossing_perimeters = 0
; bed_custom_model = 
; bed_custom_texture = 
; bed_shape = 0x0,250x0,250x210,0x210
; bed_temperature = 60
; before_layer_gcode = ;BEFORE_LAYER_CHANGE\nG92 E0.0\n;[layer_z]\n\n
; between_objects_gcode = 
; bottom_fill_pattern = rectilinear
; bottom_solid_layers = 4
; bottom_solid_min_thickness = 0.5
; bridge_acceleration = 1000
; bridge_angle = 0
; bridge_fan_speed = 100
; bridge_flow_ratio = 0.95
; bridge_speed = 30
; brim_width = 0
; clip_multipart_objects = 1
; compatible_printers_condition_cummulative = "printer_notes=~/.*PRINTER_VENDOR_PRUSA3D.*/ and printer_notes=~/.*PRINTER_MODEL_MK3.*/ and nozzle_diameter[0]==0.4";"! (printer_notes=~/.*PRINTER_VENDOR_PRUSA3D.*/ and printer_notes=~/.*PRINTER_MODEL_MK(2.5|3).*/ and single_extruder_multi_material)"
; complete_objects = 0
; cooling = 1
; cooling_tube_length = 5
; cooling_tube_retraction = 91.5
; default_acceleration = 1000
; default_filament_profile = "Prusament PLA"
; default_print_profile = 0.15mm QUALITY MK3
; deretract_speed = 0
; disable_fan_first_layers = 1
; dont_support_bridges = 1
; draft_shield = 0
; duplicate_distance = 6
; elefant_foot_compensation = 0
; end_filament_gcode = "; Filament-specific end gcode"
; end_gcode = ; FRED'S CUSTOMIZED PRINTER END GCODE\nG4 ; wait\n\n; Raise nozzle and present bed\nM117 Printing complete\nG4 ; wait\nG92 E0 ; prepare to retract\nG1 E-0.8 F3000; retract to avoid stringing\n\n; Anti-stringing end wiggle\nG91 ; use relative coordinates\nG1 X-0.5 Y-0.5 F1200\nG1 X1 Y1 F1200\nG90 ; use absolute coordinates\n\n{if layer_z < max_print_height}G1 Z{z_offset+min(layer_z+60, max_print_height)}{endif} ; Move print head up\nG0 X0 Y210 F10200; present bed\n\n; Reset print setting overrides\nM220 S100 ; reset speed factor to 100%\nM221 S100 ; reset extruder factor to 100%\n\n; Shut down printer\nM104 S0 ; turn off temperature\nM140 S0 ; turn off heatbed\nM107 ; turn off fan\nM84 ; disable motors\nM300 S40 P10 ; chirp\n
; ensure_vertical_shell_thickness = 1
; external_perimeter_extrusion_width = 0.45
; external_perimeter_speed = 25
; external_perimeters_first = 0
; extra_loading_move = -2
; extra_perimeters = 0
; extruder_clearance_height = 25
; extruder_clearance_radius = 45
; extruder_colour = ""
; extruder_offset = 0x0
; extrusion_axis = E
; extrusion_multiplier = 1
; extrusion_width = 0.45
; fan_always_on = 1
; fan_below_layer_time = 100
; filament_colour = #FF8000
; filament_cooling_final_speed = 3.4
; filament_cooling_initial_speed = 2.2
; filament_cooling_moves = 4
; filament_cost = 24.99
; filament_density = 1.24
; filament_diameter = 1.75
; filament_load_time = 0
; filament_loading_speed = 28
; filament_loading_speed_start = 3
; filament_max_volumetric_speed = 15
; filament_minimal_purge_on_wipe_tower = 15
; filament_notes = "Affordable filament for everyday printing in premium quality manufactured in-house by Josef Prusa"
; filament_ramming_parameters = "120 100 6.6 6.8 7.2 7.6 7.9 8.2 8.7 9.4 9.9 10.0| 0.05 6.6 0.45 6.8 0.95 7.8 1.45 8.3 1.95 9.7 2.45 10 2.95 7.6 3.45 7.6 3.95 7.6 4.45 7.6 4.95 7.6"
; filament_settings_id = "Prusament PLA"
; filament_soluble = 0
; filament_toolchange_delay = 0
; filament_type = PLA
; filament_unload_time = 0
; filament_unloading_speed = 90
; filament_unloading_speed_start = 100
; filament_vendor = Prusa Polymers
; fill_angle = 45
; fill_density = 20%
; fill_pattern = rectilinear
; first_layer_acceleration = 1000
; first_layer_bed_temperature = 60
; first_layer_extrusion_width = 0.42
; first_layer_height = 0.2
; first_layer_speed = 20
; first_layer_temperature = 215
; gap_fill_speed = 40
; gcode_comments = 0
; gcode_flavor = marlin
; gcode_label_objects = 0
; high_current_on_filament_swap = 0
; host_type = octoprint
; infill_acceleration = 1250
; infill_every_layers = 1
; infill_extruder = 1
; infill_extrusion_width = 0.45
; infill_first = 0
; infill_only_where_needed = 0
; infill_overlap = 25%
; infill_speed = 80
; inherits_cummulative = "0.20mm QUALITY MK3";;"Original Prusa i3 MK3S"
; interface_shells = 0
; layer_gcode = ;AFTER_LAYER_CHANGE\n;[layer_z]
; layer_height = 0.2
; machine_max_acceleration_e = 5000,5000
; machine_max_acceleration_extruding = 1250,1250
; machine_max_acceleration_retracting = 1250,1250
; machine_max_acceleration_x = 1000,960
; machine_max_acceleration_y = 1000,960
; machine_max_acceleration_z = 1000,1000
; machine_max_feedrate_e = 120,120
; machine_max_feedrate_x = 200,100
; machine_max_feedrate_y = 200,100
; machine_max_feedrate_z = 12,12
; machine_max_jerk_e = 1.5,1.5
; machine_max_jerk_x = 8,8
; machine_max_jerk_y = 8,8
; machine_max_jerk_z = 0.4,0.4
; machine_min_extruding_rate = 0,0
; machine_min_travel_rate = 0,0
; max_fan_speed = 100
; max_layer_height = 0.25
; max_print_height = 210
; max_print_speed = 200
; max_volumetric_speed = 0
; min_fan_speed = 100
; min_layer_height = 0.07
; min_print_speed = 15
; min_skirt_length = 4
; notes = 
; nozzle_diameter = 0.4
; only_retract_when_crossing_perimeters = 0
; ooze_prevention = 0
; output_filename_format = {input_filename_base}_{layer_height}mm_{filament_type[0]}_{printer_model}_{print_time}.gcode
; overhangs = 1
; parking_pos_retraction = 92
; perimeter_acceleration = 800
; perimeter_extruder = 1
; perimeter_extrusion_width = 0.45
; perimeter_speed = 45
; perimeters = 2
; post_process = 
; print_settings_id = Fred - 0.20mm QUALITY MK3 - 20% infill bridging-perim
; printer_model = MK3S
; printer_notes = Don't remove the following keywords! These keywords are used in the "compatible printer" condition of the print and filament profiles to link the particular print and filament profiles to this printer profile.\nPRINTER_VENDOR_PRUSA3D\nPRINTER_MODEL_MK3\n
; printer_settings_id = Fred - MK3S - PLA - own gcode
; printer_technology = FFF
; printer_variant = 0.4
; printer_vendor = 
; raft_layers = 0
; remaining_times = 1
; resolution = 0
; retract_before_travel = 1
; retract_before_wipe = 0%
; retract_layer_change = 1
; retract_length = 0.8
; retract_length_toolchange = 4
; retract_lift = 0.6
; retract_lift_above = 0
; retract_lift_below = 209
; retract_restart_extra = 0
; retract_restart_extra_toolchange = 0
; retract_speed = 35
; seam_position = nearest
; serial_port = 
; serial_speed = 250000
; silent_mode = 1
; single_extruder_multi_material = 0
; single_extruder_multi_material_priming = 0
; skirt_distance = 2
; skirt_height = 3
; skirts = 1
; slice_closing_radius = 0.049
; slowdown_below_layer_time = 20
; small_perimeter_speed = 25
; solid_infill_below_area = 0
; solid_infill_every_layers = 0
; solid_infill_extruder = 1
; solid_infill_extrusion_width = 0.45
; solid_infill_speed = 80
; spiral_vase = 0
; standby_temperature_delta = -5
; start_filament_gcode = "M900 K{if printer_notes=~/.*PRINTER_MODEL_MINI.*/ and nozzle_diameter[0]==0.6}0.12{elsif printer_notes=~/.*PRINTER_MODEL_MINI.*/}0.2{elsif printer_notes=~/.*PRINTER_HAS_BOWDEN.*/}200{elsif nozzle_diameter[0]==0.6}18{else}30{endif} ; Filament gcode"
; start_gcode = ; FRED'S CUSTOMIZED PRINTER START-UP GCODE\n; initial settings\nM862.3 P "[printer_model]" ; printer model check\nM862.1 P[nozzle_diameter] ; nozzle diameter check\nM115 U3.8.1 ; tell printer latest fw version\nG90 ; use absolute coordinates\nM83 ; extruder relative mode\n\n; preheat things to a low temp, get nozzle plastic mushy before driving into the bed with G28\nM117 Heat bed Warm nozzle\nM140 S[first_layer_bed_temperature] ; set bed temp first. This takes much longer than extruder\nM109 S175 ; wait for extruder temp for warming up, but not melting temp. 175 is lower than PLA(215) & PETG(240)\nG28 W ; home all without mesh bed level - homing must be done before other G0 commands. Only home after warning nozzle.\nG0 Z10.0 F1000.0; Raise nozzle before move\nG0 X20.0 Y20.0 F3000; Move nozzle to warming up location\nG0 Z0.15 F1000.0; Lower nozzle, so let PINDA warm up against the warming bed (consider moving it higher in summer)\nM190 S[first_layer_bed_temperature] ; set & wait for bed temp.\nM300 S40 P10 ; chirp\n\n; soak PINDA, before mesh bed leveling\nM117 Warm PINDA probe\nG0 X50.0 Y50.0 Z0.25 F3000; this is a good PINDA heating position (need bed areas to warm it. 1mm Z is not low enough)\n; M860 S34 ; For PETG with 85 bed. Wait until PINDA is >= 35C in winter, 37.5C spring/fall, 40C summer (PINDA in winter goes only up to 34 at 1mm Z)\nM860 S29 ; For PLA with 60 bed. Wait until PINDA is >= 35C in winter, 37.5C spring/fall, 40C summer (PINDA in winter goes only up to 34 at 1mm Z)\nM300 S40 P10 ; chirp\n\n; Mesh bed leveling\nG28 W ; home to corner/origin - without mesh bed level\nG80 N7 R5; mesh bed leveling\n\n; Heat nozzle to extrude temp\nM117 Heat Nozzle\nG0 X0.0 Y-3.0 Z50.0 F3000; this is a good nozzle heating position, outside the printing area, raised so I can see it.\nM109 S[first_layer_temperature] ; set & wait extruder temp - to melting point: PLA(215) & PETG(240)\nM300 S40 P10 ; chirp\n\n; Prime line routine\n; Draw intro line, wipe and purge\nM117 Prime wipe and purge\nG0 Z0.15 ; Restore nozzle position\nG92 E0.0 ; reset extrusion distance\nG1 Y-3.0 F1000.0 ; go outside print area (should already be there)\nG1 E0.3 F1000 ; de-retract and push ooze\nG1 X20.0 E6  F1000.0 ; fat 20mm intro line @ 0.30\nG1 X60.0 E3.2  F1000.0 ; thin +40mm intro line @ 0.08\nG1 X100.0 E6  F1000.0 ; fat +40mm intro line @ 0.15\nG1 E-0.8 F3000; retract to avoid stringing\nG1 X99.5 E0 F1000.0 ; -0.5mm wipe action to avoid string\nG1 X110.0 E0 F1000.0 ; +10mm intro line @ 0.00\nG1 E0.8 F1500; de-retract\nG92 E0.0 ; reset extrusion distance\nM300 S40 P10 ; chirp\n\n; Final print adjustments\nM221 S{if layer_height<0.075}100{else}95{endif} ; From Prusa Slicer's original gcode\nM117 Print in progress\n
; support_material = 0
; support_material_angle = 0
; support_material_auto = 1
; support_material_buildplate_only = 0
; support_material_contact_distance = 0.1
; support_material_enforce_layers = 0
; support_material_extruder = 0
; support_material_extrusion_width = 0.35
; support_material_interface_contact_loops = 0
; support_material_interface_extruder = 0
; support_material_interface_layers = 2
; support_material_interface_spacing = 0.2
; support_material_interface_speed = 100%
; support_material_pattern = rectilinear
; support_material_spacing = 2
; support_material_speed = 50
; support_material_synchronize_layers = 0
; support_material_threshold = 55
; support_material_with_sheath = 0
; support_material_xy_spacing = 50%
; temperature = 215
; thin_walls = 0
; threads = 4
; thumbnails = 
; toolchange_gcode = 
; top_fill_pattern = rectilinear
; top_infill_extrusion_width = 0.4
; top_solid_infill_speed = 40
; top_solid_layers = 5
; top_solid_min_thickness = 0.6
; travel_speed = 180
; use_firmware_retraction = 0
; use_relative_e_distances = 1
; use_volumetric_e = 0
; variable_layer_height = 1
; wipe = 1
; wipe_into_infill = 0
; wipe_into_objects = 0
; wipe_tower = 1
; wipe_tower_bridging = 10
; wipe_tower_no_sparse_layers = 0
; wipe_tower_rotation_angle = 0
; wipe_tower_width = 60
; wipe_tower_x = 170
; wipe_tower_y = 125
; wiping_volumes_extruders = 70,70
; wiping_volumes_matrix = 0
; xy_size_compensation = 0
; z_offset = 0
