; generated by PrusaSlicer 2.2.0+ on 2021-02-01 at 22:54:56 UTC

; 

; external perimeters extrusion width = 0.45mm
; perimeters extrusion width = 0.45mm
; infill extrusion width = 0.45mm
; solid infill extrusion width = 0.45mm
; top infill extrusion width = 0.40mm
; first layer extrusion width = 0.42mm

M73 P0 R31
M73 Q0 S32
M201 X1000 Y1000 Z1000 E5000 ; sets maximum accelerations, mm/sec^2
M203 X200 Y200 Z12 E120 ; sets maximum feedrates, mm/sec
M204 P1250 R1250 T1250 ; sets acceleration (P, T) and retract acceleration (R), mm/sec^2
M205 X8.00 Y8.00 Z0.40 E1.50 ; sets the jerk limits, mm/sec
M205 S0 T0 ; sets the minimum extruding and travel feed rate, mm/sec
M107
; FRED'S CUSTOMIZED PRINTER START-UP GCODE
; initial settings
M862.3 P "MK3S" ; printer model check
M862.1 P0.4 ; nozzle diameter check
M115 U3.8.1 ; tell printer latest fw version
G90 ; use absolute coordinates
M83 ; extruder relative mode

; preheat things to a low temp, get nozzle plastic mushy before driving into the bed with G28
M117 Heat bed Warm nozzle
M140 S60 ; set bed temp first. This takes much longer than extruder
M109 S175 ; wait for extruder temp for warming up, but not melting temp. 175 is lower than PLA(215) & PETG(240)
G28 W ; home all without mesh bed level - homing must be done before other G0 commands. Only home after warning nozzle.
G0 Z10.0 F1000.0; Raise nozzle before move
G0 X20.0 Y20.0 F3000; Move nozzle to warming up location
G0 Z0.15 F1000.0; Lower nozzle, so let PINDA warm up against the warming bed (consider moving it higher in summer)
M190 S60 ; set & wait for bed temp.
M300 S40 P10 ; chirp

; soak PINDA, before mesh bed leveling
M117 Warm PINDA probe
G0 X50.0 Y50.0 Z0.25 F3000; this is a good PINDA heating position (need bed areas to warm it. 1mm Z is not low enough)
; M860 S34 ; For PETG with 85 bed. Wait until PINDA is >= 35C in winter, 37.5C spring/fall, 40C summer (PINDA in winter goes only up to 34 at 1mm Z)
M860 S29 ; For PLA with 60 bed. Wait until PINDA is >= 35C in winter, 37.5C spring/fall, 40C summer (PINDA in winter goes only up to 34 at 1mm Z)
M300 S40 P10 ; chirp

; Mesh bed leveling
G28 W ; home to corner/origin - without mesh bed level
G80 N7 R5; mesh bed leveling

; Heat nozzle to extrude temp
M117 Heat Nozzle
G0 X0.0 Y-3.0 Z50.0 F3000; this is a good nozzle heating position, outside the printing area, raised so I can see it.
M109 S215 ; set & wait extruder temp - to melting point: PLA(215) & PETG(240)
M300 S40 P10 ; chirp

; Prime line routine
; Draw intro line, wipe and purge
M117 Prime wipe and purge
G0 Z0.15 ; Restore nozzle position
G92 E0.0 ; reset extrusion distance
G1 Y-3.0 F1000.0 ; go outside print area (should already be there)
G1 E0.3 F1000 ; de-retract and push ooze
M73 Q0 S31
M73 P0 R31
G1 X20.0 E6  F1000.0 ; fat 20mm intro line @ 0.30
G1 X60.0 E3.2  F1000.0 ; thin +40mm intro line @ 0.08
G1 X100.0 E6  F1000.0 ; fat +40mm intro line @ 0.15
G1 E-0.8 F3000; retract to avoid stringing
G1 X99.5 E0 F1000.0 ; -0.5mm wipe action to avoid string
G1 X110.0 E0 F1000.0 ; +10mm intro line @ 0.00
G1 E0.8 F1500; de-retract
G92 E0.0 ; reset extrusion distance
M300 S40 P10 ; chirp

; Final print adjustments
M221 S95 ; From Prusa Slicer's original gcode
M117 Print in progress
G21 ; set units to millimeters
G90 ; use absolute coordinates
M83 ; use relative distances for extrusion
M900 K30 ; Filament gcode
;BEFORE_LAYER_CHANGE
G92 E0.0
;0.2


G1 E-0.80000 F2100.00000
G1 Z0.600 F10800.000
;AFTER_LAYER_CHANGE
;0.2
G1 X14.081 Y90.322
G1 Z0.200
G1 E0.80000 F2100.00000
M204 S1000
G1 F1200.000
G1 X14.853 Y90.086 E0.02532
G1 X235.153 Y90.068 E6.90734
G1 X235.952 Y90.208 E0.02543
G1 X236.658 Y90.608 E0.02543
G1 X237.188 Y91.222 E0.02543
G1 X237.480 Y91.978 E0.02543
G1 X237.526 Y101.945 E0.31250
G1 X237.207 Y117.866 E0.49930
G1 X236.981 Y118.610 E0.02437
G1 X236.527 Y119.241 E0.02437
G1 X235.890 Y119.693 E0.02449
G1 X235.145 Y119.914 E0.02437
G1 X14.828 Y119.932 E6.90788
G1 X13.994 Y119.772 E0.02661
G1 X13.270 Y119.330 E0.02661
G1 X12.747 Y118.662 E0.02661
G1 X12.492 Y117.849 E0.02673
G1 X12.474 Y112.228 E0.17622
G1 X12.781 Y92.246 E0.62662
G1 X12.982 Y91.468 E0.02520
G1 X13.434 Y90.799 E0.02532
G1 X14.033 Y90.357 E0.02332
G1 F8640.000
G1 X14.853 Y90.086 E-0.19954
G1 X17.281 Y90.086 E-0.56046
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X15.438 Y112.831
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X234.264 Y108.653 E6.86238
G1 X234.264 Y116.868 E0.25756
G1 X15.438 Y116.868 E6.86113
G1 X15.438 Y112.891 E0.12469
G1 X15.061 Y112.461 F10800.000
G1 F1200.000
G1 X234.641 Y108.269 E6.88603
M73 Q3 S30
M73 P3 R30
G1 X234.641 Y117.245 E0.28143
G1 X15.061 Y117.245 E6.88478
G1 X15.061 Y112.521 E0.14812
G1 X15.461 Y112.459 F10800.000
G1 F8640.000
G1 X18.352 Y112.457 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X234.151 Y109.531
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X233.569 Y108.949 E0.02577
G1 X233.046 Y108.959 E0.01641
G1 X233.981 Y109.894 E0.04146
G1 X233.981 Y110.428 E0.01672
G1 X232.523 Y108.969 E0.06466
G1 X231.999 Y108.979 E0.01641
G1 X233.981 Y110.961 E0.08787
G1 X233.981 Y111.494 E0.01672
G1 X231.476 Y108.989 E0.11108
G1 X230.953 Y108.999 E0.01641
G1 X233.981 Y112.028 E0.13429
G1 X233.981 Y112.561 E0.01672
G1 X230.429 Y109.009 E0.15749
G1 X229.906 Y109.019 E0.01641
G1 X233.981 Y113.094 E0.18070
G1 X233.981 Y113.628 E0.01672
G1 X229.383 Y109.029 E0.20391
G1 X228.859 Y109.039 E0.01641
G1 X233.981 Y114.161 E0.22712
G1 X233.981 Y114.694 E0.01672
G1 X228.336 Y109.049 E0.25032
G1 X227.813 Y109.059 E0.01641
G1 X233.981 Y115.227 E0.27353
G1 X233.981 Y115.761 E0.01672
G1 X227.289 Y109.069 E0.29674
G1 X226.766 Y109.079 E0.01641
G1 X233.981 Y116.294 E0.31995
G1 X233.981 Y116.585 E0.00912
G1 X233.738 Y116.585 E0.00760
G1 X226.243 Y109.089 E0.33241
G1 X225.719 Y109.099 E0.01641
G1 X233.205 Y116.585 E0.33196
G1 X232.672 Y116.585 E0.01672
G1 X225.196 Y109.109 E0.33152
G1 X224.673 Y109.119 E0.01641
G1 X232.138 Y116.585 E0.33108
G1 X231.605 Y116.585 E0.01672
G1 X224.149 Y109.129 E0.33063
G1 X223.626 Y109.139 E0.01641
G1 X231.072 Y116.585 E0.33019
G1 X230.539 Y116.585 E0.01672
G1 X223.103 Y109.149 E0.32975
G1 X222.579 Y109.159 E0.01641
G1 X230.005 Y116.585 E0.32930
G1 X229.472 Y116.585 E0.01672
G1 X222.056 Y109.169 E0.32886
G1 X221.533 Y109.179 E0.01641
G1 X228.939 Y116.585 E0.32842
G1 X228.405 Y116.585 E0.01672
G1 X221.009 Y109.189 E0.32797
G1 X220.486 Y109.199 E0.01641
G1 X227.872 Y116.585 E0.32753
G1 X227.339 Y116.585 E0.01672
G1 X219.963 Y109.209 E0.32709
G1 X219.439 Y109.219 E0.01641
G1 X226.805 Y116.585 E0.32665
G1 X226.272 Y116.585 E0.01672
G1 X218.916 Y109.229 E0.32620
G1 X218.393 Y109.239 E0.01641
G1 X225.739 Y116.585 E0.32576
G1 X225.205 Y116.585 E0.01672
G1 X217.869 Y109.249 E0.32532
G1 X217.346 Y109.259 E0.01641
G1 X224.672 Y116.585 E0.32487
G1 X224.139 Y116.585 E0.01672
G1 X216.823 Y109.269 E0.32443
G1 X216.299 Y109.279 E0.01641
G1 X223.605 Y116.585 E0.32399
G1 X223.072 Y116.585 E0.01672
G1 X215.776 Y109.289 E0.32354
G1 X215.253 Y109.299 E0.01641
G1 X222.539 Y116.585 E0.32310
G1 X222.005 Y116.585 E0.01672
G1 X214.729 Y109.309 E0.32266
G1 X214.206 Y109.319 E0.01641
G1 X221.472 Y116.585 E0.32222
G1 X220.939 Y116.585 E0.01672
G1 X213.683 Y109.329 E0.32177
G1 X213.159 Y109.339 E0.01641
G1 X220.405 Y116.585 E0.32133
G1 X219.872 Y116.585 E0.01672
G1 X212.636 Y109.349 E0.32089
G1 X212.113 Y109.359 E0.01641
G1 X219.339 Y116.585 E0.32044
G1 X218.805 Y116.585 E0.01672
G1 X211.589 Y109.369 E0.32000
G1 X211.066 Y109.379 E0.01641
G1 X218.272 Y116.585 E0.31956
G1 X217.739 Y116.585 E0.01672
G1 X210.543 Y109.389 E0.31911
G1 X210.019 Y109.399 E0.01641
G1 X217.206 Y116.585 E0.31867
G1 X216.672 Y116.585 E0.01672
G1 X209.496 Y109.409 E0.31823
G1 X208.973 Y109.419 E0.01641
G1 X216.139 Y116.585 E0.31778
G1 X215.606 Y116.585 E0.01672
G1 X208.449 Y109.429 E0.31734
G1 X207.926 Y109.439 E0.01641
G1 X215.072 Y116.585 E0.31690
G1 X214.539 Y116.585 E0.01672
G1 X207.403 Y109.449 E0.31646
G1 X206.879 Y109.459 E0.01641
G1 X214.006 Y116.585 E0.31601
G1 X213.472 Y116.585 E0.01672
G1 X206.356 Y109.469 E0.31557
G1 X205.833 Y109.479 E0.01641
G1 X212.939 Y116.585 E0.31513
G1 X212.406 Y116.585 E0.01672
G1 X205.309 Y109.489 E0.31468
G1 X204.786 Y109.499 E0.01641
G1 X211.872 Y116.585 E0.31424
G1 X211.339 Y116.585 E0.01672
G1 X204.263 Y109.509 E0.31380
G1 X203.740 Y109.519 E0.01641
G1 X210.806 Y116.585 E0.31335
G1 X210.272 Y116.585 E0.01672
G1 X203.216 Y109.529 E0.31291
G1 X202.693 Y109.539 E0.01641
G1 X209.739 Y116.585 E0.31247
G1 X209.206 Y116.585 E0.01672
G1 X202.170 Y109.549 E0.31202
G1 X201.646 Y109.559 E0.01641
G1 X208.672 Y116.585 E0.31158
G1 X208.139 Y116.585 E0.01672
G1 X201.123 Y109.569 E0.31114
G1 X200.600 Y109.579 E0.01641
G1 X207.606 Y116.585 E0.31070
G1 X207.072 Y116.585 E0.01672
G1 X200.076 Y109.589 E0.31025
G1 X199.553 Y109.599 E0.01641
G1 X206.539 Y116.585 E0.30981
G1 X206.006 Y116.585 E0.01672
G1 X199.030 Y109.609 E0.30937
G1 X198.506 Y109.619 E0.01641
G1 X205.472 Y116.585 E0.30892
G1 X204.939 Y116.585 E0.01672
G1 X197.983 Y109.629 E0.30848
G1 X197.460 Y109.639 E0.01641
G1 X204.406 Y116.585 E0.30804
G1 X203.872 Y116.585 E0.01672
G1 X196.936 Y109.649 E0.30759
G1 X196.413 Y109.659 E0.01641
G1 X203.339 Y116.585 E0.30715
G1 X202.806 Y116.585 E0.01672
G1 X195.890 Y109.669 E0.30671
G1 X195.366 Y109.679 E0.01641
G1 X202.273 Y116.585 E0.30627
G1 X201.739 Y116.585 E0.01672
G1 X194.843 Y109.689 E0.30582
G1 X194.320 Y109.699 E0.01641
G1 X201.206 Y116.585 E0.30538
G1 X200.673 Y116.585 E0.01672
G1 X193.796 Y109.709 E0.30494
G1 X193.273 Y109.719 E0.01641
G1 X200.139 Y116.585 E0.30449
G1 X199.606 Y116.585 E0.01672
G1 X192.750 Y109.729 E0.30405
G1 X192.226 Y109.739 E0.01641
G1 X199.073 Y116.585 E0.30361
G1 X198.539 Y116.585 E0.01672
G1 X191.703 Y109.749 E0.30316
G1 X191.180 Y109.759 E0.01641
G1 X198.006 Y116.585 E0.30272
G1 X197.473 Y116.585 E0.01672
G1 X190.656 Y109.769 E0.30228
G1 X190.133 Y109.779 E0.01641
G1 X196.939 Y116.585 E0.30183
G1 X196.406 Y116.585 E0.01672
G1 X189.610 Y109.789 E0.30139
G1 X189.086 Y109.799 E0.01641
G1 X195.873 Y116.585 E0.30095
G1 X195.339 Y116.585 E0.01672
G1 X188.563 Y109.809 E0.30051
G1 X188.040 Y109.819 E0.01641
G1 X194.806 Y116.585 E0.30006
G1 X194.273 Y116.585 E0.01672
G1 X187.516 Y109.829 E0.29962
G1 X186.993 Y109.839 E0.01641
G1 X193.739 Y116.585 E0.29918
G1 X193.206 Y116.585 E0.01672
G1 X186.470 Y109.849 E0.29873
M73 Q6 S29
G1 X185.946 Y109.859 E0.01641
G1 X192.673 Y116.585 E0.29829
G1 X192.139 Y116.585 E0.01672
G1 X185.423 Y109.869 E0.29785
M73 P6 R29
G1 X184.900 Y109.879 E0.01641
G1 X191.606 Y116.585 E0.29740
G1 X191.073 Y116.585 E0.01672
G1 X184.376 Y109.889 E0.29696
G1 X183.853 Y109.899 E0.01641
G1 X190.539 Y116.585 E0.29652
G1 X190.006 Y116.585 E0.01672
G1 X183.330 Y109.909 E0.29608
G1 X182.806 Y109.919 E0.01641
G1 X189.473 Y116.585 E0.29563
G1 X188.939 Y116.585 E0.01672
G1 X182.283 Y109.929 E0.29519
G1 X181.760 Y109.939 E0.01641
G1 X188.406 Y116.585 E0.29475
G1 X187.873 Y116.585 E0.01672
G1 X181.236 Y109.949 E0.29430
G1 X180.713 Y109.959 E0.01641
G1 X187.340 Y116.585 E0.29386
G1 X186.806 Y116.585 E0.01672
G1 X180.190 Y109.969 E0.29342
G1 X179.666 Y109.979 E0.01641
G1 X186.273 Y116.585 E0.29297
G1 X185.740 Y116.585 E0.01672
G1 X179.143 Y109.989 E0.29253
G1 X178.620 Y109.999 E0.01641
G1 X185.206 Y116.585 E0.29209
G1 X184.673 Y116.585 E0.01672
G1 X178.096 Y110.008 E0.29164
G1 X177.573 Y110.018 E0.01641
G1 X184.140 Y116.585 E0.29120
G1 X183.606 Y116.585 E0.01672
G1 X177.050 Y110.028 E0.29076
G1 X176.526 Y110.038 E0.01641
G1 X183.073 Y116.585 E0.29032
G1 X182.540 Y116.585 E0.01672
G1 X176.003 Y110.048 E0.28987
G1 X175.480 Y110.058 E0.01641
G1 X182.006 Y116.585 E0.28943
G1 X181.473 Y116.585 E0.01672
G1 X174.956 Y110.068 E0.28899
G1 X174.433 Y110.078 E0.01641
G1 X180.940 Y116.585 E0.28854
G1 X180.406 Y116.585 E0.01672
G1 X173.910 Y110.088 E0.28810
G1 X173.386 Y110.098 E0.01641
G1 X179.873 Y116.585 E0.28766
G1 X179.340 Y116.585 E0.01672
G1 X172.863 Y110.108 E0.28721
G1 X172.340 Y110.118 E0.01641
G1 X178.806 Y116.585 E0.28677
G1 X178.273 Y116.585 E0.01672
G1 X171.816 Y110.128 E0.28633
G1 X171.293 Y110.138 E0.01641
G1 X177.740 Y116.585 E0.28588
G1 X177.206 Y116.585 E0.01672
G1 X170.770 Y110.148 E0.28544
G1 X170.246 Y110.158 E0.01641
G1 X176.673 Y116.585 E0.28500
G1 X176.140 Y116.585 E0.01672
G1 X169.723 Y110.168 E0.28456
G1 X169.200 Y110.178 E0.01641
G1 X175.606 Y116.585 E0.28411
G1 X175.073 Y116.585 E0.01672
G1 X168.676 Y110.188 E0.28367
G1 X168.153 Y110.198 E0.01641
G1 X174.540 Y116.585 E0.28323
G1 X174.006 Y116.585 E0.01672
G1 X167.630 Y110.208 E0.28278
G1 X167.106 Y110.218 E0.01641
G1 X173.473 Y116.585 E0.28234
G1 X172.940 Y116.585 E0.01672
G1 X166.583 Y110.228 E0.28190
G1 X166.060 Y110.238 E0.01641
G1 X172.407 Y116.585 E0.28145
G1 X171.873 Y116.585 E0.01672
G1 X165.536 Y110.248 E0.28101
G1 X165.013 Y110.258 E0.01641
G1 X171.340 Y116.585 E0.28057
G1 X170.807 Y116.585 E0.01672
G1 X164.490 Y110.268 E0.28013
G1 X163.966 Y110.278 E0.01641
G1 X170.273 Y116.585 E0.27968
G1 X169.740 Y116.585 E0.01672
G1 X163.443 Y110.288 E0.27924
G1 X162.920 Y110.298 E0.01641
G1 X169.207 Y116.585 E0.27880
G1 X168.673 Y116.585 E0.01672
G1 X162.396 Y110.308 E0.27835
G1 X161.873 Y110.318 E0.01641
G1 X168.140 Y116.585 E0.27791
G1 X167.607 Y116.585 E0.01672
G1 X161.350 Y110.328 E0.27747
G1 X160.826 Y110.338 E0.01641
G1 X167.073 Y116.585 E0.27702
G1 X166.540 Y116.585 E0.01672
G1 X160.303 Y110.348 E0.27658
G1 X159.780 Y110.358 E0.01641
G1 X166.007 Y116.585 E0.27614
G1 X165.473 Y116.585 E0.01672
G1 X159.256 Y110.368 E0.27569
G1 X158.733 Y110.378 E0.01641
G1 X164.940 Y116.585 E0.27525
G1 X164.407 Y116.585 E0.01672
G1 X158.210 Y110.388 E0.27481
G1 X157.686 Y110.398 E0.01641
G1 X163.873 Y116.585 E0.27437
G1 X163.340 Y116.585 E0.01672
G1 X157.163 Y110.408 E0.27392
G1 X156.640 Y110.418 E0.01641
G1 X162.807 Y116.585 E0.27348
G1 X162.273 Y116.585 E0.01672
G1 X156.116 Y110.428 E0.27304
G1 X155.593 Y110.438 E0.01641
G1 X161.740 Y116.585 E0.27259
G1 X161.207 Y116.585 E0.01672
G1 X155.070 Y110.448 E0.27215
G1 X154.546 Y110.458 E0.01641
G1 X160.673 Y116.585 E0.27171
G1 X160.140 Y116.585 E0.01672
G1 X154.023 Y110.468 E0.27126
G1 X153.500 Y110.478 E0.01641
G1 X159.607 Y116.585 E0.27082
G1 X159.074 Y116.585 E0.01672
G1 X152.976 Y110.488 E0.27038
G1 X152.453 Y110.498 E0.01641
G1 X158.540 Y116.585 E0.26994
G1 X158.007 Y116.585 E0.01672
G1 X151.930 Y110.508 E0.26949
G1 X151.406 Y110.518 E0.01641
G1 X157.474 Y116.585 E0.26905
G1 X156.940 Y116.585 E0.01672
G1 X150.883 Y110.528 E0.26861
G1 X150.360 Y110.538 E0.01641
G1 X156.407 Y116.585 E0.26816
G1 X155.874 Y116.585 E0.01672
G1 X149.836 Y110.548 E0.26772
G1 X149.313 Y110.558 E0.01641
G1 X155.340 Y116.585 E0.26728
G1 X154.807 Y116.585 E0.01672
G1 X148.790 Y110.568 E0.26683
G1 X148.266 Y110.578 E0.01641
G1 X154.274 Y116.585 E0.26639
G1 X153.740 Y116.585 E0.01672
G1 X147.743 Y110.588 E0.26595
G1 X147.220 Y110.598 E0.01641
G1 X153.207 Y116.585 E0.26550
G1 X152.674 Y116.585 E0.01672
G1 X146.697 Y110.608 E0.26506
G1 X146.173 Y110.618 E0.01641
G1 X152.140 Y116.585 E0.26462
G1 X151.607 Y116.585 E0.01672
G1 X145.650 Y110.628 E0.26418
G1 X145.127 Y110.638 E0.01641
G1 X151.074 Y116.585 E0.26373
G1 X150.540 Y116.585 E0.01672
G1 X144.603 Y110.648 E0.26329
G1 X144.080 Y110.658 E0.01641
G1 X150.007 Y116.585 E0.26285
G1 X149.474 Y116.585 E0.01672
G1 X143.557 Y110.668 E0.26240
G1 X143.033 Y110.678 E0.01641
G1 X148.940 Y116.585 E0.26196
G1 X148.407 Y116.585 E0.01672
G1 X142.510 Y110.688 E0.26152
G1 X141.987 Y110.698 E0.01641
G1 X147.874 Y116.585 E0.26107
G1 X147.340 Y116.585 E0.01672
G1 X141.463 Y110.708 E0.26063
G1 X140.940 Y110.718 E0.01641
G1 X146.807 Y116.585 E0.26019
G1 X146.274 Y116.585 E0.01672
G1 X140.417 Y110.728 E0.25974
G1 X139.893 Y110.738 E0.01641
G1 X145.740 Y116.585 E0.25930
G1 X145.207 Y116.585 E0.01672
G1 X139.370 Y110.748 E0.25886
G1 X138.847 Y110.758 E0.01641
G1 X144.674 Y116.585 E0.25842
G1 X144.141 Y116.585 E0.01672
G1 X138.323 Y110.768 E0.25797
G1 X137.800 Y110.778 E0.01641
G1 X143.607 Y116.585 E0.25753
G1 X143.074 Y116.585 E0.01672
G1 X137.277 Y110.788 E0.25709
G1 X136.753 Y110.798 E0.01641
G1 X142.541 Y116.585 E0.25664
G1 X142.007 Y116.585 E0.01672
G1 X136.230 Y110.808 E0.25620
G1 X135.707 Y110.818 E0.01641
G1 X141.474 Y116.585 E0.25576
G1 X140.941 Y116.585 E0.01672
G1 X135.183 Y110.828 E0.25531
G1 X134.660 Y110.838 E0.01641
G1 X140.407 Y116.585 E0.25487
G1 X139.874 Y116.585 E0.01672
G1 X134.137 Y110.848 E0.25443
G1 X133.613 Y110.858 E0.01641
G1 X139.341 Y116.585 E0.25399
G1 X138.807 Y116.585 E0.01672
G1 X133.090 Y110.868 E0.25354
G1 X132.567 Y110.878 E0.01641
G1 X138.274 Y116.585 E0.25310
G1 X137.741 Y116.585 E0.01672
G1 X132.043 Y110.888 E0.25266
G1 X131.520 Y110.898 E0.01641
G1 X137.207 Y116.585 E0.25221
G1 X136.674 Y116.585 E0.01672
G1 X130.997 Y110.908 E0.25177
G1 X130.473 Y110.918 E0.01641
G1 X136.141 Y116.585 E0.25133
G1 X135.607 Y116.585 E0.01672
G1 X129.950 Y110.928 E0.25088
G1 X129.427 Y110.938 E0.01641
G1 X135.074 Y116.585 E0.25044
G1 X134.541 Y116.585 E0.01672
G1 X128.903 Y110.948 E0.25000
G1 X128.380 Y110.958 E0.01641
G1 X134.007 Y116.585 E0.24955
G1 X133.474 Y116.585 E0.01672
G1 X127.857 Y110.968 E0.24911
G1 X127.333 Y110.978 E0.01641
G1 X132.941 Y116.585 E0.24867
G1 X132.407 Y116.585 E0.01672
G1 X126.810 Y110.988 E0.24823
G1 X126.287 Y110.998 E0.01641
G1 X131.874 Y116.585 E0.24778
G1 X131.341 Y116.585 E0.01672
G1 X125.763 Y111.008 E0.24734
G1 X125.240 Y111.018 E0.01641
G1 X130.807 Y116.585 E0.24690
G1 X130.274 Y116.585 E0.01672
G1 X124.717 Y111.028 E0.24645
G1 X124.193 Y111.038 E0.01641
G1 X129.741 Y116.585 E0.24601
G1 X129.208 Y116.585 E0.01672
G1 X123.670 Y111.048 E0.24557
G1 X123.147 Y111.058 E0.01641
G1 X128.674 Y116.585 E0.24512
G1 X128.141 Y116.585 E0.01672
G1 X122.623 Y111.068 E0.24468
G1 X122.100 Y111.078 E0.01641
G1 X127.608 Y116.585 E0.24424
G1 X127.074 Y116.585 E0.01672
G1 X121.577 Y111.088 E0.24380
G1 X121.053 Y111.098 E0.01641
G1 X126.541 Y116.585 E0.24335
G1 X126.008 Y116.585 E0.01672
G1 X120.530 Y111.107 E0.24291
G1 X120.007 Y111.117 E0.01641
G1 X125.474 Y116.585 E0.24247
G1 X124.941 Y116.585 E0.01672
G1 X119.483 Y111.127 E0.24202
G1 X118.960 Y111.137 E0.01641
G1 X124.408 Y116.585 E0.24158
M73 Q9 S28
G1 X123.874 Y116.585 E0.01672
G1 X118.437 Y111.147 E0.24114
G1 X117.913 Y111.157 E0.01641
G1 X123.341 Y116.585 E0.24069
M73 P10 R28
G1 X122.808 Y116.585 E0.01672
G1 X117.390 Y111.167 E0.24025
G1 X116.867 Y111.177 E0.01641
G1 X122.274 Y116.585 E0.23981
G1 X121.741 Y116.585 E0.01672
G1 X116.343 Y111.187 E0.23936
G1 X115.820 Y111.197 E0.01641
G1 X121.208 Y116.585 E0.23892
G1 X120.674 Y116.585 E0.01672
G1 X115.297 Y111.207 E0.23848
G1 X114.773 Y111.217 E0.01641
G1 X120.141 Y116.585 E0.23804
G1 X119.608 Y116.585 E0.01672
G1 X114.250 Y111.227 E0.23759
G1 X113.727 Y111.237 E0.01641
G1 X119.074 Y116.585 E0.23715
G1 X118.541 Y116.585 E0.01672
G1 X113.203 Y111.247 E0.23671
G1 X112.680 Y111.257 E0.01641
G1 X118.008 Y116.585 E0.23626
G1 X117.474 Y116.585 E0.01672
G1 X112.157 Y111.267 E0.23582
G1 X111.633 Y111.277 E0.01641
G1 X116.941 Y116.585 E0.23538
G1 X116.408 Y116.585 E0.01672
G1 X111.110 Y111.287 E0.23493
G1 X110.587 Y111.297 E0.01641
G1 X115.874 Y116.585 E0.23449
G1 X115.341 Y116.585 E0.01672
G1 X110.063 Y111.307 E0.23405
G1 X109.540 Y111.317 E0.01641
G1 X114.808 Y116.585 E0.23360
G1 X114.275 Y116.585 E0.01672
G1 X109.017 Y111.327 E0.23316
G1 X108.493 Y111.337 E0.01641
G1 X113.741 Y116.585 E0.23272
G1 X113.208 Y116.585 E0.01672
G1 X107.970 Y111.347 E0.23228
G1 X107.447 Y111.357 E0.01641
G1 X112.675 Y116.585 E0.23183
G1 X112.141 Y116.585 E0.01672
G1 X106.923 Y111.367 E0.23139
G1 X106.400 Y111.377 E0.01641
G1 X111.608 Y116.585 E0.23095
G1 X111.075 Y116.585 E0.01672
G1 X105.877 Y111.387 E0.23050
G1 X105.353 Y111.397 E0.01641
G1 X110.541 Y116.585 E0.23006
G1 X110.008 Y116.585 E0.01672
G1 X104.830 Y111.407 E0.22962
G1 X104.307 Y111.417 E0.01641
G1 X109.475 Y116.585 E0.22917
G1 X108.941 Y116.585 E0.01672
G1 X103.783 Y111.427 E0.22873
G1 X103.260 Y111.437 E0.01641
G1 X108.408 Y116.585 E0.22829
G1 X107.875 Y116.585 E0.01672
G1 X102.737 Y111.447 E0.22785
G1 X102.213 Y111.457 E0.01641
G1 X107.341 Y116.585 E0.22740
G1 X106.808 Y116.585 E0.01672
G1 X101.690 Y111.467 E0.22696
G1 X101.167 Y111.477 E0.01641
G1 X106.275 Y116.585 E0.22652
G1 X105.741 Y116.585 E0.01672
G1 X100.643 Y111.487 E0.22607
G1 X100.120 Y111.497 E0.01641
G1 X105.208 Y116.585 E0.22563
G1 X104.675 Y116.585 E0.01672
G1 X99.597 Y111.507 E0.22519
G1 X99.073 Y111.517 E0.01641
G1 X104.141 Y116.585 E0.22474
G1 X103.608 Y116.585 E0.01672
G1 X98.550 Y111.527 E0.22430
G1 X98.027 Y111.537 E0.01641
G1 X103.075 Y116.585 E0.22386
G1 X102.541 Y116.585 E0.01672
G1 X97.503 Y111.547 E0.22341
G1 X96.980 Y111.557 E0.01641
G1 X102.008 Y116.585 E0.22297
G1 X101.475 Y116.585 E0.01672
G1 X96.457 Y111.567 E0.22253
G1 X95.933 Y111.577 E0.01641
G1 X100.941 Y116.585 E0.22209
G1 X100.408 Y116.585 E0.01672
G1 X95.410 Y111.587 E0.22164
G1 X94.887 Y111.597 E0.01641
G1 X99.875 Y116.585 E0.22120
G1 X99.342 Y116.585 E0.01672
G1 X94.363 Y111.607 E0.22076
G1 X93.840 Y111.617 E0.01641
G1 X98.808 Y116.585 E0.22031
G1 X98.275 Y116.585 E0.01672
G1 X93.317 Y111.627 E0.21987
G1 X92.793 Y111.637 E0.01641
G1 X97.742 Y116.585 E0.21943
G1 X97.208 Y116.585 E0.01672
G1 X92.270 Y111.647 E0.21898
G1 X91.747 Y111.657 E0.01641
G1 X96.675 Y116.585 E0.21854
G1 X96.142 Y116.585 E0.01672
G1 X91.223 Y111.667 E0.21810
G1 X90.700 Y111.677 E0.01641
G1 X95.608 Y116.585 E0.21765
G1 X95.075 Y116.585 E0.01672
G1 X90.177 Y111.687 E0.21721
G1 X89.653 Y111.697 E0.01641
G1 X94.542 Y116.585 E0.21677
G1 X94.008 Y116.585 E0.01672
G1 X89.130 Y111.707 E0.21633
G1 X88.607 Y111.717 E0.01641
G1 X93.475 Y116.585 E0.21588
G1 X92.942 Y116.585 E0.01672
G1 X88.084 Y111.727 E0.21544
G1 X87.560 Y111.737 E0.01641
G1 X92.408 Y116.585 E0.21500
G1 X91.875 Y116.585 E0.01672
G1 X87.037 Y111.747 E0.21455
G1 X86.514 Y111.757 E0.01641
G1 X91.342 Y116.585 E0.21411
G1 X90.808 Y116.585 E0.01672
G1 X85.990 Y111.767 E0.21367
G1 X85.467 Y111.777 E0.01641
G1 X90.275 Y116.585 E0.21322
G1 X89.742 Y116.585 E0.01672
G1 X84.944 Y111.787 E0.21278
G1 X84.420 Y111.797 E0.01641
G1 X89.208 Y116.585 E0.21234
G1 X88.675 Y116.585 E0.01672
G1 X83.897 Y111.807 E0.21190
G1 X83.374 Y111.817 E0.01641
G1 X88.142 Y116.585 E0.21145
G1 X87.608 Y116.585 E0.01672
G1 X82.850 Y111.827 E0.21101
G1 X82.327 Y111.837 E0.01641
G1 X87.075 Y116.585 E0.21057
G1 X86.542 Y116.585 E0.01672
G1 X81.804 Y111.847 E0.21012
G1 X81.280 Y111.857 E0.01641
G1 X86.009 Y116.585 E0.20968
G1 X85.475 Y116.585 E0.01672
G1 X80.757 Y111.867 E0.20924
G1 X80.234 Y111.877 E0.01641
G1 X84.942 Y116.585 E0.20879
G1 X84.409 Y116.585 E0.01672
G1 X79.710 Y111.887 E0.20835
G1 X79.187 Y111.897 E0.01641
G1 X83.875 Y116.585 E0.20791
G1 X83.342 Y116.585 E0.01672
G1 X78.664 Y111.907 E0.20746
G1 X78.140 Y111.917 E0.01641
G1 X82.809 Y116.585 E0.20702
G1 X82.275 Y116.585 E0.01672
G1 X77.617 Y111.927 E0.20658
G1 X77.094 Y111.937 E0.01641
G1 X81.742 Y116.585 E0.20614
G1 X81.209 Y116.585 E0.01672
G1 X76.570 Y111.947 E0.20569
G1 X76.047 Y111.957 E0.01641
G1 X80.675 Y116.585 E0.20525
G1 X80.142 Y116.585 E0.01672
G1 X75.524 Y111.967 E0.20481
G1 X75.000 Y111.977 E0.01641
G1 X79.609 Y116.585 E0.20436
G1 X79.075 Y116.585 E0.01672
G1 X74.477 Y111.987 E0.20392
G1 X73.954 Y111.997 E0.01641
G1 X78.542 Y116.585 E0.20348
G1 X78.009 Y116.585 E0.01672
G1 X73.430 Y112.007 E0.20303
G1 X72.907 Y112.017 E0.01641
G1 X77.475 Y116.585 E0.20259
G1 X76.942 Y116.585 E0.01672
G1 X72.384 Y112.027 E0.20215
G1 X71.860 Y112.037 E0.01641
G1 X76.409 Y116.585 E0.20171
G1 X75.875 Y116.585 E0.01672
G1 X71.337 Y112.047 E0.20126
G1 X70.814 Y112.057 E0.01641
G1 X75.342 Y116.585 E0.20082
G1 X74.809 Y116.585 E0.01672
G1 X70.290 Y112.067 E0.20038
G1 X69.767 Y112.077 E0.01641
G1 X74.275 Y116.585 E0.19993
G1 X73.742 Y116.585 E0.01672
G1 X69.244 Y112.087 E0.19949
G1 X68.720 Y112.097 E0.01641
G1 X73.209 Y116.585 E0.19905
G1 X72.675 Y116.585 E0.01672
G1 X68.197 Y112.107 E0.19860
G1 X67.674 Y112.117 E0.01641
G1 X72.142 Y116.585 E0.19816
G1 X71.609 Y116.585 E0.01672
G1 X67.150 Y112.127 E0.19772
G1 X66.627 Y112.137 E0.01641
G1 X71.076 Y116.585 E0.19727
G1 X70.542 Y116.585 E0.01672
G1 X66.104 Y112.147 E0.19683
G1 X65.580 Y112.157 E0.01641
G1 X70.009 Y116.585 E0.19639
G1 X69.476 Y116.585 E0.01672
G1 X65.057 Y112.167 E0.19595
G1 X64.534 Y112.177 E0.01641
G1 X68.942 Y116.585 E0.19550
G1 X68.409 Y116.585 E0.01672
G1 X64.010 Y112.187 E0.19506
G1 X63.487 Y112.196 E0.01641
G1 X67.876 Y116.585 E0.19462
G1 X67.342 Y116.585 E0.01672
G1 X62.964 Y112.206 E0.19417
G1 X62.440 Y112.216 E0.01641
G1 X66.809 Y116.585 E0.19373
G1 X66.276 Y116.585 E0.01672
G1 X61.917 Y112.226 E0.19329
G1 X61.394 Y112.236 E0.01641
G1 X65.742 Y116.585 E0.19284
G1 X65.209 Y116.585 E0.01672
G1 X60.870 Y112.246 E0.19240
G1 X60.347 Y112.256 E0.01641
G1 X64.676 Y116.585 E0.19196
G1 X64.142 Y116.585 E0.01672
G1 X59.824 Y112.266 E0.19151
G1 X59.300 Y112.276 E0.01641
G1 X63.609 Y116.585 E0.19107
G1 X63.076 Y116.585 E0.01672
G1 X58.777 Y112.286 E0.19063
G1 X58.254 Y112.296 E0.01641
G1 X62.542 Y116.585 E0.19019
G1 X62.009 Y116.585 E0.01672
G1 X57.730 Y112.306 E0.18974
G1 X57.207 Y112.316 E0.01641
G1 X61.476 Y116.585 E0.18930
G1 X60.942 Y116.585 E0.01672
G1 X56.684 Y112.326 E0.18886
G1 X56.160 Y112.336 E0.01641
G1 X60.409 Y116.585 E0.18841
G1 X59.876 Y116.585 E0.01672
G1 X55.637 Y112.346 E0.18797
G1 X55.114 Y112.356 E0.01641
G1 X59.342 Y116.585 E0.18753
G1 X58.809 Y116.585 E0.01672
G1 X54.590 Y112.366 E0.18708
G1 X54.067 Y112.376 E0.01641
G1 X58.276 Y116.585 E0.18664
G1 X57.742 Y116.585 E0.01672
G1 X53.544 Y112.386 E0.18620
G1 X53.020 Y112.396 E0.01641
G1 X57.209 Y116.585 E0.18576
G1 X56.676 Y116.585 E0.01672
G1 X52.497 Y112.406 E0.18531
G1 X51.974 Y112.416 E0.01641
G1 X56.143 Y116.585 E0.18487
G1 X55.609 Y116.585 E0.01672
G1 X51.450 Y112.426 E0.18443
G1 X50.927 Y112.436 E0.01641
G1 X55.076 Y116.585 E0.18398
G1 X54.543 Y116.585 E0.01672
G1 X50.404 Y112.446 E0.18354
G1 X49.880 Y112.456 E0.01641
G1 X54.009 Y116.585 E0.18310
G1 X53.476 Y116.585 E0.01672
G1 X49.357 Y112.466 E0.18265
G1 X48.834 Y112.476 E0.01641
G1 X52.943 Y116.585 E0.18221
G1 X52.409 Y116.585 E0.01672
G1 X48.310 Y112.486 E0.18177
G1 X47.787 Y112.496 E0.01641
G1 X51.876 Y116.585 E0.18132
G1 X51.343 Y116.585 E0.01672
G1 X47.264 Y112.506 E0.18088
G1 X46.740 Y112.516 E0.01641
G1 X50.809 Y116.585 E0.18044
G1 X50.276 Y116.585 E0.01672
G1 X46.217 Y112.526 E0.18000
G1 X45.694 Y112.536 E0.01641
G1 X49.743 Y116.585 E0.17955
G1 X49.209 Y116.585 E0.01672
G1 X45.170 Y112.546 E0.17911
G1 X44.647 Y112.556 E0.01641
G1 X48.676 Y116.585 E0.17867
G1 X48.143 Y116.585 E0.01672
G1 X44.124 Y112.566 E0.17822
G1 X43.600 Y112.576 E0.01641
G1 X47.609 Y116.585 E0.17778
G1 X47.076 Y116.585 E0.01672
G1 X43.077 Y112.586 E0.17734
G1 X42.554 Y112.596 E0.01641
G1 X46.543 Y116.585 E0.17689
G1 X46.009 Y116.585 E0.01672
G1 X42.030 Y112.606 E0.17645
G1 X41.507 Y112.616 E0.01641
G1 X45.476 Y116.585 E0.17601
G1 X44.943 Y116.585 E0.01672
G1 X40.984 Y112.626 E0.17557
G1 X40.460 Y112.636 E0.01641
G1 X44.409 Y116.585 E0.17512
G1 X43.876 Y116.585 E0.01672
G1 X39.937 Y112.646 E0.17468
G1 X39.414 Y112.656 E0.01641
G1 X43.343 Y116.585 E0.17424
G1 X42.809 Y116.585 E0.01672
G1 X38.890 Y112.666 E0.17379
G1 X38.367 Y112.676 E0.01641
G1 X42.276 Y116.585 E0.17335
G1 X41.743 Y116.585 E0.01672
G1 X37.844 Y112.686 E0.17291
G1 X37.320 Y112.696 E0.01641
G1 X41.210 Y116.585 E0.17246
G1 X40.676 Y116.585 E0.01672
G1 X36.797 Y112.706 E0.17202
G1 X36.274 Y112.716 E0.01641
G1 X40.143 Y116.585 E0.17158
G1 X39.610 Y116.585 E0.01672
G1 X35.750 Y112.726 E0.17113
G1 X35.227 Y112.736 E0.01641
G1 X39.076 Y116.585 E0.17069
G1 X38.543 Y116.585 E0.01672
G1 X34.704 Y112.746 E0.17025
G1 X34.180 Y112.756 E0.01641
G1 X38.010 Y116.585 E0.16981
G1 X37.476 Y116.585 E0.01672
G1 X33.657 Y112.766 E0.16936
G1 X33.134 Y112.776 E0.01641
G1 X36.943 Y116.585 E0.16892
G1 X36.410 Y116.585 E0.01672
G1 X32.610 Y112.786 E0.16848
M73 Q13 S27
G1 X32.087 Y112.796 E0.01641
G1 X35.876 Y116.585 E0.16803
G1 X35.343 Y116.585 E0.01672
G1 X31.564 Y112.806 E0.16759
G1 X31.041 Y112.816 E0.01641
G1 X34.810 Y116.585 E0.16715
M73 P13 R27
G1 X34.276 Y116.585 E0.01672
G1 X30.517 Y112.826 E0.16670
G1 X29.994 Y112.836 E0.01641
G1 X33.743 Y116.585 E0.16626
G1 X33.210 Y116.585 E0.01672
G1 X29.471 Y112.846 E0.16582
G1 X28.947 Y112.856 E0.01641
G1 X32.676 Y116.585 E0.16537
G1 X32.143 Y116.585 E0.01672
G1 X28.424 Y112.866 E0.16493
G1 X27.901 Y112.876 E0.01641
G1 X31.610 Y116.585 E0.16449
G1 X31.076 Y116.585 E0.01672
G1 X27.377 Y112.886 E0.16405
G1 X26.854 Y112.896 E0.01641
G1 X30.543 Y116.585 E0.16360
G1 X30.010 Y116.585 E0.01672
G1 X26.331 Y112.906 E0.16316
G1 X25.807 Y112.916 E0.01641
G1 X29.476 Y116.585 E0.16272
G1 X28.943 Y116.585 E0.01672
G1 X25.284 Y112.926 E0.16227
G1 X24.761 Y112.936 E0.01641
G1 X28.410 Y116.585 E0.16183
G1 X27.877 Y116.585 E0.01672
G1 X24.237 Y112.946 E0.16139
G1 X23.714 Y112.956 E0.01641
G1 X27.343 Y116.585 E0.16094
G1 X26.810 Y116.585 E0.01672
G1 X23.191 Y112.966 E0.16050
G1 X22.667 Y112.976 E0.01641
G1 X26.277 Y116.585 E0.16006
G1 X25.743 Y116.585 E0.01672
G1 X22.144 Y112.986 E0.15962
G1 X21.621 Y112.996 E0.01641
G1 X25.210 Y116.585 E0.15917
G1 X24.677 Y116.585 E0.01672
G1 X21.097 Y113.006 E0.15873
G1 X20.574 Y113.016 E0.01641
G1 X24.143 Y116.585 E0.15829
G1 X23.610 Y116.585 E0.01672
G1 X20.051 Y113.026 E0.15784
G1 X19.527 Y113.036 E0.01641
G1 X23.077 Y116.585 E0.15740
G1 X22.543 Y116.585 E0.01672
G1 X19.004 Y113.046 E0.15696
G1 X18.481 Y113.056 E0.01641
G1 X22.010 Y116.585 E0.15651
G1 X21.477 Y116.585 E0.01672
G1 X17.957 Y113.066 E0.15607
G1 X17.434 Y113.076 E0.01641
G1 X20.943 Y116.585 E0.15563
G1 X20.410 Y116.585 E0.01672
G1 X16.911 Y113.086 E0.15518
G1 X16.387 Y113.096 E0.01641
G1 X19.877 Y116.585 E0.15474
G1 X19.343 Y116.585 E0.01672
G1 X15.864 Y113.106 E0.15430
G1 X15.721 Y113.108 E0.00450
G1 X15.721 Y113.496 E0.01214
G1 X18.810 Y116.585 E0.13700
G1 X18.277 Y116.585 E0.01672
G1 X15.721 Y114.029 E0.11335
G1 X15.721 Y114.562 E0.01672
G1 X17.743 Y116.585 E0.08970
G1 X17.210 Y116.585 E0.01672
G1 X15.721 Y115.096 E0.06605
G1 X15.721 Y115.629 E0.01672
G1 X16.677 Y116.585 E0.04240
G1 X16.143 Y116.585 E0.01672
G1 X15.551 Y115.993 E0.02628
G1 F8640.000
G1 X16.143 Y116.585 E-0.19349
G1 X16.677 Y116.585 E-0.12315
G1 X15.721 Y115.629 E-0.31224
G1 X15.721 Y115.096 E-0.12315
G1 X15.745 Y115.120 E-0.00798
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X15.910 Y97.172
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X15.736 Y97.169 E0.00545
G1 X15.736 Y93.132 E0.12658
G1 X234.562 Y93.132 E6.86113
G1 X234.562 Y101.347 E0.25756
G1 X15.970 Y97.174 E6.85505
G1 X15.359 Y97.539 F10800.000
G1 F1200.000
G1 X15.359 Y92.755 E0.15000
G1 X234.939 Y92.755 E6.88478
G1 X234.939 Y101.731 E0.28144
G1 X15.419 Y97.540 E6.88415
G1 X15.557 Y97.191 F10800.000
G1 F8640.000
G1 X15.378 Y94.249 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X234.449 Y94.008
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X233.856 Y93.415 E0.02631
G1 X233.323 Y93.415 E0.01674
G1 X234.279 Y94.372 E0.04245
G1 X234.279 Y94.905 E0.01674
G1 X232.789 Y93.415 E0.06612
G1 X232.255 Y93.415 E0.01674
G1 X234.279 Y95.439 E0.08979
G1 X234.279 Y95.972 E0.01674
G1 X231.722 Y93.415 E0.11346
G1 X231.188 Y93.415 E0.01674
G1 X234.279 Y96.506 E0.13713
G1 X234.279 Y97.039 E0.01674
G1 X230.655 Y93.415 E0.16080
M73 Q16 S26
G1 X230.121 Y93.415 E0.01674
G1 X234.279 Y97.573 E0.18447
G1 X234.279 Y98.107 E0.01674
G1 X229.588 Y93.415 E0.20814
G1 X229.054 Y93.415 E0.01674
G1 X234.279 Y98.640 E0.23181
G1 X234.279 Y99.174 E0.01674
G1 X228.521 Y93.415 E0.25548
G1 X227.987 Y93.415 E0.01674
G1 X234.279 Y99.707 E0.27915
M73 P16 R26
G1 X234.279 Y100.241 E0.01674
G1 X227.454 Y93.415 E0.30282
G1 X226.920 Y93.415 E0.01674
G1 X234.279 Y100.774 E0.32649
G1 X234.279 Y101.058 E0.00891
G1 X234.025 Y101.054 E0.00798
G1 X226.387 Y93.415 E0.33888
G1 X225.853 Y93.415 E0.01674
G1 X233.481 Y101.043 E0.33842
G1 X232.937 Y101.033 E0.01707
G1 X225.319 Y93.415 E0.33796
G1 X224.786 Y93.415 E0.01674
G1 X232.393 Y101.022 E0.33750
G1 X231.849 Y101.012 E0.01707
G1 X224.252 Y93.415 E0.33704
G1 X223.719 Y93.415 E0.01674
G1 X231.306 Y101.002 E0.33658
G1 X230.762 Y100.991 E0.01707
G1 X223.185 Y93.415 E0.33612
G1 X222.652 Y93.415 E0.01674
G1 X230.218 Y100.981 E0.33566
G1 X229.674 Y100.970 E0.01707
G1 X222.118 Y93.415 E0.33520
G1 X221.585 Y93.415 E0.01674
G1 X229.130 Y100.960 E0.33474
G1 X228.586 Y100.950 E0.01707
G1 X221.051 Y93.415 E0.33428
G1 X220.518 Y93.415 E0.01674
G1 X228.042 Y100.939 E0.33382
G1 X227.498 Y100.929 E0.01707
G1 X219.984 Y93.415 E0.33335
G1 X219.450 Y93.415 E0.01674
G1 X226.954 Y100.919 E0.33289
G1 X226.410 Y100.908 E0.01707
G1 X218.917 Y93.415 E0.33243
G1 X218.383 Y93.415 E0.01674
G1 X225.866 Y100.898 E0.33197
G1 X225.322 Y100.887 E0.01707
G1 X217.850 Y93.415 E0.33151
G1 X217.316 Y93.415 E0.01674
G1 X224.778 Y100.877 E0.33105
G1 X224.234 Y100.867 E0.01707
G1 X216.783 Y93.415 E0.33059
G1 X216.249 Y93.415 E0.01674
G1 X223.691 Y100.856 E0.33013
G1 X223.147 Y100.846 E0.01707
G1 X215.716 Y93.415 E0.32967
G1 X215.182 Y93.415 E0.01674
G1 X222.603 Y100.835 E0.32921
G1 X222.059 Y100.825 E0.01707
G1 X214.649 Y93.415 E0.32875
G1 X214.115 Y93.415 E0.01674
G1 X221.515 Y100.815 E0.32829
G1 X220.971 Y100.804 E0.01707
G1 X213.581 Y93.415 E0.32783
G1 X213.048 Y93.415 E0.01674
G1 X220.427 Y100.794 E0.32737
G1 X219.883 Y100.784 E0.01707
G1 X212.514 Y93.415 E0.32691
G1 X211.981 Y93.415 E0.01674
G1 X219.339 Y100.773 E0.32644
G1 X218.795 Y100.763 E0.01707
G1 X211.447 Y93.415 E0.32598
G1 X210.914 Y93.415 E0.01674
G1 X218.251 Y100.752 E0.32552
G1 X217.707 Y100.742 E0.01707
G1 X210.380 Y93.415 E0.32506
G1 X209.847 Y93.415 E0.01674
G1 X217.163 Y100.732 E0.32460
G1 X216.619 Y100.721 E0.01707
G1 X209.313 Y93.415 E0.32414
G1 X208.780 Y93.415 E0.01674
G1 X216.076 Y100.711 E0.32368
G1 X215.532 Y100.700 E0.01707
G1 X208.246 Y93.415 E0.32322
G1 X207.712 Y93.415 E0.01674
G1 X214.988 Y100.690 E0.32276
G1 X214.444 Y100.680 E0.01707
G1 X207.179 Y93.415 E0.32230
G1 X206.645 Y93.415 E0.01674
G1 X213.900 Y100.669 E0.32184
G1 X213.356 Y100.659 E0.01707
G1 X206.112 Y93.415 E0.32138
G1 X205.578 Y93.415 E0.01674
G1 X212.812 Y100.649 E0.32092
G1 X212.268 Y100.638 E0.01707
G1 X205.045 Y93.415 E0.32046
G1 X204.511 Y93.415 E0.01674
G1 X211.724 Y100.628 E0.31999
G1 X211.180 Y100.617 E0.01707
G1 X203.978 Y93.415 E0.31953
G1 X203.444 Y93.415 E0.01674
G1 X210.636 Y100.607 E0.31907
G1 X210.092 Y100.597 E0.01707
G1 X202.911 Y93.415 E0.31861
G1 X202.377 Y93.415 E0.01674
G1 X209.548 Y100.586 E0.31815
G1 X209.004 Y100.576 E0.01707
G1 X201.844 Y93.415 E0.31769
G1 X201.310 Y93.415 E0.01674
G1 X208.461 Y100.565 E0.31723
G1 X207.917 Y100.555 E0.01707
G1 X200.776 Y93.415 E0.31677
G1 X200.243 Y93.415 E0.01674
G1 X207.373 Y100.545 E0.31631
G1 X206.829 Y100.534 E0.01707
G1 X199.709 Y93.415 E0.31585
G1 X199.176 Y93.415 E0.01674
G1 X206.285 Y100.524 E0.31539
G1 X205.741 Y100.514 E0.01707
G1 X198.642 Y93.415 E0.31493
G1 X198.109 Y93.415 E0.01674
G1 X205.197 Y100.503 E0.31447
G1 X204.653 Y100.493 E0.01707
G1 X197.575 Y93.415 E0.31401
G1 X197.042 Y93.415 E0.01674
G1 X204.109 Y100.482 E0.31355
G1 X203.565 Y100.472 E0.01707
G1 X196.508 Y93.415 E0.31308
G1 X195.975 Y93.415 E0.01674
G1 X203.021 Y100.462 E0.31262
G1 X202.477 Y100.451 E0.01707
G1 X195.441 Y93.415 E0.31216
G1 X194.907 Y93.415 E0.01674
G1 X201.933 Y100.441 E0.31170
G1 X201.390 Y100.430 E0.01707
G1 X194.374 Y93.415 E0.31124
G1 X193.840 Y93.415 E0.01674
G1 X200.846 Y100.420 E0.31078
G1 X200.302 Y100.410 E0.01707
G1 X193.307 Y93.415 E0.31032
G1 X192.773 Y93.415 E0.01674
G1 X199.758 Y100.399 E0.30986
G1 X199.214 Y100.389 E0.01707
G1 X192.240 Y93.415 E0.30940
G1 X191.706 Y93.415 E0.01674
G1 X198.670 Y100.379 E0.30894
G1 X198.126 Y100.368 E0.01707
G1 X191.173 Y93.415 E0.30848
G1 X190.639 Y93.415 E0.01674
G1 X197.582 Y100.358 E0.30802
G1 X197.038 Y100.347 E0.01707
G1 X190.106 Y93.415 E0.30756
G1 X189.572 Y93.415 E0.01674
G1 X196.494 Y100.337 E0.30710
G1 X195.950 Y100.327 E0.01707
G1 X189.038 Y93.415 E0.30664
G1 X188.505 Y93.415 E0.01674
G1 X195.406 Y100.316 E0.30617
G1 X194.862 Y100.306 E0.01707
G1 X187.971 Y93.415 E0.30571
G1 X187.438 Y93.415 E0.01674
G1 X194.318 Y100.296 E0.30525
G1 X193.775 Y100.285 E0.01707
G1 X186.904 Y93.415 E0.30479
G1 X186.371 Y93.415 E0.01674
G1 X193.231 Y100.275 E0.30433
G1 X192.687 Y100.264 E0.01707
G1 X185.837 Y93.415 E0.30387
G1 X185.304 Y93.415 E0.01674
G1 X192.143 Y100.254 E0.30341
G1 X191.599 Y100.244 E0.01707
G1 X184.770 Y93.415 E0.30295
G1 X184.237 Y93.415 E0.01674
G1 X191.055 Y100.233 E0.30249
G1 X190.511 Y100.223 E0.01707
G1 X183.703 Y93.415 E0.30203
G1 X183.170 Y93.415 E0.01674
G1 X189.967 Y100.212 E0.30157
G1 X189.423 Y100.202 E0.01707
G1 X182.636 Y93.415 E0.30111
G1 X182.102 Y93.415 E0.01674
G1 X188.879 Y100.192 E0.30065
G1 X188.335 Y100.181 E0.01707
G1 X181.569 Y93.415 E0.30019
G1 X181.035 Y93.415 E0.01674
G1 X187.791 Y100.171 E0.29972
G1 X187.247 Y100.161 E0.01707
G1 X180.502 Y93.415 E0.29926
G1 X179.968 Y93.415 E0.01674
G1 X186.703 Y100.150 E0.29880
G1 X186.160 Y100.140 E0.01707
G1 X179.435 Y93.415 E0.29834
G1 X178.901 Y93.415 E0.01674
G1 X185.616 Y100.129 E0.29788
G1 X185.072 Y100.119 E0.01707
G1 X178.368 Y93.415 E0.29742
G1 X177.834 Y93.415 E0.01674
G1 X184.528 Y100.109 E0.29696
G1 X183.984 Y100.098 E0.01707
G1 X177.301 Y93.415 E0.29650
G1 X176.767 Y93.415 E0.01674
G1 X183.440 Y100.088 E0.29604
G1 X182.896 Y100.077 E0.01707
G1 X176.233 Y93.415 E0.29558
G1 X175.700 Y93.415 E0.01674
G1 X182.352 Y100.067 E0.29512
G1 X181.808 Y100.057 E0.01707
G1 X175.166 Y93.415 E0.29466
G1 X174.633 Y93.415 E0.01674
G1 X181.264 Y100.046 E0.29420
G1 X180.720 Y100.036 E0.01707
G1 X174.099 Y93.415 E0.29374
G1 X173.566 Y93.415 E0.01674
G1 X180.176 Y100.026 E0.29328
G1 X179.632 Y100.015 E0.01707
G1 X173.032 Y93.415 E0.29281
G1 X172.499 Y93.415 E0.01674
G1 X179.088 Y100.005 E0.29235
G1 X178.545 Y99.994 E0.01707
G1 X171.965 Y93.415 E0.29189
G1 X171.432 Y93.415 E0.01674
G1 X178.001 Y99.984 E0.29143
G1 X177.457 Y99.974 E0.01707
G1 X170.898 Y93.415 E0.29097
G1 X170.364 Y93.415 E0.01674
G1 X176.913 Y99.963 E0.29051
M73 Q19 S25
G1 X176.369 Y99.953 E0.01707
G1 X169.831 Y93.415 E0.29005
G1 X169.297 Y93.415 E0.01674
G1 X175.825 Y99.942 E0.28959
G1 X175.281 Y99.932 E0.01707
G1 X168.764 Y93.415 E0.28913
G1 X168.230 Y93.415 E0.01674
G1 X174.737 Y99.922 E0.28867
M73 P19 R25
G1 X174.193 Y99.911 E0.01707
G1 X167.697 Y93.415 E0.28821
G1 X167.163 Y93.415 E0.01674
G1 X173.649 Y99.901 E0.28775
G1 X173.105 Y99.891 E0.01707
G1 X166.630 Y93.415 E0.28729
G1 X166.096 Y93.415 E0.01674
G1 X172.561 Y99.880 E0.28683
G1 X172.017 Y99.870 E0.01707
G1 X165.563 Y93.415 E0.28637
G1 X165.029 Y93.415 E0.01674
G1 X171.474 Y99.859 E0.28590
G1 X170.930 Y99.849 E0.01707
G1 X164.495 Y93.415 E0.28544
G1 X163.962 Y93.415 E0.01674
G1 X170.386 Y99.839 E0.28498
G1 X169.842 Y99.828 E0.01707
G1 X163.428 Y93.415 E0.28452
G1 X162.895 Y93.415 E0.01674
G1 X169.298 Y99.818 E0.28406
G1 X168.754 Y99.807 E0.01707
G1 X162.361 Y93.415 E0.28360
G1 X161.828 Y93.415 E0.01674
G1 X168.210 Y99.797 E0.28314
G1 X167.666 Y99.787 E0.01707
G1 X161.294 Y93.415 E0.28268
G1 X160.761 Y93.415 E0.01674
G1 X167.122 Y99.776 E0.28222
G1 X166.578 Y99.766 E0.01707
G1 X160.227 Y93.415 E0.28176
G1 X159.694 Y93.415 E0.01674
G1 X166.034 Y99.756 E0.28130
G1 X165.490 Y99.745 E0.01707
G1 X159.160 Y93.415 E0.28084
G1 X158.627 Y93.415 E0.01674
G1 X164.946 Y99.735 E0.28038
G1 X164.402 Y99.724 E0.01707
G1 X158.093 Y93.415 E0.27992
G1 X157.559 Y93.415 E0.01674
G1 X163.859 Y99.714 E0.27945
G1 X163.315 Y99.704 E0.01707
G1 X157.026 Y93.415 E0.27899
G1 X156.492 Y93.415 E0.01674
G1 X162.771 Y99.693 E0.27853
G1 X162.227 Y99.683 E0.01707
G1 X155.959 Y93.415 E0.27807
G1 X155.425 Y93.415 E0.01674
G1 X161.683 Y99.672 E0.27761
G1 X161.139 Y99.662 E0.01707
G1 X154.892 Y93.415 E0.27715
G1 X154.358 Y93.415 E0.01674
G1 X160.595 Y99.652 E0.27669
G1 X160.051 Y99.641 E0.01707
G1 X153.825 Y93.415 E0.27623
G1 X153.291 Y93.415 E0.01674
G1 X159.507 Y99.631 E0.27577
G1 X158.963 Y99.621 E0.01707
G1 X152.758 Y93.415 E0.27531
G1 X152.224 Y93.415 E0.01674
G1 X158.419 Y99.610 E0.27485
G1 X157.875 Y99.600 E0.01707
G1 X151.690 Y93.415 E0.27439
G1 X151.157 Y93.415 E0.01674
G1 X157.331 Y99.589 E0.27393
G1 X156.787 Y99.579 E0.01707
G1 X150.623 Y93.415 E0.27347
G1 X150.090 Y93.415 E0.01674
G1 X156.244 Y99.569 E0.27301
G1 X155.700 Y99.558 E0.01707
G1 X149.556 Y93.415 E0.27254
G1 X149.023 Y93.415 E0.01674
G1 X155.156 Y99.548 E0.27208
G1 X154.612 Y99.537 E0.01707
G1 X148.489 Y93.415 E0.27162
G1 X147.956 Y93.415 E0.01674
G1 X154.068 Y99.527 E0.27116
G1 X153.524 Y99.517 E0.01707
G1 X147.422 Y93.415 E0.27070
G1 X146.889 Y93.415 E0.01674
G1 X152.980 Y99.506 E0.27024
G1 X152.436 Y99.496 E0.01707
G1 X146.355 Y93.415 E0.26978
G1 X145.821 Y93.415 E0.01674
G1 X151.892 Y99.486 E0.26932
G1 X151.348 Y99.475 E0.01707
G1 X145.288 Y93.415 E0.26886
G1 X144.754 Y93.415 E0.01674
G1 X150.804 Y99.465 E0.26840
G1 X150.260 Y99.454 E0.01707
G1 X144.221 Y93.415 E0.26794
G1 X143.687 Y93.415 E0.01674
G1 X149.716 Y99.444 E0.26748
G1 X149.172 Y99.434 E0.01707
G1 X143.154 Y93.415 E0.26702
G1 X142.620 Y93.415 E0.01674
G1 X148.629 Y99.423 E0.26656
G1 X148.085 Y99.413 E0.01707
G1 X142.087 Y93.415 E0.26610
G1 X141.553 Y93.415 E0.01674
G1 X147.541 Y99.402 E0.26563
G1 X146.997 Y99.392 E0.01707
G1 X141.020 Y93.415 E0.26517
G1 X140.486 Y93.415 E0.01674
G1 X146.453 Y99.382 E0.26471
G1 X145.909 Y99.371 E0.01707
G1 X139.953 Y93.415 E0.26425
G1 X139.419 Y93.415 E0.01674
G1 X145.365 Y99.361 E0.26379
G1 X144.821 Y99.351 E0.01707
G1 X138.885 Y93.415 E0.26333
G1 X138.352 Y93.415 E0.01674
G1 X144.277 Y99.340 E0.26287
G1 X143.733 Y99.330 E0.01707
G1 X137.818 Y93.415 E0.26241
G1 X137.285 Y93.415 E0.01674
G1 X143.189 Y99.319 E0.26195
G1 X142.645 Y99.309 E0.01707
G1 X136.751 Y93.415 E0.26149
G1 X136.218 Y93.415 E0.01674
G1 X142.101 Y99.299 E0.26103
G1 X141.558 Y99.288 E0.01707
G1 X135.684 Y93.415 E0.26057
G1 X135.151 Y93.415 E0.01674
G1 X141.014 Y99.278 E0.26011
G1 X140.470 Y99.267 E0.01707
G1 X134.617 Y93.415 E0.25965
G1 X134.084 Y93.415 E0.01674
G1 X139.926 Y99.257 E0.25918
G1 X139.382 Y99.247 E0.01707
G1 X133.550 Y93.415 E0.25872
G1 X133.016 Y93.415 E0.01674
G1 X138.838 Y99.236 E0.25826
G1 X138.294 Y99.226 E0.01707
G1 X132.483 Y93.415 E0.25780
G1 X131.949 Y93.415 E0.01674
G1 X137.750 Y99.216 E0.25734
G1 X137.206 Y99.205 E0.01707
G1 X131.416 Y93.415 E0.25688
G1 X130.882 Y93.415 E0.01674
G1 X136.662 Y99.195 E0.25642
G1 X136.118 Y99.184 E0.01707
G1 X130.349 Y93.415 E0.25596
G1 X129.815 Y93.415 E0.01674
G1 X135.574 Y99.174 E0.25550
G1 X135.030 Y99.164 E0.01707
G1 X129.282 Y93.415 E0.25504
G1 X128.748 Y93.415 E0.01674
G1 X134.486 Y99.153 E0.25458
G1 X133.943 Y99.143 E0.01707
G1 X128.215 Y93.415 E0.25412
G1 X127.681 Y93.415 E0.01674
G1 X133.399 Y99.132 E0.25366
G1 X132.855 Y99.122 E0.01707
G1 X127.147 Y93.415 E0.25320
G1 X126.614 Y93.415 E0.01674
G1 X132.311 Y99.112 E0.25274
G1 X131.767 Y99.101 E0.01707
G1 X126.080 Y93.415 E0.25227
G1 X125.547 Y93.415 E0.01674
G1 X131.223 Y99.091 E0.25181
G1 X130.679 Y99.081 E0.01707
G1 X125.013 Y93.415 E0.25135
G1 X124.480 Y93.415 E0.01674
G1 X130.135 Y99.070 E0.25089
G1 X129.591 Y99.060 E0.01707
G1 X123.946 Y93.415 E0.25043
G1 X123.413 Y93.415 E0.01674
G1 X129.047 Y99.049 E0.24997
G1 X128.503 Y99.039 E0.01707
G1 X122.879 Y93.415 E0.24951
G1 X122.346 Y93.415 E0.01674
G1 X127.959 Y99.029 E0.24905
G1 X127.415 Y99.018 E0.01707
G1 X121.812 Y93.415 E0.24859
G1 X121.279 Y93.415 E0.01674
G1 X126.871 Y99.008 E0.24813
G1 X126.328 Y98.997 E0.01707
G1 X120.745 Y93.415 E0.24767
G1 X120.211 Y93.415 E0.01674
G1 X125.784 Y98.987 E0.24721
G1 X125.240 Y98.977 E0.01707
G1 X119.678 Y93.415 E0.24675
G1 X119.144 Y93.415 E0.01674
G1 X124.696 Y98.966 E0.24629
G1 X124.152 Y98.956 E0.01707
G1 X118.611 Y93.415 E0.24583
G1 X118.077 Y93.415 E0.01674
G1 X123.608 Y98.946 E0.24536
G1 X123.064 Y98.935 E0.01707
G1 X117.544 Y93.415 E0.24490
G1 X117.010 Y93.415 E0.01674
G1 X122.520 Y98.925 E0.24444
G1 X121.976 Y98.914 E0.01707
G1 X116.477 Y93.415 E0.24398
G1 X115.943 Y93.415 E0.01674
G1 X121.432 Y98.904 E0.24352
G1 X120.888 Y98.894 E0.01707
G1 X115.410 Y93.415 E0.24306
G1 X114.876 Y93.415 E0.01674
G1 X120.344 Y98.883 E0.24260
G1 X119.800 Y98.873 E0.01707
G1 X114.342 Y93.415 E0.24214
G1 X113.809 Y93.415 E0.01674
G1 X119.256 Y98.863 E0.24168
G1 X118.713 Y98.852 E0.01707
G1 X113.275 Y93.415 E0.24122
G1 X112.742 Y93.415 E0.01674
G1 X118.169 Y98.842 E0.24076
G1 X117.625 Y98.831 E0.01707
G1 X112.208 Y93.415 E0.24030
G1 X111.675 Y93.415 E0.01674
G1 X117.081 Y98.821 E0.23984
G1 X116.537 Y98.811 E0.01707
G1 X111.141 Y93.415 E0.23938
G1 X110.608 Y93.415 E0.01674
G1 X115.993 Y98.800 E0.23891
G1 X115.449 Y98.790 E0.01707
G1 X110.074 Y93.415 E0.23845
G1 X109.541 Y93.415 E0.01674
G1 X114.905 Y98.779 E0.23799
G1 X114.361 Y98.769 E0.01707
G1 X109.007 Y93.415 E0.23753
G1 X108.473 Y93.415 E0.01674
G1 X113.817 Y98.759 E0.23707
G1 X113.273 Y98.748 E0.01707
G1 X107.940 Y93.415 E0.23661
G1 X107.406 Y93.415 E0.01674
G1 X112.729 Y98.738 E0.23615
G1 X112.185 Y98.728 E0.01707
G1 X106.873 Y93.415 E0.23569
G1 X106.339 Y93.415 E0.01674
G1 X111.642 Y98.717 E0.23523
G1 X111.098 Y98.707 E0.01707
G1 X105.806 Y93.415 E0.23477
G1 X105.272 Y93.415 E0.01674
G1 X110.554 Y98.696 E0.23431
G1 X110.010 Y98.686 E0.01707
G1 X104.739 Y93.415 E0.23385
G1 X104.205 Y93.415 E0.01674
G1 X109.466 Y98.676 E0.23339
G1 X108.922 Y98.665 E0.01707
G1 X103.672 Y93.415 E0.23293
G1 X103.138 Y93.415 E0.01674
G1 X108.378 Y98.655 E0.23247
G1 X107.834 Y98.644 E0.01707
G1 X102.604 Y93.415 E0.23200
G1 X102.071 Y93.415 E0.01674
G1 X107.290 Y98.634 E0.23154
G1 X106.746 Y98.624 E0.01707
G1 X101.537 Y93.415 E0.23108
G1 X101.004 Y93.415 E0.01674
G1 X106.202 Y98.613 E0.23062
G1 X105.658 Y98.603 E0.01707
G1 X100.470 Y93.415 E0.23016
G1 X99.937 Y93.415 E0.01674
G1 X105.114 Y98.593 E0.22970
G1 X104.570 Y98.582 E0.01707
G1 X99.403 Y93.415 E0.22924
M73 Q22 S24
G1 X98.870 Y93.415 E0.01674
G1 X104.027 Y98.572 E0.22878
G1 X103.483 Y98.561 E0.01707
G1 X98.336 Y93.415 E0.22832
G1 X97.803 Y93.415 E0.01674
G1 X102.939 Y98.551 E0.22786
G1 X102.395 Y98.541 E0.01707
G1 X97.269 Y93.415 E0.22740
G1 X96.736 Y93.415 E0.01674
G1 X101.851 Y98.530 E0.22694
M73 P22 R24
G1 X101.307 Y98.520 E0.01707
G1 X96.202 Y93.415 E0.22648
G1 X95.668 Y93.415 E0.01674
G1 X100.763 Y98.509 E0.22602
G1 X100.219 Y98.499 E0.01707
G1 X95.135 Y93.415 E0.22556
G1 X94.601 Y93.415 E0.01674
G1 X99.675 Y98.489 E0.22509
G1 X99.131 Y98.478 E0.01707
G1 X94.068 Y93.415 E0.22463
G1 X93.534 Y93.415 E0.01674
G1 X98.587 Y98.468 E0.22417
G1 X98.043 Y98.458 E0.01707
G1 X93.001 Y93.415 E0.22371
G1 X92.467 Y93.415 E0.01674
G1 X97.499 Y98.447 E0.22325
G1 X96.955 Y98.437 E0.01707
G1 X91.934 Y93.415 E0.22279
G1 X91.400 Y93.415 E0.01674
G1 X96.412 Y98.426 E0.22233
G1 X95.868 Y98.416 E0.01707
G1 X90.867 Y93.415 E0.22187
G1 X90.333 Y93.415 E0.01674
G1 X95.324 Y98.406 E0.22141
G1 X94.780 Y98.395 E0.01707
G1 X89.799 Y93.415 E0.22095
G1 X89.266 Y93.415 E0.01674
G1 X94.236 Y98.385 E0.22049
G1 X93.692 Y98.374 E0.01707
G1 X88.732 Y93.415 E0.22003
G1 X88.199 Y93.415 E0.01674
G1 X93.148 Y98.364 E0.21957
G1 X92.604 Y98.354 E0.01707
G1 X87.665 Y93.415 E0.21911
G1 X87.132 Y93.415 E0.01674
G1 X92.060 Y98.343 E0.21864
G1 X91.516 Y98.333 E0.01707
G1 X86.598 Y93.415 E0.21818
G1 X86.065 Y93.415 E0.01674
G1 X90.972 Y98.323 E0.21772
G1 X90.428 Y98.312 E0.01707
G1 X85.531 Y93.415 E0.21726
G1 X84.998 Y93.415 E0.01674
G1 X89.884 Y98.302 E0.21680
G1 X89.341 Y98.291 E0.01707
G1 X84.464 Y93.415 E0.21634
G1 X83.930 Y93.415 E0.01674
G1 X88.797 Y98.281 E0.21588
G1 X88.253 Y98.271 E0.01707
G1 X83.397 Y93.415 E0.21542
G1 X82.863 Y93.415 E0.01674
G1 X87.709 Y98.260 E0.21496
G1 X87.165 Y98.250 E0.01707
G1 X82.330 Y93.415 E0.21450
G1 X81.796 Y93.415 E0.01674
G1 X86.621 Y98.239 E0.21404
G1 X86.077 Y98.229 E0.01707
G1 X81.263 Y93.415 E0.21358
G1 X80.729 Y93.415 E0.01674
G1 X85.533 Y98.219 E0.21312
G1 X84.989 Y98.208 E0.01707
G1 X80.196 Y93.415 E0.21266
G1 X79.662 Y93.415 E0.01674
G1 X84.445 Y98.198 E0.21220
G1 X83.901 Y98.188 E0.01707
G1 X79.129 Y93.415 E0.21173
G1 X78.595 Y93.415 E0.01674
G1 X83.357 Y98.177 E0.21127
G1 X82.813 Y98.167 E0.01707
G1 X78.062 Y93.415 E0.21081
G1 X77.528 Y93.415 E0.01674
G1 X82.269 Y98.156 E0.21035
G1 X81.726 Y98.146 E0.01707
G1 X76.994 Y93.415 E0.20989
G1 X76.461 Y93.415 E0.01674
G1 X81.182 Y98.136 E0.20943
G1 X80.638 Y98.125 E0.01707
G1 X75.927 Y93.415 E0.20897
G1 X75.394 Y93.415 E0.01674
G1 X80.094 Y98.115 E0.20851
G1 X79.550 Y98.104 E0.01707
G1 X74.860 Y93.415 E0.20805
G1 X74.327 Y93.415 E0.01674
G1 X79.006 Y98.094 E0.20759
G1 X78.462 Y98.084 E0.01707
G1 X73.793 Y93.415 E0.20713
G1 X73.260 Y93.415 E0.01674
G1 X77.918 Y98.073 E0.20667
G1 X77.374 Y98.063 E0.01707
G1 X72.726 Y93.415 E0.20621
G1 X72.193 Y93.415 E0.01674
G1 X76.830 Y98.053 E0.20575
G1 X76.286 Y98.042 E0.01707
G1 X71.659 Y93.415 E0.20529
G1 X71.125 Y93.415 E0.01674
G1 X75.742 Y98.032 E0.20482
G1 X75.198 Y98.021 E0.01707
G1 X70.592 Y93.415 E0.20436
G1 X70.058 Y93.415 E0.01674
G1 X74.654 Y98.011 E0.20390
G1 X74.111 Y98.001 E0.01707
G1 X69.525 Y93.415 E0.20344
G1 X68.991 Y93.415 E0.01674
G1 X73.567 Y97.990 E0.20298
G1 X73.023 Y97.980 E0.01707
G1 X68.458 Y93.415 E0.20252
G1 X67.924 Y93.415 E0.01674
G1 X72.479 Y97.969 E0.20206
G1 X71.935 Y97.959 E0.01707
G1 X67.391 Y93.415 E0.20160
G1 X66.857 Y93.415 E0.01674
G1 X71.391 Y97.949 E0.20114
G1 X70.847 Y97.938 E0.01707
G1 X66.324 Y93.415 E0.20068
G1 X65.790 Y93.415 E0.01674
G1 X70.303 Y97.928 E0.20022
G1 X69.759 Y97.918 E0.01707
G1 X65.256 Y93.415 E0.19976
G1 X64.723 Y93.415 E0.01674
G1 X69.215 Y97.907 E0.19930
G1 X68.671 Y97.897 E0.01707
G1 X64.189 Y93.415 E0.19884
G1 X63.656 Y93.415 E0.01674
G1 X68.127 Y97.886 E0.19837
G1 X67.583 Y97.876 E0.01707
G1 X63.122 Y93.415 E0.19791
G1 X62.589 Y93.415 E0.01674
G1 X67.039 Y97.866 E0.19745
G1 X66.496 Y97.855 E0.01707
G1 X62.055 Y93.415 E0.19699
G1 X61.522 Y93.415 E0.01674
G1 X65.952 Y97.845 E0.19653
G1 X65.408 Y97.834 E0.01707
G1 X60.988 Y93.415 E0.19607
G1 X60.455 Y93.415 E0.01674
G1 X64.864 Y97.824 E0.19561
G1 X64.320 Y97.814 E0.01707
G1 X59.921 Y93.415 E0.19515
G1 X59.387 Y93.415 E0.01674
G1 X63.776 Y97.803 E0.19469
G1 X63.232 Y97.793 E0.01707
G1 X58.854 Y93.415 E0.19423
G1 X58.320 Y93.415 E0.01674
G1 X62.688 Y97.783 E0.19377
G1 X62.144 Y97.772 E0.01707
G1 X57.787 Y93.415 E0.19331
G1 X57.253 Y93.415 E0.01674
G1 X61.600 Y97.762 E0.19285
G1 X61.056 Y97.751 E0.01707
G1 X56.720 Y93.415 E0.19239
G1 X56.186 Y93.415 E0.01674
G1 X60.512 Y97.741 E0.19193
G1 X59.968 Y97.731 E0.01707
G1 X55.653 Y93.415 E0.19146
G1 X55.119 Y93.415 E0.01674
G1 X59.425 Y97.720 E0.19100
G1 X58.881 Y97.710 E0.01707
G1 X54.586 Y93.415 E0.19054
G1 X54.052 Y93.415 E0.01674
G1 X58.337 Y97.699 E0.19008
G1 X57.793 Y97.689 E0.01707
G1 X53.519 Y93.415 E0.18962
G1 X52.985 Y93.415 E0.01674
G1 X57.249 Y97.679 E0.18916
G1 X56.705 Y97.668 E0.01707
G1 X52.451 Y93.415 E0.18870
G1 X51.918 Y93.415 E0.01674
G1 X56.161 Y97.658 E0.18824
G1 X55.617 Y97.648 E0.01707
G1 X51.384 Y93.415 E0.18778
G1 X50.851 Y93.415 E0.01674
G1 X55.073 Y97.637 E0.18732
G1 X54.529 Y97.627 E0.01707
G1 X50.317 Y93.415 E0.18686
G1 X49.784 Y93.415 E0.01674
G1 X53.985 Y97.616 E0.18640
G1 X53.441 Y97.606 E0.01707
G1 X49.250 Y93.415 E0.18594
G1 X48.717 Y93.415 E0.01674
G1 X52.897 Y97.596 E0.18548
G1 X52.353 Y97.585 E0.01707
G1 X48.183 Y93.415 E0.18502
G1 X47.650 Y93.415 E0.01674
G1 X51.810 Y97.575 E0.18455
G1 X51.266 Y97.564 E0.01707
G1 X47.116 Y93.415 E0.18409
G1 X46.582 Y93.415 E0.01674
G1 X50.722 Y97.554 E0.18363
G1 X50.178 Y97.544 E0.01707
G1 X46.049 Y93.415 E0.18317
G1 X45.515 Y93.415 E0.01674
G1 X49.634 Y97.533 E0.18271
G1 X49.090 Y97.523 E0.01707
G1 X44.982 Y93.415 E0.18225
G1 X44.448 Y93.415 E0.01674
G1 X48.546 Y97.513 E0.18179
G1 X48.002 Y97.502 E0.01707
G1 X43.915 Y93.415 E0.18133
G1 X43.381 Y93.415 E0.01674
G1 X47.458 Y97.492 E0.18087
G1 X46.914 Y97.481 E0.01707
G1 X42.848 Y93.415 E0.18041
G1 X42.314 Y93.415 E0.01674
G1 X46.370 Y97.471 E0.17995
G1 X45.826 Y97.461 E0.01707
G1 X41.781 Y93.415 E0.17949
G1 X41.247 Y93.415 E0.01674
G1 X45.282 Y97.450 E0.17903
G1 X44.738 Y97.440 E0.01707
G1 X40.713 Y93.415 E0.17857
G1 X40.180 Y93.415 E0.01674
G1 X44.195 Y97.430 E0.17810
G1 X43.651 Y97.419 E0.01707
G1 X39.646 Y93.415 E0.17764
G1 X39.113 Y93.415 E0.01674
G1 X43.107 Y97.409 E0.17718
G1 X42.563 Y97.398 E0.01707
G1 X38.579 Y93.415 E0.17672
G1 X38.046 Y93.415 E0.01674
G1 X42.019 Y97.388 E0.17626
G1 X41.475 Y97.378 E0.01707
G1 X37.512 Y93.415 E0.17580
G1 X36.979 Y93.415 E0.01674
G1 X40.931 Y97.367 E0.17534
G1 X40.387 Y97.357 E0.01707
G1 X36.445 Y93.415 E0.17488
G1 X35.912 Y93.415 E0.01674
G1 X39.843 Y97.346 E0.17442
G1 X39.299 Y97.336 E0.01707
G1 X35.378 Y93.415 E0.17396
G1 X34.845 Y93.415 E0.01674
G1 X38.755 Y97.326 E0.17350
G1 X38.211 Y97.315 E0.01707
G1 X34.311 Y93.415 E0.17304
G1 X33.777 Y93.415 E0.01674
G1 X37.667 Y97.305 E0.17258
G1 X37.123 Y97.295 E0.01707
G1 X33.244 Y93.415 E0.17212
G1 X32.710 Y93.415 E0.01674
G1 X36.580 Y97.284 E0.17166
G1 X36.036 Y97.274 E0.01707
G1 X32.177 Y93.415 E0.17119
G1 X31.643 Y93.415 E0.01674
G1 X35.492 Y97.263 E0.17073
G1 X34.948 Y97.253 E0.01707
G1 X31.110 Y93.415 E0.17027
G1 X30.576 Y93.415 E0.01674
G1 X34.404 Y97.243 E0.16981
G1 X33.860 Y97.232 E0.01707
G1 X30.043 Y93.415 E0.16935
G1 X29.509 Y93.415 E0.01674
G1 X33.316 Y97.222 E0.16889
G1 X32.772 Y97.211 E0.01707
G1 X28.976 Y93.415 E0.16843
G1 X28.442 Y93.415 E0.01674
G1 X32.228 Y97.201 E0.16797
G1 X31.684 Y97.191 E0.01707
G1 X27.908 Y93.415 E0.16751
G1 X27.375 Y93.415 E0.01674
G1 X31.140 Y97.180 E0.16705
G1 X30.596 Y97.170 E0.01707
G1 X26.841 Y93.415 E0.16659
G1 X26.308 Y93.415 E0.01674
G1 X30.052 Y97.160 E0.16613
G1 X29.509 Y97.149 E0.01707
G1 X25.774 Y93.415 E0.16567
G1 X25.241 Y93.415 E0.01674
G1 X28.965 Y97.139 E0.16521
G1 X28.421 Y97.128 E0.01707
G1 X24.707 Y93.415 E0.16475
G1 X24.174 Y93.415 E0.01674
G1 X27.877 Y97.118 E0.16428
G1 X27.333 Y97.108 E0.01707
G1 X23.640 Y93.415 E0.16382
G1 X23.107 Y93.415 E0.01674
G1 X26.789 Y97.097 E0.16336
G1 X26.245 Y97.087 E0.01707
G1 X22.573 Y93.415 E0.16290
G1 X22.039 Y93.415 E0.01674
G1 X25.701 Y97.076 E0.16244
G1 X25.157 Y97.066 E0.01707
G1 X21.506 Y93.415 E0.16198
G1 X20.972 Y93.415 E0.01674
G1 X24.613 Y97.056 E0.16152
G1 X24.069 Y97.045 E0.01707
G1 X20.439 Y93.415 E0.16106
G1 X19.905 Y93.415 E0.01674
G1 X23.525 Y97.035 E0.16060
G1 X22.981 Y97.025 E0.01707
G1 X19.372 Y93.415 E0.16014
G1 X18.838 Y93.415 E0.01674
G1 X22.437 Y97.014 E0.15968
G1 X21.894 Y97.004 E0.01707
G1 X18.305 Y93.415 E0.15922
G1 X17.771 Y93.415 E0.01674
G1 X21.350 Y96.993 E0.15876
G1 X20.806 Y96.983 E0.01707
G1 X17.238 Y93.415 E0.15830
G1 X16.704 Y93.415 E0.01674
G1 X20.262 Y96.973 E0.15783
G1 X19.718 Y96.962 E0.01707
G1 X16.170 Y93.415 E0.15737
G1 X16.019 Y93.415 E0.00475
G1 X16.019 Y93.797 E0.01199
G1 X19.174 Y96.952 E0.13996
G1 X18.630 Y96.941 E0.01707
G1 X16.019 Y94.331 E0.11583
G1 X16.019 Y94.864 E0.01674
G1 X18.086 Y96.931 E0.09169
G1 X17.542 Y96.921 E0.01707
G1 X16.019 Y95.398 E0.06756
G1 X16.019 Y95.931 E0.01674
G1 X16.998 Y96.910 E0.04343
G1 X16.454 Y96.900 E0.01707
G1 X15.849 Y96.295 E0.02683
M106 S255
;BEFORE_LAYER_CHANGE
G92 E0.0
;0.4


G1 F8640.000
G1 X16.454 Y96.900 E-0.19748
G1 X16.998 Y96.910 E-0.12562
G1 X16.019 Y95.931 E-0.31969
G1 X16.019 Y95.424 E-0.11721
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
;AFTER_LAYER_CHANGE
;0.4
G1 X12.982 Y91.468
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F3000.000
G1 X13.434 Y90.799 E0.02532
G1 X14.081 Y90.322 E0.02520
G1 X14.853 Y90.086 E0.02532
G1 X235.153 Y90.068 E6.90734
G1 X235.952 Y90.208 E0.02543
G1 X236.658 Y90.608 E0.02543
G1 X237.188 Y91.222 E0.02543
G1 X237.480 Y91.978 E0.02543
M73 Q25 S23
G1 X237.526 Y101.945 E0.31250
G1 X237.207 Y117.866 E0.49930
G1 X236.981 Y118.610 E0.02437
G1 X236.527 Y119.241 E0.02437
G1 X235.890 Y119.693 E0.02449
G1 X235.145 Y119.914 E0.02437
G1 X14.828 Y119.932 E6.90788
M73 P26 R23
G1 X13.994 Y119.772 E0.02661
G1 X13.270 Y119.330 E0.02661
G1 X12.747 Y118.662 E0.02661
G1 X12.492 Y117.849 E0.02673
G1 X12.474 Y112.228 E0.17622
G1 X12.781 Y92.246 E0.62662
G1 X12.967 Y91.526 E0.02332
G1 F8640.000
G1 X13.434 Y90.799 E-0.19954
G1 X14.081 Y90.322 E-0.18556
G1 X14.853 Y90.086 E-0.18643
G1 X15.670 Y90.086 E-0.18847
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X15.483 Y112.875
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.219 Y108.699 E7.40530
G1 X234.219 Y116.923 E0.27836
G1 X15.483 Y116.923 E7.40395
G1 X15.483 Y112.935 E0.13498
M204 S1000
G1 X15.076 Y112.476 F10800.000
M204 S800
G1 F1500.000
G1 X234.626 Y108.284 E7.43286
G1 X234.626 Y117.330 E0.30618
G1 X15.076 Y117.330 E7.43151
G1 X15.076 Y112.536 E0.16228
M204 S1000
G1 X15.476 Y112.474 F10800.000
G1 F8640.000
G1 X18.367 Y112.472 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X233.273 Y116.801
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.913 Y116.160 E0.03067
G1 X233.913 Y115.584 E0.01951
G1 X232.880 Y116.618 E0.04950
G1 X232.304 Y116.618 E0.01951
G1 X233.913 Y115.008 E0.07710
G1 X233.913 Y114.432 E0.01951
G1 X231.728 Y116.618 E0.10469
G1 X231.152 Y116.618 E0.01951
G1 X233.913 Y113.856 E0.13229
G1 X233.913 Y113.280 E0.01951
G1 X230.576 Y116.618 E0.15989
G1 X229.999 Y116.618 E0.01951
G1 X233.913 Y112.704 E0.18749
G1 X233.913 Y112.128 E0.01951
G1 X229.423 Y116.618 E0.21508
G1 X228.847 Y116.618 E0.01951
G1 X233.913 Y111.552 E0.24268
G1 X233.913 Y110.975 E0.01951
G1 X228.271 Y116.618 E0.27028
G1 X227.695 Y116.618 E0.01951
G1 X233.913 Y110.399 E0.29788
G1 X233.913 Y109.823 E0.01951
G1 X227.119 Y116.618 E0.32548
G1 X226.543 Y116.618 E0.01951
G1 X233.913 Y109.247 E0.35307
G1 X233.913 Y109.010 E0.00802
G1 X233.567 Y109.017 E0.01172
G1 X225.967 Y116.618 E0.36409
G1 X225.391 Y116.618 E0.01951
G1 X232.980 Y109.028 E0.36356
G1 X232.393 Y109.039 E0.01990
G1 X224.815 Y116.618 E0.36302
G1 X224.238 Y116.618 E0.01951
G1 X231.805 Y109.051 E0.36248
G1 X231.218 Y109.062 E0.01990
G1 X223.662 Y116.618 E0.36195
G1 X223.086 Y116.618 E0.01951
G1 X230.631 Y109.073 E0.36141
G1 X230.043 Y109.084 E0.01990
G1 X222.510 Y116.618 E0.36087
G1 X221.934 Y116.618 E0.01951
G1 X229.456 Y109.096 E0.36033
G1 X228.869 Y109.107 E0.01990
G1 X221.358 Y116.618 E0.35980
G1 X220.782 Y116.618 E0.01951
G1 X228.281 Y109.118 E0.35926
G1 X227.694 Y109.129 E0.01990
G1 X220.206 Y116.618 E0.35872
G1 X219.630 Y116.618 E0.01951
G1 X227.107 Y109.140 E0.35819
G1 X226.519 Y109.152 E0.01990
G1 X219.053 Y116.618 E0.35765
G1 X218.477 Y116.618 E0.01951
G1 X225.932 Y109.163 E0.35711
G1 X225.345 Y109.174 E0.01990
G1 X217.901 Y116.618 E0.35657
G1 X217.325 Y116.618 E0.01951
G1 X224.757 Y109.185 E0.35604
G1 X224.170 Y109.196 E0.01990
G1 X216.749 Y116.618 E0.35550
G1 X216.173 Y116.618 E0.01951
G1 X223.583 Y109.208 E0.35496
G1 X222.995 Y109.219 E0.01990
G1 X215.597 Y116.618 E0.35443
G1 X215.021 Y116.618 E0.01951
G1 X222.408 Y109.230 E0.35389
G1 X221.821 Y109.241 E0.01990
G1 X214.445 Y116.618 E0.35335
G1 X213.868 Y116.618 E0.01951
G1 X221.234 Y109.252 E0.35282
G1 X220.646 Y109.264 E0.01990
G1 X213.292 Y116.618 E0.35228
G1 X212.716 Y116.618 E0.01951
G1 X220.059 Y109.275 E0.35174
G1 X219.472 Y109.286 E0.01990
G1 X212.140 Y116.618 E0.35120
G1 X211.564 Y116.618 E0.01951
G1 X218.884 Y109.297 E0.35067
G1 X218.297 Y109.309 E0.01990
G1 X210.988 Y116.618 E0.35013
G1 X210.412 Y116.618 E0.01951
G1 X217.710 Y109.320 E0.34959
G1 X217.122 Y109.331 E0.01990
G1 X209.836 Y116.618 E0.34906
G1 X209.260 Y116.618 E0.01951
G1 X216.535 Y109.342 E0.34852
G1 X215.948 Y109.353 E0.01990
G1 X208.683 Y116.618 E0.34798
G1 X208.107 Y116.618 E0.01951
G1 X215.360 Y109.365 E0.34744
G1 X214.773 Y109.376 E0.01990
G1 X207.531 Y116.618 E0.34691
G1 X206.955 Y116.618 E0.01951
G1 X214.186 Y109.387 E0.34637
G1 X213.598 Y109.398 E0.01990
G1 X206.379 Y116.618 E0.34583
G1 X205.803 Y116.618 E0.01951
G1 X213.011 Y109.409 E0.34530
G1 X212.424 Y109.421 E0.01990
G1 X205.227 Y116.618 E0.34476
G1 X204.651 Y116.618 E0.01951
G1 X211.836 Y109.432 E0.34422
G1 X211.249 Y109.443 E0.01990
G1 X204.075 Y116.618 E0.34368
G1 X203.498 Y116.618 E0.01951
G1 X210.662 Y109.454 E0.34315
G1 X210.074 Y109.466 E0.01990
G1 X202.922 Y116.618 E0.34261
G1 X202.346 Y116.618 E0.01951
G1 X209.487 Y109.477 E0.34207
G1 X208.900 Y109.488 E0.01990
G1 X201.770 Y116.618 E0.34154
G1 X201.194 Y116.618 E0.01951
G1 X208.312 Y109.499 E0.34100
G1 X207.725 Y109.510 E0.01990
G1 X200.618 Y116.618 E0.34046
G1 X200.042 Y116.618 E0.01951
G1 X207.138 Y109.522 E0.33992
G1 X206.550 Y109.533 E0.01990
G1 X199.466 Y116.618 E0.33939
G1 X198.890 Y116.618 E0.01951
G1 X205.963 Y109.544 E0.33885
G1 X205.376 Y109.555 E0.01990
G1 X198.313 Y116.618 E0.33831
G1 X197.737 Y116.618 E0.01951
G1 X204.788 Y109.566 E0.33778
G1 X204.201 Y109.578 E0.01990
G1 X197.161 Y116.618 E0.33724
G1 X196.585 Y116.618 E0.01951
G1 X203.614 Y109.589 E0.33670
G1 X203.027 Y109.600 E0.01990
G1 X196.009 Y116.618 E0.33616
G1 X195.433 Y116.618 E0.01951
G1 X202.439 Y109.611 E0.33563
G1 X201.852 Y109.623 E0.01990
G1 X194.857 Y116.618 E0.33509
G1 X194.281 Y116.618 E0.01951
G1 X201.265 Y109.634 E0.33455
G1 X200.677 Y109.645 E0.01990
G1 X193.705 Y116.618 E0.33402
G1 X193.128 Y116.618 E0.01951
G1 X200.090 Y109.656 E0.33348
G1 X199.503 Y109.667 E0.01990
G1 X192.552 Y116.618 E0.33294
G1 X191.976 Y116.618 E0.01951
G1 X198.915 Y109.679 E0.33240
G1 X198.328 Y109.690 E0.01990
G1 X191.400 Y116.618 E0.33187
G1 X190.824 Y116.618 E0.01951
G1 X197.741 Y109.701 E0.33133
G1 X197.153 Y109.712 E0.01990
G1 X190.248 Y116.618 E0.33079
G1 X189.672 Y116.618 E0.01951
G1 X196.566 Y109.723 E0.33026
G1 X195.979 Y109.735 E0.01990
G1 X189.096 Y116.618 E0.32972
G1 X188.520 Y116.618 E0.01951
G1 X195.391 Y109.746 E0.32918
G1 X194.804 Y109.757 E0.01990
G1 X187.943 Y116.618 E0.32864
G1 X187.367 Y116.618 E0.01951
G1 X194.217 Y109.768 E0.32811
G1 X193.629 Y109.779 E0.01990
G1 X186.791 Y116.618 E0.32757
G1 X186.215 Y116.618 E0.01951
G1 X193.042 Y109.791 E0.32703
G1 X192.455 Y109.802 E0.01990
G1 X185.639 Y116.618 E0.32650
G1 X185.063 Y116.618 E0.01951
G1 X191.867 Y109.813 E0.32596
G1 X191.280 Y109.824 E0.01990
G1 X184.487 Y116.618 E0.32542
G1 X183.911 Y116.618 E0.01951
G1 X190.693 Y109.836 E0.32488
G1 X190.105 Y109.847 E0.01990
G1 X183.335 Y116.618 E0.32435
G1 X182.759 Y116.618 E0.01951
G1 X189.518 Y109.858 E0.32381
G1 X188.931 Y109.869 E0.01990
G1 X182.182 Y116.618 E0.32327
G1 X181.606 Y116.618 E0.01951
G1 X188.343 Y109.880 E0.32274
G1 X187.756 Y109.892 E0.01990
G1 X181.030 Y116.618 E0.32220
G1 X180.454 Y116.618 E0.01951
G1 X187.169 Y109.903 E0.32166
G1 X186.582 Y109.914 E0.01990
G1 X179.878 Y116.618 E0.32113
G1 X179.302 Y116.618 E0.01951
G1 X185.994 Y109.925 E0.32059
G1 X185.407 Y109.936 E0.01990
G1 X178.726 Y116.618 E0.32005
G1 X178.150 Y116.618 E0.01951
G1 X184.820 Y109.948 E0.31951
G1 X184.232 Y109.959 E0.01990
G1 X177.574 Y116.618 E0.31898
G1 X176.997 Y116.618 E0.01951
G1 X183.645 Y109.970 E0.31844
G1 X183.058 Y109.981 E0.01990
G1 X176.421 Y116.618 E0.31790
G1 X175.845 Y116.618 E0.01951
G1 X182.470 Y109.993 E0.31737
G1 X181.883 Y110.004 E0.01990
G1 X175.269 Y116.618 E0.31683
G1 X174.693 Y116.618 E0.01951
G1 X181.296 Y110.015 E0.31629
G1 X180.708 Y110.026 E0.01990
G1 X174.117 Y116.618 E0.31575
G1 X173.541 Y116.618 E0.01951
G1 X180.121 Y110.037 E0.31522
G1 X179.534 Y110.049 E0.01990
G1 X172.965 Y116.618 E0.31468
G1 X172.389 Y116.618 E0.01951
G1 X178.946 Y110.060 E0.31414
G1 X178.359 Y110.071 E0.01990
G1 X171.812 Y116.618 E0.31361
G1 X171.236 Y116.618 E0.01951
G1 X177.772 Y110.082 E0.31307
G1 X177.184 Y110.093 E0.01990
G1 X170.660 Y116.618 E0.31253
G1 X170.084 Y116.618 E0.01951
G1 X176.597 Y110.105 E0.31199
G1 X176.010 Y110.116 E0.01990
G1 X169.508 Y116.618 E0.31146
G1 X168.932 Y116.618 E0.01951
G1 X175.422 Y110.127 E0.31092
G1 X174.835 Y110.138 E0.01990
G1 X168.356 Y116.618 E0.31038
M73 Q29 S22
G1 X167.780 Y116.618 E0.01951
G1 X174.248 Y110.149 E0.30985
G1 X173.660 Y110.161 E0.01990
G1 X167.204 Y116.618 E0.30931
G1 X166.627 Y116.618 E0.01951
G1 X173.073 Y110.172 E0.30877
G1 X172.486 Y110.183 E0.01990
G1 X166.051 Y116.618 E0.30823
G1 X165.475 Y116.618 E0.01951
G1 X171.898 Y110.194 E0.30770
G1 X171.311 Y110.206 E0.01990
G1 X164.899 Y116.618 E0.30716
G1 X164.323 Y116.618 E0.01951
G1 X170.724 Y110.217 E0.30662
G1 X170.136 Y110.228 E0.01990
G1 X163.747 Y116.618 E0.30609
G1 X163.171 Y116.618 E0.01951
G1 X169.549 Y110.239 E0.30555
G1 X168.962 Y110.250 E0.01990
G1 X162.595 Y116.618 E0.30501
G1 X162.019 Y116.618 E0.01951
G1 X168.375 Y110.262 E0.30447
G1 X167.787 Y110.273 E0.01990
G1 X161.442 Y116.618 E0.30394
G1 X160.866 Y116.618 E0.01951
G1 X167.200 Y110.284 E0.30340
G1 X166.613 Y110.295 E0.01990
G1 X160.290 Y116.618 E0.30286
G1 X159.714 Y116.618 E0.01951
G1 X166.025 Y110.306 E0.30233
G1 X165.438 Y110.318 E0.01990
G1 X159.138 Y116.618 E0.30179
G1 X158.562 Y116.618 E0.01951
G1 X164.851 Y110.329 E0.30125
G1 X164.263 Y110.340 E0.01990
G1 X157.986 Y116.618 E0.30071
G1 X157.410 Y116.618 E0.01951
G1 X163.676 Y110.351 E0.30018
G1 X163.089 Y110.363 E0.01990
G1 X156.834 Y116.618 E0.29964
G1 X156.257 Y116.618 E0.01951
G1 X162.501 Y110.374 E0.29910
G1 X161.914 Y110.385 E0.01990
G1 X155.681 Y116.618 E0.29857
G1 X155.105 Y116.618 E0.01951
G1 X161.327 Y110.396 E0.29803
G1 X160.739 Y110.407 E0.01990
G1 X154.529 Y116.618 E0.29749
G1 X153.953 Y116.618 E0.01951
G1 X160.152 Y110.419 E0.29695
G1 X159.565 Y110.430 E0.01990
G1 X153.377 Y116.618 E0.29642
G1 X152.801 Y116.618 E0.01951
G1 X158.977 Y110.441 E0.29588
G1 X158.390 Y110.452 E0.01990
G1 X152.225 Y116.618 E0.29534
G1 X151.649 Y116.618 E0.01951
G1 X157.803 Y110.463 E0.29481
G1 X157.215 Y110.475 E0.01990
G1 X151.072 Y116.618 E0.29427
G1 X150.496 Y116.618 E0.01951
G1 X156.628 Y110.486 E0.29373
M73 P29 R22
G1 X156.041 Y110.497 E0.01990
G1 X149.920 Y116.618 E0.29319
G1 X149.344 Y116.618 E0.01951
G1 X155.453 Y110.508 E0.29266
G1 X154.866 Y110.520 E0.01990
G1 X148.768 Y116.618 E0.29212
G1 X148.192 Y116.618 E0.01951
G1 X154.279 Y110.531 E0.29158
G1 X153.691 Y110.542 E0.01990
G1 X147.616 Y116.618 E0.29105
G1 X147.040 Y116.618 E0.01951
G1 X153.104 Y110.553 E0.29051
G1 X152.517 Y110.564 E0.01990
G1 X146.464 Y116.618 E0.28997
G1 X145.887 Y116.618 E0.01951
G1 X151.929 Y110.576 E0.28943
G1 X151.342 Y110.587 E0.01990
G1 X145.311 Y116.618 E0.28890
G1 X144.735 Y116.618 E0.01951
G1 X150.755 Y110.598 E0.28836
G1 X150.168 Y110.609 E0.01990
G1 X144.159 Y116.618 E0.28782
G1 X143.583 Y116.618 E0.01951
G1 X149.580 Y110.620 E0.28729
G1 X148.993 Y110.632 E0.01990
G1 X143.007 Y116.618 E0.28675
G1 X142.431 Y116.618 E0.01951
G1 X148.406 Y110.643 E0.28621
G1 X147.818 Y110.654 E0.01990
G1 X141.855 Y116.618 E0.28568
G1 X141.279 Y116.618 E0.01951
G1 X147.231 Y110.665 E0.28514
G1 X146.644 Y110.676 E0.01990
G1 X140.702 Y116.618 E0.28460
G1 X140.126 Y116.618 E0.01951
G1 X146.056 Y110.688 E0.28406
G1 X145.469 Y110.699 E0.01990
G1 X139.550 Y116.618 E0.28353
G1 X138.974 Y116.618 E0.01951
G1 X144.882 Y110.710 E0.28299
G1 X144.294 Y110.721 E0.01990
G1 X138.398 Y116.618 E0.28245
G1 X137.822 Y116.618 E0.01951
G1 X143.707 Y110.733 E0.28192
G1 X143.120 Y110.744 E0.01990
G1 X137.246 Y116.618 E0.28138
G1 X136.670 Y116.618 E0.01951
G1 X142.532 Y110.755 E0.28084
G1 X141.945 Y110.766 E0.01990
G1 X136.094 Y116.618 E0.28030
G1 X135.518 Y116.618 E0.01951
G1 X141.358 Y110.777 E0.27977
G1 X140.770 Y110.789 E0.01990
G1 X134.941 Y116.618 E0.27923
G1 X134.365 Y116.618 E0.01951
G1 X140.183 Y110.800 E0.27869
G1 X139.596 Y110.811 E0.01990
G1 X133.789 Y116.618 E0.27816
G1 X133.213 Y116.618 E0.01951
G1 X139.008 Y110.822 E0.27762
G1 X138.421 Y110.833 E0.01990
G1 X132.637 Y116.618 E0.27708
G1 X132.061 Y116.618 E0.01951
G1 X137.834 Y110.845 E0.27654
G1 X137.246 Y110.856 E0.01990
G1 X131.485 Y116.618 E0.27601
G1 X130.909 Y116.618 E0.01951
G1 X136.659 Y110.867 E0.27547
G1 X136.072 Y110.878 E0.01990
G1 X130.333 Y116.618 E0.27493
G1 X129.756 Y116.618 E0.01951
G1 X135.484 Y110.890 E0.27440
G1 X134.897 Y110.901 E0.01990
G1 X129.180 Y116.618 E0.27386
G1 X128.604 Y116.618 E0.01951
G1 X134.310 Y110.912 E0.27332
G1 X133.723 Y110.923 E0.01990
G1 X128.028 Y116.618 E0.27278
G1 X127.452 Y116.618 E0.01951
G1 X133.135 Y110.934 E0.27225
G1 X132.548 Y110.946 E0.01990
G1 X126.876 Y116.618 E0.27171
G1 X126.300 Y116.618 E0.01951
G1 X131.961 Y110.957 E0.27117
G1 X131.373 Y110.968 E0.01990
G1 X125.724 Y116.618 E0.27064
G1 X125.148 Y116.618 E0.01951
G1 X130.786 Y110.979 E0.27010
G1 X130.199 Y110.990 E0.01990
G1 X124.571 Y116.618 E0.26956
G1 X123.995 Y116.618 E0.01951
G1 X129.611 Y111.002 E0.26902
G1 X129.024 Y111.013 E0.01990
G1 X123.419 Y116.618 E0.26849
G1 X122.843 Y116.618 E0.01951
G1 X128.437 Y111.024 E0.26795
G1 X127.849 Y111.035 E0.01990
G1 X122.267 Y116.618 E0.26741
G1 X121.691 Y116.618 E0.01951
G1 X127.262 Y111.046 E0.26688
G1 X126.675 Y111.058 E0.01990
G1 X121.115 Y116.618 E0.26634
G1 X120.539 Y116.618 E0.01951
G1 X126.087 Y111.069 E0.26580
G1 X125.500 Y111.080 E0.01990
G1 X119.963 Y116.618 E0.26526
G1 X119.386 Y116.618 E0.01951
G1 X124.913 Y111.091 E0.26473
G1 X124.325 Y111.103 E0.01990
G1 X118.810 Y116.618 E0.26419
G1 X118.234 Y116.618 E0.01951
G1 X123.738 Y111.114 E0.26365
G1 X123.151 Y111.125 E0.01990
G1 X117.658 Y116.618 E0.26312
G1 X117.082 Y116.618 E0.01951
G1 X122.563 Y111.136 E0.26258
G1 X121.976 Y111.147 E0.01990
G1 X116.506 Y116.618 E0.26204
G1 X115.930 Y116.618 E0.01951
G1 X121.389 Y111.159 E0.26150
G1 X120.801 Y111.170 E0.01990
G1 X115.354 Y116.618 E0.26097
G1 X114.778 Y116.618 E0.01951
G1 X120.214 Y111.181 E0.26043
G1 X119.627 Y111.192 E0.01990
G1 X114.201 Y116.618 E0.25989
G1 X113.625 Y116.618 E0.01951
G1 X119.039 Y111.203 E0.25936
G1 X118.452 Y111.215 E0.01990
G1 X113.049 Y116.618 E0.25882
G1 X112.473 Y116.618 E0.01951
G1 X117.865 Y111.226 E0.25828
G1 X117.277 Y111.237 E0.01990
G1 X111.897 Y116.618 E0.25774
G1 X111.321 Y116.618 E0.01951
G1 X116.690 Y111.248 E0.25721
G1 X116.103 Y111.260 E0.01990
G1 X110.745 Y116.618 E0.25667
G1 X110.169 Y116.618 E0.01951
G1 X115.516 Y111.271 E0.25613
G1 X114.928 Y111.282 E0.01990
G1 X109.593 Y116.618 E0.25560
G1 X109.016 Y116.618 E0.01951
G1 X114.341 Y111.293 E0.25506
G1 X113.754 Y111.304 E0.01990
G1 X108.440 Y116.618 E0.25452
G1 X107.864 Y116.618 E0.01951
G1 X113.166 Y111.316 E0.25399
G1 X112.579 Y111.327 E0.01990
G1 X107.288 Y116.618 E0.25345
G1 X106.712 Y116.618 E0.01951
G1 X111.992 Y111.338 E0.25291
G1 X111.404 Y111.349 E0.01990
G1 X106.136 Y116.618 E0.25237
G1 X105.560 Y116.618 E0.01951
G1 X110.817 Y111.360 E0.25184
G1 X110.230 Y111.372 E0.01990
G1 X104.984 Y116.618 E0.25130
G1 X104.408 Y116.618 E0.01951
G1 X109.642 Y111.383 E0.25076
G1 X109.055 Y111.394 E0.01990
G1 X103.831 Y116.618 E0.25023
G1 X103.255 Y116.618 E0.01951
G1 X108.468 Y111.405 E0.24969
G1 X107.880 Y111.417 E0.01990
G1 X102.679 Y116.618 E0.24915
G1 X102.103 Y116.618 E0.01951
G1 X107.293 Y111.428 E0.24861
G1 X106.706 Y111.439 E0.01990
G1 X101.527 Y116.618 E0.24808
G1 X100.951 Y116.618 E0.01951
G1 X106.118 Y111.450 E0.24754
G1 X105.531 Y111.461 E0.01990
G1 X100.375 Y116.618 E0.24700
G1 X99.799 Y116.618 E0.01951
G1 X104.944 Y111.473 E0.24647
G1 X104.356 Y111.484 E0.01990
G1 X99.223 Y116.618 E0.24593
G1 X98.646 Y116.618 E0.01951
G1 X103.769 Y111.495 E0.24539
G1 X103.182 Y111.506 E0.01990
G1 X98.070 Y116.618 E0.24485
G1 X97.494 Y116.618 E0.01951
G1 X102.594 Y111.517 E0.24432
G1 X102.007 Y111.529 E0.01990
G1 X96.918 Y116.618 E0.24378
G1 X96.342 Y116.618 E0.01951
G1 X101.420 Y111.540 E0.24324
G1 X100.832 Y111.551 E0.01990
G1 X95.766 Y116.618 E0.24271
G1 X95.190 Y116.618 E0.01951
G1 X100.245 Y111.562 E0.24217
G1 X99.658 Y111.573 E0.01990
G1 X94.614 Y116.618 E0.24163
G1 X94.038 Y116.618 E0.01951
G1 X99.071 Y111.585 E0.24109
G1 X98.483 Y111.596 E0.01990
G1 X93.461 Y116.618 E0.24056
G1 X92.885 Y116.618 E0.01951
G1 X97.896 Y111.607 E0.24002
G1 X97.309 Y111.618 E0.01990
G1 X92.309 Y116.618 E0.23948
G1 X91.733 Y116.618 E0.01951
G1 X96.721 Y111.630 E0.23895
G1 X96.134 Y111.641 E0.01990
G1 X91.157 Y116.618 E0.23841
G1 X90.581 Y116.618 E0.01951
G1 X95.547 Y111.652 E0.23787
G1 X94.959 Y111.663 E0.01990
G1 X90.005 Y116.618 E0.23733
G1 X89.429 Y116.618 E0.01951
G1 X94.372 Y111.674 E0.23680
G1 X93.785 Y111.686 E0.01990
G1 X88.853 Y116.618 E0.23626
G1 X88.277 Y116.618 E0.01951
G1 X93.197 Y111.697 E0.23572
G1 X92.610 Y111.708 E0.01990
G1 X87.700 Y116.618 E0.23519
G1 X87.124 Y116.618 E0.01951
G1 X92.023 Y111.719 E0.23465
G1 X91.435 Y111.730 E0.01990
G1 X86.548 Y116.618 E0.23411
G1 X85.972 Y116.618 E0.01951
G1 X90.848 Y111.742 E0.23357
G1 X90.261 Y111.753 E0.01990
G1 X85.396 Y116.618 E0.23304
G1 X84.820 Y116.618 E0.01951
G1 X89.673 Y111.764 E0.23250
G1 X89.086 Y111.775 E0.01990
G1 X84.244 Y116.618 E0.23196
G1 X83.668 Y116.618 E0.01951
G1 X88.499 Y111.787 E0.23143
G1 X87.911 Y111.798 E0.01990
G1 X83.092 Y116.618 E0.23089
G1 X82.515 Y116.618 E0.01951
G1 X87.324 Y111.809 E0.23035
G1 X86.737 Y111.820 E0.01990
G1 X81.939 Y116.618 E0.22981
G1 X81.363 Y116.618 E0.01951
G1 X86.149 Y111.831 E0.22928
G1 X85.562 Y111.843 E0.01990
G1 X80.787 Y116.618 E0.22874
G1 X80.211 Y116.618 E0.01951
G1 X84.975 Y111.854 E0.22820
G1 X84.387 Y111.865 E0.01990
G1 X79.635 Y116.618 E0.22767
G1 X79.059 Y116.618 E0.01951
G1 X83.800 Y111.876 E0.22713
G1 X83.213 Y111.887 E0.01990
G1 X78.483 Y116.618 E0.22659
G1 X77.907 Y116.618 E0.01951
G1 X82.625 Y111.899 E0.22605
G1 X82.038 Y111.910 E0.01990
G1 X77.330 Y116.618 E0.22552
G1 X76.754 Y116.618 E0.01951
G1 X81.451 Y111.921 E0.22498
G1 X80.864 Y111.932 E0.01990
G1 X76.178 Y116.618 E0.22444
G1 X75.602 Y116.618 E0.01951
G1 X80.276 Y111.943 E0.22391
G1 X79.689 Y111.955 E0.01990
G1 X75.026 Y116.618 E0.22337
G1 X74.450 Y116.618 E0.01951
G1 X79.102 Y111.966 E0.22283
G1 X78.514 Y111.977 E0.01990
G1 X73.874 Y116.618 E0.22229
G1 X73.298 Y116.618 E0.01951
G1 X77.927 Y111.988 E0.22176
G1 X77.340 Y112.000 E0.01990
G1 X72.722 Y116.618 E0.22122
G1 X72.145 Y116.618 E0.01951
G1 X76.752 Y112.011 E0.22068
G1 X76.165 Y112.022 E0.01990
G1 X71.569 Y116.618 E0.22015
G1 X70.993 Y116.618 E0.01951
G1 X75.578 Y112.033 E0.21961
G1 X74.990 Y112.044 E0.01990
G1 X70.417 Y116.618 E0.21907
G1 X69.841 Y116.618 E0.01951
G1 X74.403 Y112.056 E0.21854
G1 X73.816 Y112.067 E0.01990
G1 X69.265 Y116.618 E0.21800
G1 X68.689 Y116.618 E0.01951
G1 X73.228 Y112.078 E0.21746
G1 X72.641 Y112.089 E0.01990
G1 X68.113 Y116.618 E0.21692
G1 X67.537 Y116.618 E0.01951
G1 X72.054 Y112.100 E0.21639
G1 X71.466 Y112.112 E0.01990
G1 X66.960 Y116.618 E0.21585
G1 X66.384 Y116.618 E0.01951
G1 X70.879 Y112.123 E0.21531
G1 X70.292 Y112.134 E0.01990
G1 X65.808 Y116.618 E0.21478
G1 X65.232 Y116.618 E0.01951
G1 X69.704 Y112.145 E0.21424
G1 X69.117 Y112.157 E0.01990
G1 X64.656 Y116.618 E0.21370
G1 X64.080 Y116.618 E0.01951
G1 X68.530 Y112.168 E0.21316
G1 X67.942 Y112.179 E0.01990
G1 X63.504 Y116.618 E0.21263
G1 X62.928 Y116.618 E0.01951
G1 X67.355 Y112.190 E0.21209
G1 X66.768 Y112.201 E0.01990
G1 X62.352 Y116.618 E0.21155
G1 X61.775 Y116.618 E0.01951
G1 X66.180 Y112.213 E0.21102
G1 X65.593 Y112.224 E0.01990
G1 X61.199 Y116.618 E0.21048
G1 X60.623 Y116.618 E0.01951
G1 X65.006 Y112.235 E0.20994
G1 X64.418 Y112.246 E0.01990
G1 X60.047 Y116.618 E0.20940
G1 X59.471 Y116.618 E0.01951
G1 X63.831 Y112.257 E0.20887
G1 X63.244 Y112.269 E0.01990
G1 X58.895 Y116.618 E0.20833
G1 X58.319 Y116.618 E0.01951
G1 X62.657 Y112.280 E0.20779
G1 X62.069 Y112.291 E0.01990
G1 X57.743 Y116.618 E0.20726
G1 X57.167 Y116.618 E0.01951
G1 X61.482 Y112.302 E0.20672
G1 X60.895 Y112.314 E0.01990
G1 X56.590 Y116.618 E0.20618
G1 X56.014 Y116.618 E0.01951
G1 X60.307 Y112.325 E0.20564
G1 X59.720 Y112.336 E0.01990
G1 X55.438 Y116.618 E0.20511
G1 X54.862 Y116.618 E0.01951
G1 X59.133 Y112.347 E0.20457
G1 X58.545 Y112.358 E0.01990
G1 X54.286 Y116.618 E0.20403
G1 X53.710 Y116.618 E0.01951
G1 X57.958 Y112.370 E0.20350
G1 X57.371 Y112.381 E0.01990
G1 X53.134 Y116.618 E0.20296
G1 X52.558 Y116.618 E0.01951
G1 X56.783 Y112.392 E0.20242
G1 X56.196 Y112.403 E0.01990
G1 X51.982 Y116.618 E0.20188
G1 X51.405 Y116.618 E0.01951
G1 X55.609 Y112.414 E0.20135
G1 X55.021 Y112.426 E0.01990
G1 X50.829 Y116.618 E0.20081
G1 X50.253 Y116.618 E0.01951
G1 X54.434 Y112.437 E0.20027
G1 X53.847 Y112.448 E0.01990
G1 X49.677 Y116.618 E0.19974
G1 X49.101 Y116.618 E0.01951
G1 X53.259 Y112.459 E0.19920
G1 X52.672 Y112.470 E0.01990
G1 X48.525 Y116.618 E0.19866
G1 X47.949 Y116.618 E0.01951
G1 X52.085 Y112.482 E0.19812
G1 X51.497 Y112.493 E0.01990
G1 X47.373 Y116.618 E0.19759
G1 X46.797 Y116.618 E0.01951
G1 X50.910 Y112.504 E0.19705
G1 X50.323 Y112.515 E0.01990
G1 X46.221 Y116.618 E0.19651
G1 X45.644 Y116.618 E0.01951
G1 X49.735 Y112.527 E0.19598
G1 X49.148 Y112.538 E0.01990
G1 X45.068 Y116.618 E0.19544
G1 X44.492 Y116.618 E0.01951
G1 X48.561 Y112.549 E0.19490
G1 X47.973 Y112.560 E0.01990
G1 X43.916 Y116.618 E0.19436
G1 X43.340 Y116.618 E0.01951
G1 X47.386 Y112.571 E0.19383
G1 X46.799 Y112.583 E0.01990
G1 X42.764 Y116.618 E0.19329
G1 X42.188 Y116.618 E0.01951
G1 X46.212 Y112.594 E0.19275
G1 X45.624 Y112.605 E0.01990
G1 X41.612 Y116.618 E0.19222
G1 X41.036 Y116.618 E0.01951
G1 X45.037 Y112.616 E0.19168
G1 X44.450 Y112.627 E0.01990
G1 X40.459 Y116.618 E0.19114
G1 X39.883 Y116.618 E0.01951
G1 X43.862 Y112.639 E0.19060
G1 X43.275 Y112.650 E0.01990
G1 X39.307 Y116.618 E0.19007
G1 X38.731 Y116.618 E0.01951
G1 X42.688 Y112.661 E0.18953
G1 X42.100 Y112.672 E0.01990
G1 X38.155 Y116.618 E0.18899
G1 X37.579 Y116.618 E0.01951
G1 X41.513 Y112.684 E0.18846
G1 X40.926 Y112.695 E0.01990
G1 X37.003 Y116.618 E0.18792
G1 X36.427 Y116.618 E0.01951
G1 X40.338 Y112.706 E0.18738
G1 X39.751 Y112.717 E0.01990
G1 X35.851 Y116.618 E0.18685
G1 X35.274 Y116.618 E0.01951
G1 X39.164 Y112.728 E0.18631
G1 X38.576 Y112.740 E0.01990
G1 X34.698 Y116.618 E0.18577
G1 X34.122 Y116.618 E0.01951
G1 X37.989 Y112.751 E0.18523
G1 X37.402 Y112.762 E0.01990
G1 X33.546 Y116.618 E0.18470
G1 X32.970 Y116.618 E0.01951
G1 X36.814 Y112.773 E0.18416
G1 X36.227 Y112.784 E0.01990
G1 X32.394 Y116.618 E0.18362
G1 X31.818 Y116.618 E0.01951
G1 X35.640 Y112.796 E0.18309
G1 X35.052 Y112.807 E0.01990
G1 X31.242 Y116.618 E0.18255
G1 X30.666 Y116.618 E0.01951
G1 X34.465 Y112.818 E0.18201
G1 X33.878 Y112.829 E0.01990
G1 X30.089 Y116.618 E0.18147
G1 X29.513 Y116.618 E0.01951
G1 X33.290 Y112.840 E0.18094
G1 X32.703 Y112.852 E0.01990
G1 X28.937 Y116.618 E0.18040
G1 X28.361 Y116.618 E0.01951
G1 X32.116 Y112.863 E0.17986
G1 X31.528 Y112.874 E0.01990
G1 X27.785 Y116.618 E0.17933
G1 X27.209 Y116.618 E0.01951
G1 X30.941 Y112.885 E0.17879
G1 X30.354 Y112.897 E0.01990
G1 X26.633 Y116.618 E0.17825
G1 X26.057 Y116.618 E0.01951
G1 X29.766 Y112.908 E0.17771
G1 X29.179 Y112.919 E0.01990
G1 X25.481 Y116.618 E0.17718
G1 X24.904 Y116.618 E0.01951
G1 X28.592 Y112.930 E0.17664
G1 X28.005 Y112.941 E0.01990
G1 X24.328 Y116.618 E0.17610
G1 X23.752 Y116.618 E0.01951
G1 X27.417 Y112.953 E0.17557
G1 X26.830 Y112.964 E0.01990
G1 X23.176 Y116.618 E0.17503
G1 X22.600 Y116.618 E0.01951
G1 X26.243 Y112.975 E0.17449
G1 X25.655 Y112.986 E0.01990
G1 X22.024 Y116.618 E0.17395
G1 X21.448 Y116.618 E0.01951
G1 X25.068 Y112.997 E0.17342
G1 X24.481 Y113.009 E0.01990
G1 X20.872 Y116.618 E0.17288
G1 X20.296 Y116.618 E0.01951
G1 X23.893 Y113.020 E0.17234
G1 X23.306 Y113.031 E0.01990
G1 X19.719 Y116.618 E0.17181
G1 X19.143 Y116.618 E0.01951
G1 X22.719 Y113.042 E0.17127
G1 X22.131 Y113.054 E0.01990
G1 X18.567 Y116.618 E0.17073
G1 X17.991 Y116.618 E0.01951
G1 X21.544 Y113.065 E0.17019
G1 X20.957 Y113.076 E0.01990
G1 X17.415 Y116.618 E0.16966
G1 X16.839 Y116.618 E0.01951
G1 X20.369 Y113.087 E0.16912
G1 X19.782 Y113.098 E0.01990
G1 X16.263 Y116.618 E0.16858
G1 X15.788 Y116.618 E0.01608
G1 X15.788 Y116.516 E0.00343
G1 X19.195 Y113.110 E0.16319
G1 X18.607 Y113.121 E0.01990
G1 X15.788 Y115.940 E0.13505
G1 X15.788 Y115.364 E0.01951
G1 X18.020 Y113.132 E0.10692
G1 X17.433 Y113.143 E0.01990
G1 X15.788 Y114.788 E0.07878
G1 X15.788 Y114.212 E0.01951
G1 X16.845 Y113.154 E0.05065
G1 X16.258 Y113.166 E0.01990
G1 X15.605 Y113.819 E0.03129
M204 S1000
G1 F8640.000
G1 X16.258 Y113.166 E-0.21329
G1 X16.845 Y113.154 E-0.13564
G1 X15.788 Y114.212 E-0.34526
G1 X15.788 Y114.497 E-0.06581
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X15.924 Y97.128
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X15.781 Y97.125 E0.00481
G1 X15.781 Y93.077 E0.13701
G1 X234.517 Y93.077 E7.40395
G1 X234.517 Y101.301 E0.27836
G1 X15.984 Y97.129 E7.39845
M204 S1000
G1 X15.374 Y97.524 F10800.000
M204 S800
G1 F1500.000
G1 X15.374 Y92.670 E0.16431
G1 X234.924 Y92.670 E7.43151
M73 Q32 S21
G1 X234.924 Y101.716 E0.30619
G1 X15.434 Y97.525 E7.43083
M73 P33 R21
M204 S1000
G1 X15.572 Y97.176 F10800.000
G1 F8640.000
G1 X15.394 Y94.234 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X233.587 Y101.161
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.212 Y100.536 E0.02996
G1 X234.212 Y99.959 E0.01954
G1 X233.201 Y100.970 E0.04846
G1 X232.635 Y100.959 E0.01918
G1 X234.212 Y99.383 E0.07557
G1 X234.212 Y98.806 E0.01954
G1 X232.070 Y100.949 E0.10269
G1 X231.504 Y100.938 E0.01918
G1 X234.212 Y98.230 E0.12980
G1 X234.212 Y97.654 E0.01954
G1 X230.938 Y100.927 E0.15691
G1 X230.373 Y100.916 E0.01918
G1 X234.212 Y97.077 E0.18403
G1 X234.212 Y96.501 E0.01954
G1 X229.807 Y100.905 E0.21114
G1 X229.241 Y100.895 E0.01918
G1 X234.212 Y95.924 E0.23826
G1 X234.212 Y95.348 E0.01954
G1 X228.676 Y100.884 E0.26537
G1 X228.110 Y100.873 E0.01918
G1 X234.212 Y94.771 E0.29248
G1 X234.212 Y94.195 E0.01954
G1 X227.544 Y100.862 E0.31960
G1 X226.979 Y100.851 E0.01918
G1 X234.212 Y93.618 E0.34671
G1 X234.212 Y93.382 E0.00799
G1 X233.871 Y93.382 E0.01154
G1 X226.413 Y100.841 E0.35750
G1 X225.847 Y100.830 E0.01918
G1 X233.295 Y93.382 E0.35698
G1 X232.718 Y93.382 E0.01954
G1 X225.282 Y100.819 E0.35646
G1 X224.716 Y100.808 E0.01918
G1 X232.142 Y93.382 E0.35595
G1 X231.565 Y93.382 E0.01954
G1 X224.150 Y100.797 E0.35543
G1 X223.585 Y100.787 E0.01918
G1 X230.989 Y93.382 E0.35491
G1 X230.413 Y93.382 E0.01954
G1 X223.019 Y100.776 E0.35439
G1 X222.453 Y100.765 E0.01918
G1 X229.836 Y93.382 E0.35388
G1 X229.260 Y93.382 E0.01954
G1 X221.888 Y100.754 E0.35336
G1 X221.322 Y100.744 E0.01918
G1 X228.683 Y93.382 E0.35284
G1 X228.107 Y93.382 E0.01954
G1 X220.756 Y100.733 E0.35232
G1 X220.191 Y100.722 E0.01918
G1 X227.530 Y93.382 E0.35180
G1 X226.954 Y93.382 E0.01954
G1 X219.625 Y100.711 E0.35129
G1 X219.059 Y100.700 E0.01918
G1 X226.377 Y93.382 E0.35077
G1 X225.801 Y93.382 E0.01954
G1 X218.494 Y100.690 E0.35025
G1 X217.928 Y100.679 E0.01918
G1 X225.224 Y93.382 E0.34973
G1 X224.648 Y93.382 E0.01954
G1 X217.362 Y100.668 E0.34922
G1 X216.797 Y100.657 E0.01918
G1 X224.071 Y93.382 E0.34870
G1 X223.495 Y93.382 E0.01954
G1 X216.231 Y100.646 E0.34818
G1 X215.665 Y100.636 E0.01918
G1 X222.918 Y93.382 E0.34766
G1 X222.342 Y93.382 E0.01954
G1 X215.100 Y100.625 E0.34715
G1 X214.534 Y100.614 E0.01918
G1 X221.766 Y93.382 E0.34663
G1 X221.189 Y93.382 E0.01954
G1 X213.968 Y100.603 E0.34611
G1 X213.403 Y100.592 E0.01918
G1 X220.613 Y93.382 E0.34559
G1 X220.036 Y93.382 E0.01954
G1 X212.837 Y100.582 E0.34508
G1 X212.271 Y100.571 E0.01918
G1 X219.460 Y93.382 E0.34456
G1 X218.883 Y93.382 E0.01954
G1 X211.706 Y100.560 E0.34404
G1 X211.140 Y100.549 E0.01918
G1 X218.307 Y93.382 E0.34352
G1 X217.730 Y93.382 E0.01954
G1 X210.574 Y100.538 E0.34301
G1 X210.009 Y100.528 E0.01918
G1 X217.154 Y93.382 E0.34249
G1 X216.577 Y93.382 E0.01954
G1 X209.443 Y100.517 E0.34197
G1 X208.877 Y100.506 E0.01918
G1 X216.001 Y93.382 E0.34145
G1 X215.424 Y93.382 E0.01954
G1 X208.312 Y100.495 E0.34093
G1 X207.746 Y100.484 E0.01918
G1 X214.848 Y93.382 E0.34042
G1 X214.272 Y93.382 E0.01954
G1 X207.180 Y100.474 E0.33990
G1 X206.615 Y100.463 E0.01918
G1 X213.695 Y93.382 E0.33938
G1 X213.119 Y93.382 E0.01954
G1 X206.049 Y100.452 E0.33886
G1 X205.483 Y100.441 E0.01918
G1 X212.542 Y93.382 E0.33835
G1 X211.966 Y93.382 E0.01954
G1 X204.918 Y100.430 E0.33783
G1 X204.352 Y100.420 E0.01918
G1 X211.389 Y93.382 E0.33731
G1 X210.813 Y93.382 E0.01954
G1 X203.786 Y100.409 E0.33679
G1 X203.221 Y100.398 E0.01918
G1 X210.236 Y93.382 E0.33628
G1 X209.660 Y93.382 E0.01954
G1 X202.655 Y100.387 E0.33576
G1 X202.089 Y100.376 E0.01918
G1 X209.083 Y93.382 E0.33524
G1 X208.507 Y93.382 E0.01954
G1 X201.524 Y100.366 E0.33472
G1 X200.958 Y100.355 E0.01918
G1 X207.930 Y93.382 E0.33421
G1 X207.354 Y93.382 E0.01954
G1 X200.392 Y100.344 E0.33369
G1 X199.827 Y100.333 E0.01918
G1 X206.778 Y93.382 E0.33317
G1 X206.201 Y93.382 E0.01954
G1 X199.261 Y100.322 E0.33265
G1 X198.695 Y100.312 E0.01918
G1 X205.625 Y93.382 E0.33213
G1 X205.048 Y93.382 E0.01954
G1 X198.130 Y100.301 E0.33162
G1 X197.564 Y100.290 E0.01918
G1 X204.472 Y93.382 E0.33110
G1 X203.895 Y93.382 E0.01954
G1 X196.998 Y100.279 E0.33058
G1 X196.433 Y100.268 E0.01918
G1 X203.319 Y93.382 E0.33006
G1 X202.742 Y93.382 E0.01954
G1 X195.867 Y100.258 E0.32955
G1 X195.301 Y100.247 E0.01918
G1 X202.166 Y93.382 E0.32903
G1 X201.589 Y93.382 E0.01954
G1 X194.736 Y100.236 E0.32851
G1 X194.170 Y100.225 E0.01918
G1 X201.013 Y93.382 E0.32799
G1 X200.436 Y93.382 E0.01954
G1 X193.604 Y100.214 E0.32748
G1 X193.039 Y100.204 E0.01918
G1 X199.860 Y93.382 E0.32696
G1 X199.284 Y93.382 E0.01954
G1 X192.473 Y100.193 E0.32644
G1 X191.907 Y100.182 E0.01918
G1 X198.707 Y93.382 E0.32592
G1 X198.131 Y93.382 E0.01954
G1 X191.342 Y100.171 E0.32541
G1 X190.776 Y100.160 E0.01918
G1 X197.554 Y93.382 E0.32489
G1 X196.978 Y93.382 E0.01954
G1 X190.211 Y100.150 E0.32437
G1 X189.645 Y100.139 E0.01918
G1 X196.401 Y93.382 E0.32385
G1 X195.825 Y93.382 E0.01954
G1 X189.079 Y100.128 E0.32333
G1 X188.514 Y100.117 E0.01918
G1 X195.248 Y93.382 E0.32282
G1 X194.672 Y93.382 E0.01954
G1 X187.948 Y100.106 E0.32230
G1 X187.382 Y100.096 E0.01918
G1 X194.095 Y93.382 E0.32178
G1 X193.519 Y93.382 E0.01954
G1 X186.817 Y100.085 E0.32126
G1 X186.251 Y100.074 E0.01918
G1 X192.942 Y93.382 E0.32075
G1 X192.366 Y93.382 E0.01954
G1 X185.685 Y100.063 E0.32023
G1 X185.120 Y100.052 E0.01918
G1 X191.789 Y93.382 E0.31971
G1 X191.213 Y93.382 E0.01954
G1 X184.554 Y100.042 E0.31919
G1 X183.988 Y100.031 E0.01918
G1 X190.637 Y93.382 E0.31868
G1 X190.060 Y93.382 E0.01954
G1 X183.423 Y100.020 E0.31816
G1 X182.857 Y100.009 E0.01918
G1 X189.484 Y93.382 E0.31764
G1 X188.907 Y93.382 E0.01954
G1 X182.291 Y99.998 E0.31712
G1 X181.726 Y99.988 E0.01918
G1 X188.331 Y93.382 E0.31661
G1 X187.754 Y93.382 E0.01954
G1 X181.160 Y99.977 E0.31609
G1 X180.594 Y99.966 E0.01918
G1 X187.178 Y93.382 E0.31557
G1 X186.601 Y93.382 E0.01954
G1 X180.029 Y99.955 E0.31505
G1 X179.463 Y99.944 E0.01918
G1 X186.025 Y93.382 E0.31454
G1 X185.448 Y93.382 E0.01954
G1 X178.897 Y99.934 E0.31402
G1 X178.332 Y99.923 E0.01918
G1 X184.872 Y93.382 E0.31350
G1 X184.295 Y93.382 E0.01954
G1 X177.766 Y99.912 E0.31298
G1 X177.200 Y99.901 E0.01918
G1 X183.719 Y93.382 E0.31246
G1 X183.143 Y93.382 E0.01954
G1 X176.635 Y99.890 E0.31195
G1 X176.069 Y99.880 E0.01918
G1 X182.566 Y93.382 E0.31143
G1 X181.990 Y93.382 E0.01954
G1 X175.503 Y99.869 E0.31091
G1 X174.938 Y99.858 E0.01918
G1 X181.413 Y93.382 E0.31039
G1 X180.837 Y93.382 E0.01954
G1 X174.372 Y99.847 E0.30988
G1 X173.806 Y99.836 E0.01918
G1 X180.260 Y93.382 E0.30936
G1 X179.684 Y93.382 E0.01954
G1 X173.241 Y99.826 E0.30884
G1 X172.675 Y99.815 E0.01918
G1 X179.107 Y93.382 E0.30832
G1 X178.531 Y93.382 E0.01954
G1 X172.109 Y99.804 E0.30781
G1 X171.544 Y99.793 E0.01918
G1 X177.954 Y93.382 E0.30729
G1 X177.378 Y93.382 E0.01954
G1 X170.978 Y99.782 E0.30677
G1 X170.412 Y99.772 E0.01918
G1 X176.801 Y93.382 E0.30625
G1 X176.225 Y93.382 E0.01954
G1 X169.847 Y99.761 E0.30574
G1 X169.281 Y99.750 E0.01918
G1 X175.649 Y93.382 E0.30522
G1 X175.072 Y93.382 E0.01954
G1 X168.715 Y99.739 E0.30470
G1 X168.150 Y99.728 E0.01918
G1 X174.496 Y93.382 E0.30418
G1 X173.919 Y93.382 E0.01954
G1 X167.584 Y99.718 E0.30367
G1 X167.018 Y99.707 E0.01918
G1 X173.343 Y93.382 E0.30315
G1 X172.766 Y93.382 E0.01954
G1 X166.453 Y99.696 E0.30263
G1 X165.887 Y99.685 E0.01918
G1 X172.190 Y93.382 E0.30211
G1 X171.613 Y93.382 E0.01954
G1 X165.321 Y99.674 E0.30159
G1 X164.756 Y99.664 E0.01918
G1 X171.037 Y93.382 E0.30108
G1 X170.460 Y93.382 E0.01954
G1 X164.190 Y99.653 E0.30056
G1 X163.624 Y99.642 E0.01918
G1 X169.884 Y93.382 E0.30004
G1 X169.307 Y93.382 E0.01954
G1 X163.059 Y99.631 E0.29952
G1 X162.493 Y99.620 E0.01918
G1 X168.731 Y93.382 E0.29901
G1 X168.154 Y93.382 E0.01954
G1 X161.927 Y99.610 E0.29849
G1 X161.362 Y99.599 E0.01918
G1 X167.578 Y93.382 E0.29797
G1 X167.002 Y93.382 E0.01954
G1 X160.796 Y99.588 E0.29745
G1 X160.230 Y99.577 E0.01918
G1 X166.425 Y93.382 E0.29694
G1 X165.849 Y93.382 E0.01954
G1 X159.665 Y99.566 E0.29642
G1 X159.099 Y99.556 E0.01918
G1 X165.272 Y93.382 E0.29590
G1 X164.696 Y93.382 E0.01954
G1 X158.533 Y99.545 E0.29538
G1 X157.968 Y99.534 E0.01918
G1 X164.119 Y93.382 E0.29487
G1 X163.543 Y93.382 E0.01954
G1 X157.402 Y99.523 E0.29435
G1 X156.836 Y99.512 E0.01918
G1 X162.966 Y93.382 E0.29383
G1 X162.390 Y93.382 E0.01954
G1 X156.271 Y99.502 E0.29331
G1 X155.705 Y99.491 E0.01918
G1 X161.813 Y93.382 E0.29279
G1 X161.237 Y93.382 E0.01954
G1 X155.139 Y99.480 E0.29228
G1 X154.574 Y99.469 E0.01918
G1 X160.660 Y93.382 E0.29176
G1 X160.084 Y93.382 E0.01954
G1 X154.008 Y99.458 E0.29124
G1 X153.442 Y99.448 E0.01918
G1 X159.508 Y93.382 E0.29072
G1 X158.931 Y93.382 E0.01954
G1 X152.877 Y99.437 E0.29021
G1 X152.311 Y99.426 E0.01918
G1 X158.355 Y93.382 E0.28969
G1 X157.778 Y93.382 E0.01954
G1 X151.745 Y99.415 E0.28917
G1 X151.180 Y99.404 E0.01918
G1 X157.202 Y93.382 E0.28865
G1 X156.625 Y93.382 E0.01954
G1 X150.614 Y99.394 E0.28814
G1 X150.048 Y99.383 E0.01918
G1 X156.049 Y93.382 E0.28762
G1 X155.472 Y93.382 E0.01954
G1 X149.483 Y99.372 E0.28710
G1 X148.917 Y99.361 E0.01918
G1 X154.896 Y93.382 E0.28658
G1 X154.319 Y93.382 E0.01954
G1 X148.351 Y99.350 E0.28607
G1 X147.786 Y99.340 E0.01918
G1 X153.743 Y93.382 E0.28555
G1 X153.166 Y93.382 E0.01954
G1 X147.220 Y99.329 E0.28503
G1 X146.654 Y99.318 E0.01918
G1 X152.590 Y93.382 E0.28451
G1 X152.014 Y93.382 E0.01954
G1 X146.089 Y99.307 E0.28399
G1 X145.523 Y99.296 E0.01918
G1 X151.437 Y93.382 E0.28348
G1 X150.861 Y93.382 E0.01954
G1 X144.957 Y99.286 E0.28296
G1 X144.392 Y99.275 E0.01918
G1 X150.284 Y93.382 E0.28244
G1 X149.708 Y93.382 E0.01954
G1 X143.826 Y99.264 E0.28192
G1 X143.260 Y99.253 E0.01918
G1 X149.131 Y93.382 E0.28141
G1 X148.555 Y93.382 E0.01954
G1 X142.695 Y99.242 E0.28089
G1 X142.129 Y99.232 E0.01918
G1 X147.978 Y93.382 E0.28037
G1 X147.402 Y93.382 E0.01954
G1 X141.563 Y99.221 E0.27985
G1 X140.998 Y99.210 E0.01918
G1 X146.825 Y93.382 E0.27934
G1 X146.249 Y93.382 E0.01954
G1 X140.432 Y99.199 E0.27882
G1 X139.866 Y99.188 E0.01918
G1 X145.672 Y93.382 E0.27830
G1 X145.096 Y93.382 E0.01954
G1 X139.301 Y99.178 E0.27778
G1 X138.735 Y99.167 E0.01918
G1 X144.519 Y93.382 E0.27727
G1 X143.943 Y93.382 E0.01954
G1 X138.169 Y99.156 E0.27675
G1 X137.604 Y99.145 E0.01918
G1 X143.367 Y93.382 E0.27623
G1 X142.790 Y93.382 E0.01954
G1 X137.038 Y99.134 E0.27571
G1 X136.472 Y99.124 E0.01918
G1 X142.214 Y93.382 E0.27520
G1 X141.637 Y93.382 E0.01954
G1 X135.907 Y99.113 E0.27468
G1 X135.341 Y99.102 E0.01918
G1 X141.061 Y93.382 E0.27416
G1 X140.484 Y93.382 E0.01954
G1 X134.775 Y99.091 E0.27364
G1 X134.210 Y99.080 E0.01918
G1 X139.908 Y93.382 E0.27312
G1 X139.331 Y93.382 E0.01954
G1 X133.644 Y99.070 E0.27261
G1 X133.078 Y99.059 E0.01918
G1 X138.755 Y93.382 E0.27209
G1 X138.178 Y93.382 E0.01954
G1 X132.513 Y99.048 E0.27157
G1 X131.947 Y99.037 E0.01918
G1 X137.602 Y93.382 E0.27105
G1 X137.025 Y93.382 E0.01954
G1 X131.381 Y99.026 E0.27054
G1 X130.816 Y99.016 E0.01918
G1 X136.449 Y93.382 E0.27002
G1 X135.873 Y93.382 E0.01954
G1 X130.250 Y99.005 E0.26950
G1 X129.684 Y98.994 E0.01918
G1 X135.296 Y93.382 E0.26898
G1 X134.720 Y93.382 E0.01954
G1 X129.119 Y98.983 E0.26847
G1 X128.553 Y98.972 E0.01918
G1 X134.143 Y93.382 E0.26795
G1 X133.567 Y93.382 E0.01954
G1 X127.987 Y98.962 E0.26743
G1 X127.422 Y98.951 E0.01918
G1 X132.990 Y93.382 E0.26691
G1 X132.414 Y93.382 E0.01954
G1 X126.856 Y98.940 E0.26640
G1 X126.290 Y98.929 E0.01918
G1 X131.837 Y93.382 E0.26588
G1 X131.261 Y93.382 E0.01954
G1 X125.725 Y98.918 E0.26536
G1 X125.159 Y98.908 E0.01918
G1 X130.684 Y93.382 E0.26484
G1 X130.108 Y93.382 E0.01954
G1 X124.593 Y98.897 E0.26432
G1 X124.028 Y98.886 E0.01918
G1 X129.531 Y93.382 E0.26381
G1 X128.955 Y93.382 E0.01954
G1 X123.462 Y98.875 E0.26329
G1 X122.896 Y98.864 E0.01918
G1 X128.379 Y93.382 E0.26277
G1 X127.802 Y93.382 E0.01954
G1 X122.331 Y98.854 E0.26225
G1 X121.765 Y98.843 E0.01918
G1 X127.226 Y93.382 E0.26174
G1 X126.649 Y93.382 E0.01954
G1 X121.199 Y98.832 E0.26122
G1 X120.634 Y98.821 E0.01918
G1 X126.073 Y93.382 E0.26070
G1 X125.496 Y93.382 E0.01954
G1 X120.068 Y98.810 E0.26018
G1 X119.502 Y98.800 E0.01918
G1 X124.920 Y93.382 E0.25967
G1 X124.343 Y93.382 E0.01954
G1 X118.937 Y98.789 E0.25915
G1 X118.371 Y98.778 E0.01918
G1 X123.767 Y93.382 E0.25863
G1 X123.190 Y93.382 E0.01954
G1 X117.805 Y98.767 E0.25811
G1 X117.240 Y98.756 E0.01918
G1 X122.614 Y93.382 E0.25760
G1 X122.037 Y93.382 E0.01954
G1 X116.674 Y98.746 E0.25708
G1 X116.108 Y98.735 E0.01918
G1 X121.461 Y93.382 E0.25656
G1 X120.885 Y93.382 E0.01954
G1 X115.543 Y98.724 E0.25604
G1 X114.977 Y98.713 E0.01918
G1 X120.308 Y93.382 E0.25553
G1 X119.732 Y93.382 E0.01954
G1 X114.412 Y98.702 E0.25501
G1 X113.846 Y98.692 E0.01918
G1 X119.155 Y93.382 E0.25449
G1 X118.579 Y93.382 E0.01954
G1 X113.280 Y98.681 E0.25397
G1 X112.715 Y98.670 E0.01918
G1 X118.002 Y93.382 E0.25345
G1 X117.426 Y93.382 E0.01954
G1 X112.149 Y98.659 E0.25294
G1 X111.583 Y98.648 E0.01918
G1 X116.849 Y93.382 E0.25242
G1 X116.273 Y93.382 E0.01954
G1 X111.018 Y98.638 E0.25190
G1 X110.452 Y98.627 E0.01918
G1 X115.696 Y93.382 E0.25138
G1 X115.120 Y93.382 E0.01954
G1 X109.886 Y98.616 E0.25087
G1 X109.321 Y98.605 E0.01918
G1 X114.543 Y93.382 E0.25035
G1 X113.967 Y93.382 E0.01954
G1 X108.755 Y98.594 E0.24983
G1 X108.189 Y98.584 E0.01918
G1 X113.390 Y93.382 E0.24931
G1 X112.814 Y93.382 E0.01954
G1 X107.624 Y98.573 E0.24880
G1 X107.058 Y98.562 E0.01918
G1 X112.238 Y93.382 E0.24828
G1 X111.661 Y93.382 E0.01954
G1 X106.492 Y98.551 E0.24776
G1 X105.927 Y98.540 E0.01918
G1 X111.085 Y93.382 E0.24724
G1 X110.508 Y93.382 E0.01954
G1 X105.361 Y98.530 E0.24673
G1 X104.795 Y98.519 E0.01918
G1 X109.932 Y93.382 E0.24621
G1 X109.355 Y93.382 E0.01954
G1 X104.230 Y98.508 E0.24569
G1 X103.664 Y98.497 E0.01918
G1 X108.779 Y93.382 E0.24517
G1 X108.202 Y93.382 E0.01954
G1 X103.098 Y98.487 E0.24465
G1 X102.533 Y98.476 E0.01918
G1 X107.626 Y93.382 E0.24414
G1 X107.049 Y93.382 E0.01954
G1 X101.967 Y98.465 E0.24362
G1 X101.401 Y98.454 E0.01918
G1 X106.473 Y93.382 E0.24310
G1 X105.896 Y93.382 E0.01954
G1 X100.836 Y98.443 E0.24258
G1 X100.270 Y98.433 E0.01918
G1 X105.320 Y93.382 E0.24207
G1 X104.744 Y93.382 E0.01954
G1 X99.704 Y98.422 E0.24155
G1 X99.139 Y98.411 E0.01918
G1 X104.167 Y93.382 E0.24103
G1 X103.591 Y93.382 E0.01954
G1 X98.573 Y98.400 E0.24051
G1 X98.007 Y98.389 E0.01918
G1 X103.014 Y93.382 E0.24000
G1 X102.438 Y93.382 E0.01954
G1 X97.442 Y98.379 E0.23948
G1 X96.876 Y98.368 E0.01918
G1 X101.861 Y93.382 E0.23896
G1 X101.285 Y93.382 E0.01954
G1 X96.310 Y98.357 E0.23844
G1 X95.745 Y98.346 E0.01918
G1 X100.708 Y93.382 E0.23793
G1 X100.132 Y93.382 E0.01954
G1 X95.179 Y98.335 E0.23741
G1 X94.613 Y98.325 E0.01918
G1 X99.555 Y93.382 E0.23689
G1 X98.979 Y93.382 E0.01954
G1 X94.048 Y98.314 E0.23637
G1 X93.482 Y98.303 E0.01918
G1 X98.402 Y93.382 E0.23586
G1 X97.826 Y93.382 E0.01954
G1 X92.916 Y98.292 E0.23534
G1 X92.351 Y98.281 E0.01918
G1 X97.250 Y93.382 E0.23482
G1 X96.673 Y93.382 E0.01954
G1 X91.785 Y98.271 E0.23430
G1 X91.219 Y98.260 E0.01918
G1 X96.097 Y93.382 E0.23378
G1 X95.520 Y93.382 E0.01954
G1 X90.654 Y98.249 E0.23327
G1 X90.088 Y98.238 E0.01918
G1 X94.944 Y93.382 E0.23275
G1 X94.367 Y93.382 E0.01954
G1 X89.522 Y98.227 E0.23223
M73 Q35 S20
G1 X88.957 Y98.217 E0.01918
G1 X93.791 Y93.382 E0.23171
G1 X93.214 Y93.382 E0.01954
G1 X88.391 Y98.206 E0.23120
G1 X87.825 Y98.195 E0.01918
G1 X92.638 Y93.382 E0.23068
G1 X92.061 Y93.382 E0.01954
G1 X87.260 Y98.184 E0.23016
G1 X86.694 Y98.173 E0.01918
G1 X91.485 Y93.382 E0.22964
G1 X90.908 Y93.382 E0.01954
G1 X86.128 Y98.163 E0.22913
G1 X85.563 Y98.152 E0.01918
G1 X90.332 Y93.382 E0.22861
G1 X89.755 Y93.382 E0.01954
G1 X84.997 Y98.141 E0.22809
G1 X84.431 Y98.130 E0.01918
G1 X89.179 Y93.382 E0.22757
G1 X88.603 Y93.382 E0.01954
G1 X83.866 Y98.119 E0.22706
G1 X83.300 Y98.109 E0.01918
G1 X88.026 Y93.382 E0.22654
G1 X87.450 Y93.382 E0.01954
G1 X82.734 Y98.098 E0.22602
G1 X82.169 Y98.087 E0.01918
G1 X86.873 Y93.382 E0.22550
G1 X86.297 Y93.382 E0.01954
G1 X81.603 Y98.076 E0.22498
G1 X81.037 Y98.065 E0.01918
G1 X85.720 Y93.382 E0.22447
G1 X85.144 Y93.382 E0.01954
G1 X80.472 Y98.055 E0.22395
G1 X79.906 Y98.044 E0.01918
G1 X84.567 Y93.382 E0.22343
G1 X83.991 Y93.382 E0.01954
G1 X79.340 Y98.033 E0.22291
G1 X78.775 Y98.022 E0.01918
G1 X83.414 Y93.382 E0.22240
G1 X82.838 Y93.382 E0.01954
G1 X78.209 Y98.011 E0.22188
G1 X77.643 Y98.001 E0.01918
G1 X82.261 Y93.382 E0.22136
G1 X81.685 Y93.382 E0.01954
G1 X77.078 Y97.990 E0.22084
G1 X76.512 Y97.979 E0.01918
G1 X81.109 Y93.382 E0.22033
G1 X80.532 Y93.382 E0.01954
G1 X75.946 Y97.968 E0.21981
G1 X75.381 Y97.957 E0.01918
G1 X79.956 Y93.382 E0.21929
G1 X79.379 Y93.382 E0.01954
G1 X74.815 Y97.947 E0.21877
G1 X74.249 Y97.936 E0.01918
G1 X78.803 Y93.382 E0.21826
G1 X78.226 Y93.382 E0.01954
G1 X73.684 Y97.925 E0.21774
G1 X73.118 Y97.914 E0.01918
G1 X77.650 Y93.382 E0.21722
G1 X77.073 Y93.382 E0.01954
G1 X72.552 Y97.903 E0.21670
G1 X71.987 Y97.893 E0.01918
G1 X76.497 Y93.382 E0.21619
G1 X75.920 Y93.382 E0.01954
G1 X71.421 Y97.882 E0.21567
G1 X70.855 Y97.871 E0.01918
G1 X75.344 Y93.382 E0.21515
G1 X74.767 Y93.382 E0.01954
G1 X70.290 Y97.860 E0.21463
G1 X69.724 Y97.849 E0.01918
G1 X74.191 Y93.382 E0.21411
G1 X73.615 Y93.382 E0.01954
G1 X69.158 Y97.839 E0.21360
G1 X68.593 Y97.828 E0.01918
G1 X73.038 Y93.382 E0.21308
G1 X72.462 Y93.382 E0.01954
G1 X68.027 Y97.817 E0.21256
G1 X67.461 Y97.806 E0.01918
G1 X71.885 Y93.382 E0.21204
G1 X71.309 Y93.382 E0.01954
G1 X66.896 Y97.795 E0.21153
G1 X66.330 Y97.785 E0.01918
G1 X70.732 Y93.382 E0.21101
G1 X70.156 Y93.382 E0.01954
G1 X65.764 Y97.774 E0.21049
G1 X65.199 Y97.763 E0.01918
G1 X69.579 Y93.382 E0.20997
G1 X69.003 Y93.382 E0.01954
G1 X64.633 Y97.752 E0.20946
G1 X64.067 Y97.741 E0.01918
G1 X68.426 Y93.382 E0.20894
G1 X67.850 Y93.382 E0.01954
G1 X63.502 Y97.731 E0.20842
G1 X62.936 Y97.720 E0.01918
G1 X67.273 Y93.382 E0.20790
G1 X66.697 Y93.382 E0.01954
G1 X62.370 Y97.709 E0.20739
G1 X61.805 Y97.698 E0.01918
G1 X66.120 Y93.382 E0.20687
G1 X65.544 Y93.382 E0.01954
G1 X61.239 Y97.687 E0.20635
G1 X60.673 Y97.677 E0.01918
G1 X64.968 Y93.382 E0.20583
G1 X64.391 Y93.382 E0.01954
G1 X60.108 Y97.666 E0.20531
G1 X59.542 Y97.655 E0.01918
G1 X63.815 Y93.382 E0.20480
G1 X63.238 Y93.382 E0.01954
G1 X58.976 Y97.644 E0.20428
G1 X58.411 Y97.633 E0.01918
G1 X62.662 Y93.382 E0.20376
G1 X62.085 Y93.382 E0.01954
G1 X57.845 Y97.623 E0.20324
G1 X57.279 Y97.612 E0.01918
G1 X61.509 Y93.382 E0.20273
G1 X60.932 Y93.382 E0.01954
G1 X56.714 Y97.601 E0.20221
G1 X56.148 Y97.590 E0.01918
G1 X60.356 Y93.382 E0.20169
G1 X59.779 Y93.382 E0.01954
G1 X55.582 Y97.579 E0.20117
G1 X55.017 Y97.569 E0.01918
G1 X59.203 Y93.382 E0.20066
G1 X58.626 Y93.382 E0.01954
G1 X54.451 Y97.558 E0.20014
G1 X53.885 Y97.547 E0.01918
G1 X58.050 Y93.382 E0.19962
M73 P36 R20
G1 X57.474 Y93.382 E0.01954
G1 X53.320 Y97.536 E0.19910
G1 X52.754 Y97.525 E0.01918
G1 X56.897 Y93.382 E0.19859
G1 X56.321 Y93.382 E0.01954
G1 X52.188 Y97.515 E0.19807
G1 X51.623 Y97.504 E0.01918
G1 X55.744 Y93.382 E0.19755
G1 X55.168 Y93.382 E0.01954
G1 X51.057 Y97.493 E0.19703
G1 X50.491 Y97.482 E0.01918
G1 X54.591 Y93.382 E0.19652
G1 X54.015 Y93.382 E0.01954
G1 X49.926 Y97.471 E0.19600
G1 X49.360 Y97.461 E0.01918
G1 X53.438 Y93.382 E0.19548
G1 X52.862 Y93.382 E0.01954
G1 X48.794 Y97.450 E0.19496
G1 X48.229 Y97.439 E0.01918
G1 X52.285 Y93.382 E0.19444
G1 X51.709 Y93.382 E0.01954
G1 X47.663 Y97.428 E0.19393
G1 X47.097 Y97.417 E0.01918
G1 X51.132 Y93.382 E0.19341
G1 X50.556 Y93.382 E0.01954
G1 X46.532 Y97.407 E0.19289
G1 X45.966 Y97.396 E0.01918
G1 X49.980 Y93.382 E0.19237
G1 X49.403 Y93.382 E0.01954
G1 X45.400 Y97.385 E0.19186
G1 X44.835 Y97.374 E0.01918
G1 X48.827 Y93.382 E0.19134
G1 X48.250 Y93.382 E0.01954
G1 X44.269 Y97.363 E0.19082
G1 X43.703 Y97.353 E0.01918
G1 X47.674 Y93.382 E0.19030
G1 X47.097 Y93.382 E0.01954
G1 X43.138 Y97.342 E0.18979
G1 X42.572 Y97.331 E0.01918
G1 X46.521 Y93.382 E0.18927
G1 X45.944 Y93.382 E0.01954
G1 X42.006 Y97.320 E0.18875
G1 X41.441 Y97.309 E0.01918
G1 X45.368 Y93.382 E0.18823
G1 X44.791 Y93.382 E0.01954
G1 X40.875 Y97.299 E0.18772
G1 X40.309 Y97.288 E0.01918
G1 X44.215 Y93.382 E0.18720
G1 X43.638 Y93.382 E0.01954
G1 X39.744 Y97.277 E0.18668
G1 X39.178 Y97.266 E0.01918
G1 X43.062 Y93.382 E0.18616
G1 X42.485 Y93.382 E0.01954
G1 X38.612 Y97.255 E0.18564
G1 X38.047 Y97.245 E0.01918
G1 X41.909 Y93.382 E0.18513
G1 X41.333 Y93.382 E0.01954
G1 X37.481 Y97.234 E0.18461
G1 X36.916 Y97.223 E0.01918
G1 X40.756 Y93.382 E0.18409
G1 X40.180 Y93.382 E0.01954
G1 X36.350 Y97.212 E0.18357
G1 X35.784 Y97.201 E0.01918
G1 X39.603 Y93.382 E0.18306
G1 X39.027 Y93.382 E0.01954
G1 X35.219 Y97.191 E0.18254
G1 X34.653 Y97.180 E0.01918
G1 X38.450 Y93.382 E0.18202
G1 X37.874 Y93.382 E0.01954
G1 X34.087 Y97.169 E0.18150
G1 X33.522 Y97.158 E0.01918
G1 X37.297 Y93.382 E0.18099
G1 X36.721 Y93.382 E0.01954
G1 X32.956 Y97.147 E0.18047
G1 X32.390 Y97.137 E0.01918
G1 X36.144 Y93.382 E0.17995
G1 X35.568 Y93.382 E0.01954
G1 X31.825 Y97.126 E0.17943
G1 X31.259 Y97.115 E0.01918
G1 X34.991 Y93.382 E0.17892
G1 X34.415 Y93.382 E0.01954
G1 X30.693 Y97.104 E0.17840
G1 X30.128 Y97.093 E0.01918
G1 X33.839 Y93.382 E0.17788
G1 X33.262 Y93.382 E0.01954
G1 X29.562 Y97.083 E0.17736
G1 X28.996 Y97.072 E0.01918
G1 X32.686 Y93.382 E0.17685
G1 X32.109 Y93.382 E0.01954
G1 X28.431 Y97.061 E0.17633
G1 X27.865 Y97.050 E0.01918
G1 X31.533 Y93.382 E0.17581
G1 X30.956 Y93.382 E0.01954
G1 X27.299 Y97.039 E0.17529
G1 X26.734 Y97.029 E0.01918
G1 X30.380 Y93.382 E0.17477
G1 X29.803 Y93.382 E0.01954
G1 X26.168 Y97.018 E0.17426
G1 X25.602 Y97.007 E0.01918
G1 X29.227 Y93.382 E0.17374
G1 X28.650 Y93.382 E0.01954
G1 X25.037 Y96.996 E0.17322
G1 X24.471 Y96.985 E0.01918
G1 X28.074 Y93.382 E0.17270
G1 X27.497 Y93.382 E0.01954
G1 X23.905 Y96.975 E0.17219
G1 X23.340 Y96.964 E0.01918
G1 X26.921 Y93.382 E0.17167
G1 X26.345 Y93.382 E0.01954
G1 X22.774 Y96.953 E0.17115
G1 X22.208 Y96.942 E0.01918
G1 X25.768 Y93.382 E0.17063
G1 X25.192 Y93.382 E0.01954
G1 X21.643 Y96.931 E0.17012
G1 X21.077 Y96.921 E0.01918
G1 X24.615 Y93.382 E0.16960
G1 X24.039 Y93.382 E0.01954
G1 X20.511 Y96.910 E0.16908
G1 X19.946 Y96.899 E0.01918
G1 X23.462 Y93.382 E0.16856
G1 X22.886 Y93.382 E0.01954
G1 X19.380 Y96.888 E0.16805
G1 X18.814 Y96.877 E0.01918
G1 X22.309 Y93.382 E0.16753
G1 X21.733 Y93.382 E0.01954
G1 X18.249 Y96.867 E0.16701
G1 X17.683 Y96.856 E0.01918
G1 X21.156 Y93.382 E0.16649
G1 X20.580 Y93.382 E0.01954
G1 X17.117 Y96.845 E0.16597
G1 X16.552 Y96.834 E0.01918
G1 X20.003 Y93.382 E0.16546
G1 X19.427 Y93.382 E0.01954
G1 X16.087 Y96.723 E0.16011
G1 X16.087 Y96.146 E0.01954
G1 X18.851 Y93.382 E0.13248
G1 X18.274 Y93.382 E0.01954
G1 X16.087 Y95.570 E0.10485
G1 X16.087 Y94.993 E0.01954
G1 X17.698 Y93.382 E0.07722
G1 X17.121 Y93.382 E0.01954
G1 X16.087 Y94.417 E0.04958
G1 X16.087 Y93.840 E0.01954
G1 X16.728 Y93.199 E0.03073
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;0.6


G1 F8640.000
G1 X16.087 Y93.840 E-0.20937
G1 X16.087 Y94.417 E-0.13311
G1 X17.121 Y93.382 E-0.33779
G1 X17.466 Y93.382 E-0.07974
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
;AFTER_LAYER_CHANGE
;0.6
G1 X14.081 Y90.322
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F3000.000
G1 X14.853 Y90.086 E0.02532
G1 X235.153 Y90.068 E6.90734
G1 X235.952 Y90.208 E0.02543
G1 X236.658 Y90.608 E0.02543
G1 X237.188 Y91.222 E0.02543
G1 X237.480 Y91.978 E0.02543
G1 X237.526 Y101.945 E0.31250
G1 X237.207 Y117.866 E0.49930
G1 X236.981 Y118.610 E0.02437
G1 X236.527 Y119.241 E0.02437
G1 X235.890 Y119.693 E0.02449
G1 X235.145 Y119.914 E0.02437
G1 X14.828 Y119.932 E6.90788
G1 X13.994 Y119.772 E0.02661
G1 X13.270 Y119.330 E0.02661
G1 X12.747 Y118.662 E0.02661
G1 X12.492 Y117.849 E0.02673
G1 X12.474 Y112.228 E0.17622
G1 X12.781 Y92.246 E0.62662
G1 X12.982 Y91.468 E0.02520
G1 X13.434 Y90.799 E0.02532
G1 X14.033 Y90.357 E0.02332
G1 F8640.000
G1 X14.853 Y90.086 E-0.19954
G1 X17.281 Y90.086 E-0.56046
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X15.483 Y112.875
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.219 Y108.699 E7.40530
G1 X234.219 Y116.923 E0.27836
G1 X15.483 Y116.923 E7.40395
G1 X15.483 Y112.935 E0.13498
M204 S1000
G1 X15.076 Y112.476 F10800.000
M204 S800
G1 F1500.000
G1 X234.626 Y108.284 E7.43286
G1 X234.626 Y117.330 E0.30618
G1 X15.076 Y117.330 E7.43151
M73 Q38 S19
G1 X15.076 Y112.536 E0.16228
M204 S1000
G1 X15.476 Y112.474 F10800.000
G1 F8640.000
G1 X18.367 Y112.472 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X234.096 Y109.647
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.468 Y109.019 E0.03012
G1 X232.902 Y109.030 E0.01918
G1 X233.913 Y110.041 E0.04846
G1 X233.913 Y110.617 E0.01954
G1 X232.337 Y109.041 E0.07557
G1 X231.771 Y109.051 E0.01918
G1 X233.913 Y111.194 E0.10269
G1 X233.913 Y111.770 E0.01954
G1 X231.205 Y109.062 E0.12980
G1 X230.640 Y109.073 E0.01918
G1 X233.913 Y112.347 E0.15691
G1 X233.913 Y112.923 E0.01954
G1 X230.074 Y109.084 E0.18403
G1 X229.508 Y109.095 E0.01918
G1 X233.913 Y113.499 E0.21114
G1 X233.913 Y114.076 E0.01954
G1 X228.943 Y109.105 E0.23826
G1 X228.377 Y109.116 E0.01918
G1 X233.913 Y114.652 E0.26537
G1 X233.913 Y115.229 E0.01954
G1 X227.811 Y109.127 E0.29248
G1 X227.246 Y109.138 E0.01918
G1 X233.913 Y115.805 E0.31960
G1 X233.913 Y116.382 E0.01954
G1 X226.680 Y109.149 E0.34671
G1 X226.114 Y109.159 E0.01918
G1 X233.573 Y116.618 E0.35750
G1 X232.996 Y116.618 E0.01954
G1 X225.549 Y109.170 E0.35698
G1 X224.983 Y109.181 E0.01918
G1 X232.420 Y116.618 E0.35646
G1 X231.843 Y116.618 E0.01954
G1 X224.417 Y109.192 E0.35595
G1 X223.852 Y109.203 E0.01918
G1 X231.267 Y116.618 E0.35543
G1 X230.690 Y116.618 E0.01954
G1 X223.286 Y109.213 E0.35491
G1 X222.720 Y109.224 E0.01918
G1 X230.114 Y116.618 E0.35439
G1 X229.537 Y116.618 E0.01954
G1 X222.155 Y109.235 E0.35387
G1 X221.589 Y109.246 E0.01918
G1 X228.961 Y116.618 E0.35336
G1 X228.385 Y116.618 E0.01954
G1 X221.023 Y109.257 E0.35284
G1 X220.458 Y109.267 E0.01918
G1 X227.808 Y116.618 E0.35232
G1 X227.232 Y116.618 E0.01954
G1 X219.892 Y109.278 E0.35180
G1 X219.326 Y109.289 E0.01918
G1 X226.655 Y116.618 E0.35129
G1 X226.079 Y116.618 E0.01954
G1 X218.761 Y109.300 E0.35077
G1 X218.195 Y109.311 E0.01918
G1 X225.502 Y116.618 E0.35025
G1 X224.926 Y116.618 E0.01954
G1 X217.629 Y109.321 E0.34973
G1 X217.064 Y109.332 E0.01918
G1 X224.349 Y116.618 E0.34922
G1 X223.773 Y116.618 E0.01954
G1 X216.498 Y109.343 E0.34870
G1 X215.932 Y109.354 E0.01918
G1 X223.196 Y116.618 E0.34818
G1 X222.620 Y116.618 E0.01954
G1 X215.367 Y109.364 E0.34766
G1 X214.801 Y109.375 E0.01918
G1 X222.043 Y116.618 E0.34715
G1 X221.467 Y116.618 E0.01954
G1 X214.235 Y109.386 E0.34663
G1 X213.670 Y109.397 E0.01918
G1 X220.890 Y116.618 E0.34611
G1 X220.314 Y116.618 E0.01954
G1 X213.104 Y109.408 E0.34559
G1 X212.538 Y109.418 E0.01918
G1 X219.738 Y116.618 E0.34507
G1 X219.161 Y116.618 E0.01954
G1 X211.973 Y109.429 E0.34456
G1 X211.407 Y109.440 E0.01918
G1 X218.585 Y116.618 E0.34404
G1 X218.008 Y116.618 E0.01954
G1 X210.841 Y109.451 E0.34352
G1 X210.276 Y109.462 E0.01918
G1 X217.432 Y116.618 E0.34300
G1 X216.855 Y116.618 E0.01954
G1 X209.710 Y109.472 E0.34249
M73 P39 R19
G1 X209.144 Y109.483 E0.01918
G1 X216.279 Y116.618 E0.34197
G1 X215.702 Y116.618 E0.01954
G1 X208.579 Y109.494 E0.34145
G1 X208.013 Y109.505 E0.01918
G1 X215.126 Y116.618 E0.34093
G1 X214.549 Y116.618 E0.01954
G1 X207.447 Y109.516 E0.34042
G1 X206.882 Y109.526 E0.01918
G1 X213.973 Y116.618 E0.33990
G1 X213.396 Y116.618 E0.01954
G1 X206.316 Y109.537 E0.33938
G1 X205.751 Y109.548 E0.01918
G1 X212.820 Y116.618 E0.33886
G1 X212.244 Y116.618 E0.01954
G1 X205.185 Y109.559 E0.33835
G1 X204.619 Y109.570 E0.01918
G1 X211.667 Y116.618 E0.33783
G1 X211.091 Y116.618 E0.01954
G1 X204.054 Y109.580 E0.33731
G1 X203.488 Y109.591 E0.01918
G1 X210.514 Y116.618 E0.33679
G1 X209.938 Y116.618 E0.01954
G1 X202.922 Y109.602 E0.33628
G1 X202.357 Y109.613 E0.01918
G1 X209.361 Y116.618 E0.33576
G1 X208.785 Y116.618 E0.01954
G1 X201.791 Y109.624 E0.33524
G1 X201.225 Y109.634 E0.01918
G1 X208.208 Y116.618 E0.33472
G1 X207.632 Y116.618 E0.01954
G1 X200.660 Y109.645 E0.33420
G1 X200.094 Y109.656 E0.01918
G1 X207.055 Y116.618 E0.33369
G1 X206.479 Y116.618 E0.01954
G1 X199.528 Y109.667 E0.33317
G1 X198.963 Y109.678 E0.01918
G1 X205.902 Y116.618 E0.33265
G1 X205.326 Y116.618 E0.01954
G1 X198.397 Y109.688 E0.33213
G1 X197.831 Y109.699 E0.01918
G1 X204.750 Y116.618 E0.33162
G1 X204.173 Y116.618 E0.01954
G1 X197.266 Y109.710 E0.33110
G1 X196.700 Y109.721 E0.01918
G1 X203.597 Y116.618 E0.33058
G1 X203.020 Y116.618 E0.01954
G1 X196.134 Y109.732 E0.33006
G1 X195.569 Y109.742 E0.01918
G1 X202.444 Y116.618 E0.32955
G1 X201.867 Y116.618 E0.01954
G1 X195.003 Y109.753 E0.32903
G1 X194.437 Y109.764 E0.01918
G1 X201.291 Y116.618 E0.32851
G1 X200.714 Y116.618 E0.01954
G1 X193.872 Y109.775 E0.32799
G1 X193.306 Y109.786 E0.01918
G1 X200.138 Y116.618 E0.32748
G1 X199.561 Y116.618 E0.01954
G1 X192.740 Y109.796 E0.32696
G1 X192.175 Y109.807 E0.01918
G1 X198.985 Y116.618 E0.32644
G1 X198.408 Y116.618 E0.01954
G1 X191.609 Y109.818 E0.32592
G1 X191.043 Y109.829 E0.01918
G1 X197.832 Y116.618 E0.32540
G1 X197.256 Y116.618 E0.01954
G1 X190.478 Y109.840 E0.32489
G1 X189.912 Y109.850 E0.01918
G1 X196.679 Y116.618 E0.32437
G1 X196.103 Y116.618 E0.01954
G1 X189.346 Y109.861 E0.32385
G1 X188.781 Y109.872 E0.01918
G1 X195.526 Y116.618 E0.32333
G1 X194.950 Y116.618 E0.01954
G1 X188.215 Y109.883 E0.32282
G1 X187.649 Y109.894 E0.01918
G1 X194.373 Y116.618 E0.32230
G1 X193.797 Y116.618 E0.01954
G1 X187.084 Y109.904 E0.32178
G1 X186.518 Y109.915 E0.01918
G1 X193.220 Y116.618 E0.32126
G1 X192.644 Y116.618 E0.01954
G1 X185.952 Y109.926 E0.32075
G1 X185.387 Y109.937 E0.01918
G1 X192.067 Y116.618 E0.32023
G1 X191.491 Y116.618 E0.01954
G1 X184.821 Y109.948 E0.31971
G1 X184.255 Y109.958 E0.01918
G1 X190.914 Y116.618 E0.31919
G1 X190.338 Y116.618 E0.01954
G1 X183.690 Y109.969 E0.31868
G1 X183.124 Y109.980 E0.01918
G1 X189.761 Y116.618 E0.31816
G1 X189.185 Y116.618 E0.01954
G1 X182.558 Y109.991 E0.31764
G1 X181.993 Y110.002 E0.01918
G1 X188.609 Y116.618 E0.31712
G1 X188.032 Y116.618 E0.01954
G1 X181.427 Y110.012 E0.31661
G1 X180.861 Y110.023 E0.01918
G1 X187.456 Y116.618 E0.31609
G1 X186.879 Y116.618 E0.01954
G1 X180.296 Y110.034 E0.31557
G1 X179.730 Y110.045 E0.01918
G1 X186.303 Y116.618 E0.31505
G1 X185.726 Y116.618 E0.01954
G1 X179.164 Y110.056 E0.31453
G1 X178.599 Y110.066 E0.01918
G1 X185.150 Y116.618 E0.31402
G1 X184.573 Y116.618 E0.01954
G1 X178.033 Y110.077 E0.31350
G1 X177.467 Y110.088 E0.01918
G1 X183.997 Y116.618 E0.31298
G1 X183.420 Y116.618 E0.01954
G1 X176.902 Y110.099 E0.31246
G1 X176.336 Y110.110 E0.01918
G1 X182.844 Y116.618 E0.31195
G1 X182.267 Y116.618 E0.01954
G1 X175.770 Y110.120 E0.31143
G1 X175.205 Y110.131 E0.01918
G1 X181.691 Y116.618 E0.31091
G1 X181.115 Y116.618 E0.01954
G1 X174.639 Y110.142 E0.31039
G1 X174.073 Y110.153 E0.01918
G1 X180.538 Y116.618 E0.30988
G1 X179.962 Y116.618 E0.01954
G1 X173.508 Y110.164 E0.30936
G1 X172.942 Y110.174 E0.01918
G1 X179.385 Y116.618 E0.30884
G1 X178.809 Y116.618 E0.01954
G1 X172.376 Y110.185 E0.30832
G1 X171.811 Y110.196 E0.01918
G1 X178.232 Y116.618 E0.30781
G1 X177.656 Y116.618 E0.01954
G1 X171.245 Y110.207 E0.30729
G1 X170.679 Y110.218 E0.01918
G1 X177.079 Y116.618 E0.30677
G1 X176.503 Y116.618 E0.01954
G1 X170.114 Y110.228 E0.30625
G1 X169.548 Y110.239 E0.01918
G1 X175.926 Y116.618 E0.30573
G1 X175.350 Y116.618 E0.01954
G1 X168.982 Y110.250 E0.30522
G1 X168.417 Y110.261 E0.01918
G1 X174.773 Y116.618 E0.30470
G1 X174.197 Y116.618 E0.01954
G1 X167.851 Y110.272 E0.30418
G1 X167.285 Y110.282 E0.01918
G1 X173.621 Y116.618 E0.30366
G1 X173.044 Y116.618 E0.01954
G1 X166.720 Y110.293 E0.30315
G1 X166.154 Y110.304 E0.01918
G1 X172.468 Y116.618 E0.30263
G1 X171.891 Y116.618 E0.01954
G1 X165.588 Y110.315 E0.30211
G1 X165.023 Y110.326 E0.01918
G1 X171.315 Y116.618 E0.30159
G1 X170.738 Y116.618 E0.01954
G1 X164.457 Y110.336 E0.30108
G1 X163.891 Y110.347 E0.01918
G1 X170.162 Y116.618 E0.30056
G1 X169.585 Y116.618 E0.01954
G1 X163.326 Y110.358 E0.30004
G1 X162.760 Y110.369 E0.01918
G1 X169.009 Y116.618 E0.29952
G1 X168.432 Y116.618 E0.01954
G1 X162.194 Y110.380 E0.29901
G1 X161.629 Y110.390 E0.01918
G1 X167.856 Y116.618 E0.29849
G1 X167.279 Y116.618 E0.01954
G1 X161.063 Y110.401 E0.29797
G1 X160.497 Y110.412 E0.01918
G1 X166.703 Y116.618 E0.29745
G1 X166.126 Y116.618 E0.01954
G1 X159.932 Y110.423 E0.29694
G1 X159.366 Y110.434 E0.01918
G1 X165.550 Y116.618 E0.29642
G1 X164.974 Y116.618 E0.01954
G1 X158.800 Y110.444 E0.29590
G1 X158.235 Y110.455 E0.01918
G1 X164.397 Y116.618 E0.29538
G1 X163.821 Y116.618 E0.01954
G1 X157.669 Y110.466 E0.29486
G1 X157.103 Y110.477 E0.01918
G1 X163.244 Y116.618 E0.29435
G1 X162.668 Y116.618 E0.01954
G1 X156.538 Y110.488 E0.29383
G1 X155.972 Y110.498 E0.01918
G1 X162.091 Y116.618 E0.29331
G1 X161.515 Y116.618 E0.01954
G1 X155.406 Y110.509 E0.29279
G1 X154.841 Y110.520 E0.01918
G1 X160.938 Y116.618 E0.29228
G1 X160.362 Y116.618 E0.01954
G1 X154.275 Y110.531 E0.29176
G1 X153.709 Y110.542 E0.01918
G1 X159.785 Y116.618 E0.29124
G1 X159.209 Y116.618 E0.01954
G1 X153.144 Y110.552 E0.29072
G1 X152.578 Y110.563 E0.01918
G1 X158.632 Y116.618 E0.29021
G1 X158.056 Y116.618 E0.01954
G1 X152.012 Y110.574 E0.28969
G1 X151.447 Y110.585 E0.01918
G1 X157.480 Y116.618 E0.28917
G1 X156.903 Y116.618 E0.01954
G1 X150.881 Y110.596 E0.28865
G1 X150.315 Y110.606 E0.01918
G1 X156.327 Y116.618 E0.28814
G1 X155.750 Y116.618 E0.01954
G1 X149.750 Y110.617 E0.28762
G1 X149.184 Y110.628 E0.01918
G1 X155.174 Y116.618 E0.28710
G1 X154.597 Y116.618 E0.01954
G1 X148.618 Y110.639 E0.28658
G1 X148.053 Y110.650 E0.01918
G1 X154.021 Y116.618 E0.28606
G1 X153.444 Y116.618 E0.01954
G1 X147.487 Y110.660 E0.28555
G1 X146.921 Y110.671 E0.01918
G1 X152.868 Y116.618 E0.28503
G1 X152.291 Y116.618 E0.01954
G1 X146.356 Y110.682 E0.28451
G1 X145.790 Y110.693 E0.01918
G1 X151.715 Y116.618 E0.28399
G1 X151.138 Y116.618 E0.01954
G1 X145.224 Y110.704 E0.28348
G1 X144.659 Y110.714 E0.01918
G1 X150.562 Y116.618 E0.28296
G1 X149.986 Y116.618 E0.01954
G1 X144.093 Y110.725 E0.28244
G1 X143.527 Y110.736 E0.01918
G1 X149.409 Y116.618 E0.28192
G1 X148.833 Y116.618 E0.01954
G1 X142.962 Y110.747 E0.28141
G1 X142.396 Y110.758 E0.01918
G1 X148.256 Y116.618 E0.28089
G1 X147.680 Y116.618 E0.01954
G1 X141.830 Y110.768 E0.28037
G1 X141.265 Y110.779 E0.01918
G1 X147.103 Y116.618 E0.27985
G1 X146.527 Y116.618 E0.01954
G1 X140.699 Y110.790 E0.27934
G1 X140.133 Y110.801 E0.01918
G1 X145.950 Y116.618 E0.27882
G1 X145.374 Y116.618 E0.01954
G1 X139.568 Y110.812 E0.27830
G1 X139.002 Y110.822 E0.01918
G1 X144.797 Y116.618 E0.27778
G1 X144.221 Y116.618 E0.01954
G1 X138.436 Y110.833 E0.27727
G1 X137.871 Y110.844 E0.01918
G1 X143.644 Y116.618 E0.27675
G1 X143.068 Y116.618 E0.01954
G1 X137.305 Y110.855 E0.27623
G1 X136.739 Y110.866 E0.01918
G1 X142.492 Y116.618 E0.27571
G1 X141.915 Y116.618 E0.01954
G1 X136.174 Y110.876 E0.27519
G1 X135.608 Y110.887 E0.01918
G1 X141.339 Y116.618 E0.27468
G1 X140.762 Y116.618 E0.01954
G1 X135.042 Y110.898 E0.27416
G1 X134.477 Y110.909 E0.01918
G1 X140.186 Y116.618 E0.27364
G1 X139.609 Y116.618 E0.01954
G1 X133.911 Y110.920 E0.27312
G1 X133.345 Y110.930 E0.01918
G1 X139.033 Y116.618 E0.27261
G1 X138.456 Y116.618 E0.01954
G1 X132.780 Y110.941 E0.27209
G1 X132.214 Y110.952 E0.01918
G1 X137.880 Y116.618 E0.27157
G1 X137.303 Y116.618 E0.01954
G1 X131.649 Y110.963 E0.27105
G1 X131.083 Y110.974 E0.01918
G1 X136.727 Y116.618 E0.27054
G1 X136.150 Y116.618 E0.01954
G1 X130.517 Y110.984 E0.27002
G1 X129.952 Y110.995 E0.01918
G1 X135.574 Y116.618 E0.26950
G1 X134.997 Y116.618 E0.01954
G1 X129.386 Y111.006 E0.26898
G1 X128.820 Y111.017 E0.01918
G1 X134.421 Y116.618 E0.26847
G1 X133.845 Y116.618 E0.01954
G1 X128.255 Y111.028 E0.26795
G1 X127.689 Y111.038 E0.01918
G1 X133.268 Y116.618 E0.26743
G1 X132.692 Y116.618 E0.01954
G1 X127.123 Y111.049 E0.26691
G1 X126.558 Y111.060 E0.01918
G1 X132.115 Y116.618 E0.26640
G1 X131.539 Y116.618 E0.01954
G1 X125.992 Y111.071 E0.26588
G1 X125.426 Y111.082 E0.01918
G1 X130.962 Y116.618 E0.26536
G1 X130.386 Y116.618 E0.01954
G1 X124.861 Y111.092 E0.26484
G1 X124.295 Y111.103 E0.01918
G1 X129.809 Y116.618 E0.26432
G1 X129.233 Y116.618 E0.01954
G1 X123.729 Y111.114 E0.26381
G1 X123.164 Y111.125 E0.01918
G1 X128.656 Y116.618 E0.26329
G1 X128.080 Y116.618 E0.01954
G1 X122.598 Y111.136 E0.26277
G1 X122.032 Y111.146 E0.01918
G1 X127.503 Y116.618 E0.26225
G1 X126.927 Y116.618 E0.01954
G1 X121.467 Y111.157 E0.26174
G1 X120.901 Y111.168 E0.01918
G1 X126.351 Y116.618 E0.26122
G1 X125.774 Y116.618 E0.01954
G1 X120.335 Y111.179 E0.26070
G1 X119.770 Y111.190 E0.01918
G1 X125.198 Y116.618 E0.26018
G1 X124.621 Y116.618 E0.01954
G1 X119.204 Y111.200 E0.25967
G1 X118.638 Y111.211 E0.01918
G1 X124.045 Y116.618 E0.25915
G1 X123.468 Y116.618 E0.01954
G1 X118.073 Y111.222 E0.25863
G1 X117.507 Y111.233 E0.01918
G1 X122.892 Y116.618 E0.25811
G1 X122.315 Y116.618 E0.01954
G1 X116.941 Y111.244 E0.25760
G1 X116.376 Y111.254 E0.01918
G1 X121.739 Y116.618 E0.25708
G1 X121.162 Y116.618 E0.01954
G1 X115.810 Y111.265 E0.25656
G1 X115.244 Y111.276 E0.01918
G1 X120.586 Y116.618 E0.25604
G1 X120.009 Y116.618 E0.01954
G1 X114.679 Y111.287 E0.25552
G1 X114.113 Y111.298 E0.01918
G1 X119.433 Y116.618 E0.25501
G1 X118.857 Y116.618 E0.01954
G1 X113.547 Y111.308 E0.25449
G1 X112.982 Y111.319 E0.01918
G1 X118.280 Y116.618 E0.25397
G1 X117.704 Y116.618 E0.01954
G1 X112.416 Y111.330 E0.25345
G1 X111.850 Y111.341 E0.01918
G1 X117.127 Y116.618 E0.25294
G1 X116.551 Y116.618 E0.01954
G1 X111.285 Y111.352 E0.25242
G1 X110.719 Y111.362 E0.01918
G1 X115.974 Y116.618 E0.25190
G1 X115.398 Y116.618 E0.01954
G1 X110.153 Y111.373 E0.25138
G1 X109.588 Y111.384 E0.01918
G1 X114.821 Y116.618 E0.25087
G1 X114.245 Y116.618 E0.01954
G1 X109.022 Y111.395 E0.25035
G1 X108.456 Y111.406 E0.01918
G1 X113.668 Y116.618 E0.24983
G1 X113.092 Y116.618 E0.01954
G1 X107.891 Y111.416 E0.24931
G1 X107.325 Y111.427 E0.01918
G1 X112.515 Y116.618 E0.24880
G1 X111.939 Y116.618 E0.01954
G1 X106.759 Y111.438 E0.24828
G1 X106.194 Y111.449 E0.01918
G1 X111.362 Y116.618 E0.24776
G1 X110.786 Y116.618 E0.01954
G1 X105.628 Y111.460 E0.24724
G1 X105.062 Y111.470 E0.01918
G1 X110.210 Y116.618 E0.24673
G1 X109.633 Y116.618 E0.01954
G1 X104.497 Y111.481 E0.24621
G1 X103.931 Y111.492 E0.01918
G1 X109.057 Y116.618 E0.24569
G1 X108.480 Y116.618 E0.01954
G1 X103.365 Y111.503 E0.24517
G1 X102.800 Y111.514 E0.01918
G1 X107.904 Y116.618 E0.24465
G1 X107.327 Y116.618 E0.01954
G1 X102.234 Y111.524 E0.24414
G1 X101.668 Y111.535 E0.01918
G1 X106.751 Y116.618 E0.24362
G1 X106.174 Y116.618 E0.01954
G1 X101.103 Y111.546 E0.24310
G1 X100.537 Y111.557 E0.01918
G1 X105.598 Y116.618 E0.24258
G1 X105.021 Y116.618 E0.01954
G1 X99.971 Y111.567 E0.24207
G1 X99.406 Y111.578 E0.01918
G1 X104.445 Y116.618 E0.24155
G1 X103.868 Y116.618 E0.01954
G1 X98.840 Y111.589 E0.24103
G1 X98.274 Y111.600 E0.01918
G1 X103.292 Y116.618 E0.24051
G1 X102.716 Y116.618 E0.01954
G1 X97.709 Y111.611 E0.24000
G1 X97.143 Y111.621 E0.01918
G1 X102.139 Y116.618 E0.23948
G1 X101.563 Y116.618 E0.01954
G1 X96.577 Y111.632 E0.23896
G1 X96.012 Y111.643 E0.01918
G1 X100.986 Y116.618 E0.23844
G1 X100.410 Y116.618 E0.01954
G1 X95.446 Y111.654 E0.23793
G1 X94.880 Y111.665 E0.01918
G1 X99.833 Y116.618 E0.23741
G1 X99.257 Y116.618 E0.01954
G1 X94.315 Y111.675 E0.23689
G1 X93.749 Y111.686 E0.01918
G1 X98.680 Y116.618 E0.23637
G1 X98.104 Y116.618 E0.01954
G1 X93.183 Y111.697 E0.23585
G1 X92.618 Y111.708 E0.01918
G1 X97.527 Y116.618 E0.23534
G1 X96.951 Y116.618 E0.01954
G1 X92.052 Y111.719 E0.23482
G1 X91.486 Y111.729 E0.01918
G1 X96.374 Y116.618 E0.23430
G1 X95.798 Y116.618 E0.01954
G1 X90.921 Y111.740 E0.23378
G1 X90.355 Y111.751 E0.01918
G1 X95.222 Y116.618 E0.23327
G1 X94.645 Y116.618 E0.01954
G1 X89.789 Y111.762 E0.23275
G1 X89.224 Y111.773 E0.01918
G1 X94.069 Y116.618 E0.23223
G1 X93.492 Y116.618 E0.01954
G1 X88.658 Y111.783 E0.23171
G1 X88.092 Y111.794 E0.01918
G1 X92.916 Y116.618 E0.23120
G1 X92.339 Y116.618 E0.01954
G1 X87.527 Y111.805 E0.23068
G1 X86.961 Y111.816 E0.01918
G1 X91.763 Y116.618 E0.23016
G1 X91.186 Y116.618 E0.01954
G1 X86.395 Y111.827 E0.22964
G1 X85.830 Y111.837 E0.01918
G1 X90.610 Y116.618 E0.22913
G1 X90.033 Y116.618 E0.01954
G1 X85.264 Y111.848 E0.22861
G1 X84.698 Y111.859 E0.01918
G1 X89.457 Y116.618 E0.22809
G1 X88.880 Y116.618 E0.01954
G1 X84.133 Y111.870 E0.22757
G1 X83.567 Y111.881 E0.01918
G1 X88.304 Y116.618 E0.22706
G1 X87.728 Y116.618 E0.01954
G1 X83.001 Y111.891 E0.22654
G1 X82.436 Y111.902 E0.01918
G1 X87.151 Y116.618 E0.22602
G1 X86.575 Y116.618 E0.01954
G1 X81.870 Y111.913 E0.22550
G1 X81.304 Y111.924 E0.01918
G1 X85.998 Y116.618 E0.22498
G1 X85.422 Y116.618 E0.01954
G1 X80.739 Y111.935 E0.22447
G1 X80.173 Y111.945 E0.01918
G1 X84.845 Y116.618 E0.22395
G1 X84.269 Y116.618 E0.01954
G1 X79.607 Y111.956 E0.22343
G1 X79.042 Y111.967 E0.01918
G1 X83.692 Y116.618 E0.22291
G1 X83.116 Y116.618 E0.01954
G1 X78.476 Y111.978 E0.22240
G1 X77.910 Y111.989 E0.01918
G1 X82.539 Y116.618 E0.22188
G1 X81.963 Y116.618 E0.01954
G1 X77.345 Y111.999 E0.22136
G1 X76.779 Y112.010 E0.01918
G1 X81.386 Y116.618 E0.22084
G1 X80.810 Y116.618 E0.01954
G1 X76.213 Y112.021 E0.22033
G1 X75.648 Y112.032 E0.01918
G1 X80.233 Y116.618 E0.21981
G1 X79.657 Y116.618 E0.01954
G1 X75.082 Y112.043 E0.21929
G1 X74.516 Y112.053 E0.01918
G1 X79.081 Y116.618 E0.21877
G1 X78.504 Y116.618 E0.01954
G1 X73.951 Y112.064 E0.21826
G1 X73.385 Y112.075 E0.01918
G1 X77.928 Y116.618 E0.21774
G1 X77.351 Y116.618 E0.01954
G1 X72.819 Y112.086 E0.21722
G1 X72.254 Y112.097 E0.01918
G1 X76.775 Y116.618 E0.21670
G1 X76.198 Y116.618 E0.01954
G1 X71.688 Y112.107 E0.21618
G1 X71.122 Y112.118 E0.01918
G1 X75.622 Y116.618 E0.21567
G1 X75.045 Y116.618 E0.01954
G1 X70.557 Y112.129 E0.21515
G1 X69.991 Y112.140 E0.01918
G1 X74.469 Y116.618 E0.21463
G1 X73.892 Y116.618 E0.01954
G1 X69.425 Y112.151 E0.21411
G1 X68.860 Y112.161 E0.01918
G1 X73.316 Y116.618 E0.21360
G1 X72.739 Y116.618 E0.01954
G1 X68.294 Y112.172 E0.21308
G1 X67.728 Y112.183 E0.01918
G1 X72.163 Y116.618 E0.21256
G1 X71.587 Y116.618 E0.01954
G1 X67.163 Y112.194 E0.21204
G1 X66.597 Y112.205 E0.01918
G1 X71.010 Y116.618 E0.21153
G1 X70.434 Y116.618 E0.01954
G1 X66.031 Y112.215 E0.21101
G1 X65.466 Y112.226 E0.01918
G1 X69.857 Y116.618 E0.21049
G1 X69.281 Y116.618 E0.01954
G1 X64.900 Y112.237 E0.20997
G1 X64.334 Y112.248 E0.01918
G1 X68.704 Y116.618 E0.20946
G1 X68.128 Y116.618 E0.01954
G1 X63.769 Y112.259 E0.20894
G1 X63.203 Y112.269 E0.01918
G1 X67.551 Y116.618 E0.20842
G1 X66.975 Y116.618 E0.01954
G1 X62.637 Y112.280 E0.20790
G1 X62.072 Y112.291 E0.01918
G1 X66.398 Y116.618 E0.20739
G1 X65.822 Y116.618 E0.01954
G1 X61.506 Y112.302 E0.20687
G1 X60.940 Y112.313 E0.01918
G1 X65.245 Y116.618 E0.20635
G1 X64.669 Y116.618 E0.01954
G1 X60.375 Y112.323 E0.20583
G1 X59.809 Y112.334 E0.01918
G1 X64.093 Y116.618 E0.20531
G1 X63.516 Y116.618 E0.01954
G1 X59.243 Y112.345 E0.20480
G1 X58.678 Y112.356 E0.01918
G1 X62.940 Y116.618 E0.20428
G1 X62.363 Y116.618 E0.01954
G1 X58.112 Y112.367 E0.20376
M73 Q42 S18
G1 X57.547 Y112.377 E0.01918
G1 X61.787 Y116.618 E0.20324
G1 X61.210 Y116.618 E0.01954
G1 X56.981 Y112.388 E0.20273
G1 X56.415 Y112.399 E0.01918
G1 X60.634 Y116.618 E0.20221
G1 X60.057 Y116.618 E0.01954
G1 X55.850 Y112.410 E0.20169
G1 X55.284 Y112.421 E0.01918
G1 X59.481 Y116.618 E0.20117
G1 X58.904 Y116.618 E0.01954
G1 X54.718 Y112.431 E0.20066
G1 X54.153 Y112.442 E0.01918
G1 X58.328 Y116.618 E0.20014
G1 X57.751 Y116.618 E0.01954
G1 X53.587 Y112.453 E0.19962
G1 X53.021 Y112.464 E0.01918
G1 X57.175 Y116.618 E0.19910
G1 X56.598 Y116.618 E0.01954
G1 X52.456 Y112.475 E0.19859
G1 X51.890 Y112.485 E0.01918
G1 X56.022 Y116.618 E0.19807
G1 X55.446 Y116.618 E0.01954
G1 X51.324 Y112.496 E0.19755
G1 X50.759 Y112.507 E0.01918
G1 X54.869 Y116.618 E0.19703
G1 X54.293 Y116.618 E0.01954
G1 X50.193 Y112.518 E0.19651
G1 X49.627 Y112.529 E0.01918
G1 X53.716 Y116.618 E0.19600
G1 X53.140 Y116.618 E0.01954
G1 X49.062 Y112.539 E0.19548
G1 X48.496 Y112.550 E0.01918
G1 X52.563 Y116.618 E0.19496
G1 X51.987 Y116.618 E0.01954
G1 X47.930 Y112.561 E0.19444
G1 X47.365 Y112.572 E0.01918
G1 X51.410 Y116.618 E0.19393
G1 X50.834 Y116.618 E0.01954
G1 X46.799 Y112.583 E0.19341
G1 X46.233 Y112.593 E0.01918
G1 X50.257 Y116.618 E0.19289
G1 X49.681 Y116.618 E0.01954
G1 X45.668 Y112.604 E0.19237
G1 X45.102 Y112.615 E0.01918
G1 X49.104 Y116.618 E0.19186
G1 X48.528 Y116.618 E0.01954
G1 X44.536 Y112.626 E0.19134
G1 X43.971 Y112.637 E0.01918
G1 X47.952 Y116.618 E0.19082
G1 X47.375 Y116.618 E0.01954
G1 X43.405 Y112.647 E0.19030
G1 X42.839 Y112.658 E0.01918
G1 X46.799 Y116.618 E0.18979
G1 X46.222 Y116.618 E0.01954
G1 X42.274 Y112.669 E0.18927
G1 X41.708 Y112.680 E0.01918
G1 X45.646 Y116.618 E0.18875
G1 X45.069 Y116.618 E0.01954
G1 X41.142 Y112.691 E0.18823
G1 X40.577 Y112.701 E0.01918
G1 X44.493 Y116.618 E0.18772
G1 X43.916 Y116.618 E0.01954
G1 X40.011 Y112.712 E0.18720
G1 X39.445 Y112.723 E0.01918
G1 X43.340 Y116.618 E0.18668
G1 X42.763 Y116.618 E0.01954
G1 X38.880 Y112.734 E0.18616
G1 X38.314 Y112.745 E0.01918
G1 X42.187 Y116.618 E0.18564
G1 X41.610 Y116.618 E0.01954
G1 X37.748 Y112.755 E0.18513
G1 X37.183 Y112.766 E0.01918
G1 X41.034 Y116.618 E0.18461
G1 X40.458 Y116.618 E0.01954
G1 X36.617 Y112.777 E0.18409
G1 X36.051 Y112.788 E0.01918
G1 X39.881 Y116.618 E0.18357
G1 X39.305 Y116.618 E0.01954
G1 X35.486 Y112.799 E0.18306
G1 X34.920 Y112.809 E0.01918
G1 X38.728 Y116.618 E0.18254
G1 X38.152 Y116.618 E0.01954
G1 X34.354 Y112.820 E0.18202
G1 X33.789 Y112.831 E0.01918
G1 X37.575 Y116.618 E0.18150
G1 X36.999 Y116.618 E0.01954
G1 X33.223 Y112.842 E0.18099
G1 X32.657 Y112.853 E0.01918
G1 X36.422 Y116.618 E0.18047
G1 X35.846 Y116.618 E0.01954
G1 X32.092 Y112.863 E0.17995
G1 X31.526 Y112.874 E0.01918
G1 X35.269 Y116.618 E0.17943
G1 X34.693 Y116.618 E0.01954
G1 X30.960 Y112.885 E0.17892
G1 X30.395 Y112.896 E0.01918
G1 X34.116 Y116.618 E0.17840
G1 X33.540 Y116.618 E0.01954
G1 X29.829 Y112.907 E0.17788
G1 X29.263 Y112.917 E0.01918
G1 X32.964 Y116.618 E0.17736
G1 X32.387 Y116.618 E0.01954
G1 X28.698 Y112.928 E0.17684
G1 X28.132 Y112.939 E0.01918
G1 X31.811 Y116.618 E0.17633
G1 X31.234 Y116.618 E0.01954
G1 X27.566 Y112.950 E0.17581
G1 X27.001 Y112.961 E0.01918
G1 X30.658 Y116.618 E0.17529
G1 X30.081 Y116.618 E0.01954
G1 X26.435 Y112.971 E0.17477
G1 X25.869 Y112.982 E0.01918
G1 X29.505 Y116.618 E0.17426
G1 X28.928 Y116.618 E0.01954
G1 X25.304 Y112.993 E0.17374
G1 X24.738 Y113.004 E0.01918
G1 X28.352 Y116.618 E0.17322
G1 X27.775 Y116.618 E0.01954
G1 X24.172 Y113.015 E0.17270
G1 X23.607 Y113.025 E0.01918
G1 X27.199 Y116.618 E0.17219
G1 X26.622 Y116.618 E0.01954
G1 X23.041 Y113.036 E0.17167
G1 X22.475 Y113.047 E0.01918
G1 X26.046 Y116.618 E0.17115
G1 X25.469 Y116.618 E0.01954
G1 X21.910 Y113.058 E0.17063
G1 X21.344 Y113.069 E0.01918
G1 X24.893 Y116.618 E0.17012
G1 X24.317 Y116.618 E0.01954
G1 X20.778 Y113.079 E0.16960
G1 X20.213 Y113.090 E0.01918
G1 X23.740 Y116.618 E0.16908
G1 X23.164 Y116.618 E0.01954
G1 X19.647 Y113.101 E0.16856
G1 X19.081 Y113.112 E0.01918
G1 X22.587 Y116.618 E0.16805
G1 X22.011 Y116.618 E0.01954
G1 X18.516 Y113.123 E0.16753
G1 X17.950 Y113.133 E0.01918
G1 X21.434 Y116.618 E0.16701
G1 X20.858 Y116.618 E0.01954
G1 X17.384 Y113.144 E0.16649
G1 X16.819 Y113.155 E0.01918
G1 X20.281 Y116.618 E0.16597
G1 X19.705 Y116.618 E0.01954
G1 X16.253 Y113.166 E0.16546
G1 X15.788 Y113.175 E0.01576
M73 P42 R18
G1 X15.788 Y113.277 E0.00348
G1 X19.128 Y116.618 E0.16011
G1 X18.552 Y116.618 E0.01954
G1 X15.788 Y113.854 E0.13248
G1 X15.788 Y114.430 E0.01954
G1 X17.975 Y116.618 E0.10485
G1 X17.399 Y116.618 E0.01954
G1 X15.788 Y115.007 E0.07722
G1 X15.788 Y115.583 E0.01954
G1 X16.823 Y116.618 E0.04958
G1 X16.246 Y116.618 E0.01954
G1 X15.605 Y115.976 E0.03073
M204 S1000
G1 F8640.000
G1 X16.246 Y116.618 E-0.20937
G1 X16.823 Y116.618 E-0.13311
G1 X15.788 Y115.583 E-0.33780
G1 X15.788 Y115.238 E-0.07972
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X15.965 Y97.128
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X15.781 Y97.125 E0.00621
G1 X15.781 Y93.077 E0.13701
G1 X234.517 Y93.077 E7.40395
G1 X234.517 Y101.301 E0.27836
G1 X16.025 Y97.130 E7.39706
M204 S1000
G1 X15.374 Y97.524 F10800.000
M204 S800
G1 F1500.000
G1 X15.374 Y92.670 E0.16431
G1 X234.924 Y92.670 E7.43151
G1 X234.924 Y101.716 E0.30619
G1 X15.434 Y97.525 E7.43083
M204 S1000
G1 X15.572 Y97.176 F10800.000
G1 F8640.000
G1 X15.394 Y94.234 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X234.395 Y94.023
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.755 Y93.382 E0.03067
G1 X233.179 Y93.382 E0.01951
G1 X234.212 Y94.416 E0.04950
G1 X234.212 Y94.992 E0.01951
G1 X232.603 Y93.382 E0.07710
G1 X232.026 Y93.382 E0.01951
G1 X234.212 Y95.568 E0.10469
G1 X234.212 Y96.144 E0.01951
G1 X231.450 Y93.382 E0.13229
G1 X230.874 Y93.382 E0.01951
G1 X234.212 Y96.720 E0.15989
G1 X234.212 Y97.296 E0.01951
G1 X230.298 Y93.382 E0.18749
G1 X229.722 Y93.382 E0.01951
G1 X234.212 Y97.872 E0.21508
G1 X234.212 Y98.448 E0.01951
G1 X229.146 Y93.382 E0.24268
G1 X228.570 Y93.382 E0.01951
G1 X234.212 Y99.025 E0.27028
G1 X234.212 Y99.601 E0.01951
G1 X227.994 Y93.382 E0.29788
G1 X227.418 Y93.382 E0.01951
G1 X234.212 Y100.177 E0.32548
G1 X234.212 Y100.753 E0.01951
G1 X226.841 Y93.382 E0.35307
G1 X226.265 Y93.382 E0.01951
G1 X233.866 Y100.983 E0.36410
G1 X233.279 Y100.972 E0.01990
G1 X225.689 Y93.382 E0.36356
G1 X225.113 Y93.382 E0.01951
G1 X232.691 Y100.961 E0.36302
G1 X232.104 Y100.949 E0.01990
G1 X224.537 Y93.382 E0.36248
G1 X223.961 Y93.382 E0.01951
G1 X231.517 Y100.938 E0.36195
G1 X230.929 Y100.927 E0.01990
G1 X223.385 Y93.382 E0.36141
G1 X222.809 Y93.382 E0.01951
G1 X230.342 Y100.916 E0.36087
G1 X229.755 Y100.904 E0.01990
G1 X222.233 Y93.382 E0.36034
G1 X221.656 Y93.382 E0.01951
G1 X229.167 Y100.893 E0.35980
G1 X228.580 Y100.882 E0.01990
G1 X221.080 Y93.382 E0.35926
G1 X220.504 Y93.382 E0.01951
G1 X227.993 Y100.871 E0.35872
G1 X227.405 Y100.860 E0.01990
G1 X219.928 Y93.382 E0.35819
G1 X219.352 Y93.382 E0.01951
G1 X226.818 Y100.848 E0.35765
G1 X226.231 Y100.837 E0.01990
G1 X218.776 Y93.382 E0.35711
G1 X218.200 Y93.382 E0.01951
G1 X225.643 Y100.826 E0.35658
G1 X225.056 Y100.815 E0.01990
G1 X217.624 Y93.382 E0.35604
G1 X217.048 Y93.382 E0.01951
G1 X224.469 Y100.804 E0.35550
G1 X223.881 Y100.792 E0.01990
G1 X216.471 Y93.382 E0.35496
G1 X215.895 Y93.382 E0.01951
G1 X223.294 Y100.781 E0.35443
G1 X222.707 Y100.770 E0.01990
G1 X215.319 Y93.382 E0.35389
G1 X214.743 Y93.382 E0.01951
G1 X222.119 Y100.759 E0.35335
G1 X221.532 Y100.748 E0.01990
G1 X214.167 Y93.382 E0.35282
G1 X213.591 Y93.382 E0.01951
G1 X220.945 Y100.736 E0.35228
G1 X220.357 Y100.725 E0.01990
G1 X213.015 Y93.382 E0.35174
G1 X212.439 Y93.382 E0.01951
G1 X219.770 Y100.714 E0.35120
G1 X219.183 Y100.703 E0.01990
G1 X211.863 Y93.382 E0.35067
G1 X211.286 Y93.382 E0.01951
G1 X218.596 Y100.691 E0.35013
G1 X218.008 Y100.680 E0.01990
G1 X210.710 Y93.382 E0.34959
G1 X210.134 Y93.382 E0.01951
G1 X217.421 Y100.669 E0.34906
G1 X216.834 Y100.658 E0.01990
G1 X209.558 Y93.382 E0.34852
G1 X208.982 Y93.382 E0.01951
G1 X216.246 Y100.647 E0.34798
G1 X215.659 Y100.635 E0.01990
G1 X208.406 Y93.382 E0.34744
G1 X207.830 Y93.382 E0.01951
G1 X215.072 Y100.624 E0.34691
G1 X214.484 Y100.613 E0.01990
G1 X207.254 Y93.382 E0.34637
G1 X206.678 Y93.382 E0.01951
G1 X213.897 Y100.602 E0.34583
G1 X213.310 Y100.591 E0.01990
G1 X206.101 Y93.382 E0.34530
G1 X205.525 Y93.382 E0.01951
G1 X212.722 Y100.579 E0.34476
G1 X212.135 Y100.568 E0.01990
G1 X204.949 Y93.382 E0.34422
G1 X204.373 Y93.382 E0.01951
G1 X211.548 Y100.557 E0.34368
G1 X210.960 Y100.546 E0.01990
G1 X203.797 Y93.382 E0.34315
G1 X203.221 Y93.382 E0.01951
G1 X210.373 Y100.534 E0.34261
G1 X209.786 Y100.523 E0.01990
G1 X202.645 Y93.382 E0.34207
G1 X202.069 Y93.382 E0.01951
G1 X209.198 Y100.512 E0.34154
G1 X208.611 Y100.501 E0.01990
G1 X201.493 Y93.382 E0.34100
G1 X200.917 Y93.382 E0.01951
G1 X208.024 Y100.490 E0.34046
G1 X207.436 Y100.478 E0.01990
G1 X200.340 Y93.382 E0.33992
G1 X199.764 Y93.382 E0.01951
G1 X206.849 Y100.467 E0.33939
G1 X206.262 Y100.456 E0.01990
G1 X199.188 Y93.382 E0.33885
G1 X198.612 Y93.382 E0.01951
G1 X205.674 Y100.445 E0.33831
G1 X205.087 Y100.434 E0.01990
G1 X198.036 Y93.382 E0.33778
G1 X197.460 Y93.382 E0.01951
G1 X204.500 Y100.422 E0.33724
G1 X203.912 Y100.411 E0.01990
G1 X196.884 Y93.382 E0.33670
G1 X196.308 Y93.382 E0.01951
G1 X203.325 Y100.400 E0.33616
G1 X202.738 Y100.389 E0.01990
G1 X195.732 Y93.382 E0.33563
G1 X195.155 Y93.382 E0.01951
G1 X202.150 Y100.378 E0.33509
G1 X201.563 Y100.366 E0.01990
G1 X194.579 Y93.382 E0.33455
G1 X194.003 Y93.382 E0.01951
G1 X200.976 Y100.355 E0.33402
G1 X200.389 Y100.344 E0.01990
G1 X193.427 Y93.382 E0.33348
G1 X192.851 Y93.382 E0.01951
G1 X199.801 Y100.333 E0.33294
G1 X199.214 Y100.321 E0.01990
G1 X192.275 Y93.382 E0.33241
G1 X191.699 Y93.382 E0.01951
G1 X198.627 Y100.310 E0.33187
G1 X198.039 Y100.299 E0.01990
G1 X191.123 Y93.382 E0.33133
G1 X190.547 Y93.382 E0.01951
G1 X197.452 Y100.288 E0.33079
G1 X196.865 Y100.277 E0.01990
G1 X189.970 Y93.382 E0.33026
G1 X189.394 Y93.382 E0.01951
G1 X196.277 Y100.265 E0.32972
G1 X195.690 Y100.254 E0.01990
G1 X188.818 Y93.382 E0.32918
G1 X188.242 Y93.382 E0.01951
G1 X195.103 Y100.243 E0.32865
G1 X194.515 Y100.232 E0.01990
G1 X187.666 Y93.382 E0.32811
G1 X187.090 Y93.382 E0.01951
G1 X193.928 Y100.221 E0.32757
G1 X193.341 Y100.209 E0.01990
G1 X186.514 Y93.382 E0.32703
G1 X185.938 Y93.382 E0.01951
M73 Q45 S17
G1 X192.753 Y100.198 E0.32650
G1 X192.166 Y100.187 E0.01990
G1 X185.362 Y93.382 E0.32596
G1 X184.785 Y93.382 E0.01951
G1 X191.579 Y100.176 E0.32542
G1 X190.991 Y100.164 E0.01990
G1 X184.209 Y93.382 E0.32489
G1 X183.633 Y93.382 E0.01951
G1 X190.404 Y100.153 E0.32435
G1 X189.817 Y100.142 E0.01990
G1 X183.057 Y93.382 E0.32381
G1 X182.481 Y93.382 E0.01951
G1 X189.229 Y100.131 E0.32327
G1 X188.642 Y100.120 E0.01990
G1 X181.905 Y93.382 E0.32274
G1 X181.329 Y93.382 E0.01951
G1 X188.055 Y100.108 E0.32220
G1 X187.467 Y100.097 E0.01990
G1 X180.753 Y93.382 E0.32166
G1 X180.177 Y93.382 E0.01951
G1 X186.880 Y100.086 E0.32113
G1 X186.293 Y100.075 E0.01990
G1 X179.600 Y93.382 E0.32059
G1 X179.024 Y93.382 E0.01951
G1 X185.705 Y100.064 E0.32005
G1 X185.118 Y100.052 E0.01990
G1 X178.448 Y93.382 E0.31951
G1 X177.872 Y93.382 E0.01951
G1 X184.531 Y100.041 E0.31898
G1 X183.944 Y100.030 E0.01990
G1 X177.296 Y93.382 E0.31844
G1 X176.720 Y93.382 E0.01951
G1 X183.356 Y100.019 E0.31790
G1 X182.769 Y100.007 E0.01990
G1 X176.144 Y93.382 E0.31737
G1 X175.568 Y93.382 E0.01951
G1 X182.182 Y99.996 E0.31683
G1 X181.594 Y99.985 E0.01990
G1 X174.992 Y93.382 E0.31629
G1 X174.415 Y93.382 E0.01951
G1 X181.007 Y99.974 E0.31575
G1 X180.420 Y99.963 E0.01990
G1 X173.839 Y93.382 E0.31522
G1 X173.263 Y93.382 E0.01951
G1 X179.832 Y99.951 E0.31468
G1 X179.245 Y99.940 E0.01990
G1 X172.687 Y93.382 E0.31414
G1 X172.111 Y93.382 E0.01951
G1 X178.658 Y99.929 E0.31361
G1 X178.070 Y99.918 E0.01990
G1 X171.535 Y93.382 E0.31307
G1 X170.959 Y93.382 E0.01951
G1 X177.483 Y99.907 E0.31253
G1 X176.896 Y99.895 E0.01990
G1 X170.383 Y93.382 E0.31199
G1 X169.807 Y93.382 E0.01951
G1 X176.308 Y99.884 E0.31146
G1 X175.721 Y99.873 E0.01990
G1 X169.230 Y93.382 E0.31092
G1 X168.654 Y93.382 E0.01951
G1 X175.134 Y99.862 E0.31038
G1 X174.546 Y99.851 E0.01990
G1 X168.078 Y93.382 E0.30985
G1 X167.502 Y93.382 E0.01951
G1 X173.959 Y99.839 E0.30931
G1 X173.372 Y99.828 E0.01990
G1 X166.926 Y93.382 E0.30877
G1 X166.350 Y93.382 E0.01951
G1 X172.784 Y99.817 E0.30823
G1 X172.197 Y99.806 E0.01990
G1 X165.774 Y93.382 E0.30770
G1 X165.198 Y93.382 E0.01951
G1 X171.610 Y99.794 E0.30716
G1 X171.022 Y99.783 E0.01990
G1 X164.622 Y93.382 E0.30662
G1 X164.045 Y93.382 E0.01951
G1 X170.435 Y99.772 E0.30609
G1 X169.848 Y99.761 E0.01990
G1 X163.469 Y93.382 E0.30555
G1 X162.893 Y93.382 E0.01951
G1 X169.260 Y99.750 E0.30501
G1 X168.673 Y99.738 E0.01990
G1 X162.317 Y93.382 E0.30447
G1 X161.741 Y93.382 E0.01951
G1 X168.086 Y99.727 E0.30394
G1 X167.498 Y99.716 E0.01990
G1 X161.165 Y93.382 E0.30340
G1 X160.589 Y93.382 E0.01951
G1 X166.911 Y99.705 E0.30286
G1 X166.324 Y99.694 E0.01990
G1 X160.013 Y93.382 E0.30233
G1 X159.437 Y93.382 E0.01951
G1 X165.737 Y99.682 E0.30179
G1 X165.149 Y99.671 E0.01990
G1 X158.861 Y93.382 E0.30125
G1 X158.284 Y93.382 E0.01951
G1 X164.562 Y99.660 E0.30071
G1 X163.975 Y99.649 E0.01990
G1 X157.708 Y93.382 E0.30018
G1 X157.132 Y93.382 E0.01951
G1 X163.387 Y99.637 E0.29964
G1 X162.800 Y99.626 E0.01990
G1 X156.556 Y93.382 E0.29910
G1 X155.980 Y93.382 E0.01951
G1 X162.213 Y99.615 E0.29857
G1 X161.625 Y99.604 E0.01990
G1 X155.404 Y93.382 E0.29803
G1 X154.828 Y93.382 E0.01951
G1 X161.038 Y99.593 E0.29749
G1 X160.451 Y99.581 E0.01990
G1 X154.252 Y93.382 E0.29696
G1 X153.676 Y93.382 E0.01951
G1 X159.863 Y99.570 E0.29642
G1 X159.276 Y99.559 E0.01990
G1 X153.099 Y93.382 E0.29588
G1 X152.523 Y93.382 E0.01951
G1 X158.689 Y99.548 E0.29534
G1 X158.101 Y99.537 E0.01990
G1 X151.947 Y93.382 E0.29481
G1 X151.371 Y93.382 E0.01951
G1 X157.514 Y99.525 E0.29427
G1 X156.927 Y99.514 E0.01990
G1 X150.795 Y93.382 E0.29373
M73 P46 R17
G1 X150.219 Y93.382 E0.01951
G1 X156.339 Y99.503 E0.29320
G1 X155.752 Y99.492 E0.01990
G1 X149.643 Y93.382 E0.29266
G1 X149.067 Y93.382 E0.01951
G1 X155.165 Y99.480 E0.29212
G1 X154.577 Y99.469 E0.01990
G1 X148.491 Y93.382 E0.29158
G1 X147.914 Y93.382 E0.01951
G1 X153.990 Y99.458 E0.29105
G1 X153.403 Y99.447 E0.01990
G1 X147.338 Y93.382 E0.29051
G1 X146.762 Y93.382 E0.01951
G1 X152.815 Y99.436 E0.28997
G1 X152.228 Y99.424 E0.01990
G1 X146.186 Y93.382 E0.28944
G1 X145.610 Y93.382 E0.01951
G1 X151.641 Y99.413 E0.28890
G1 X151.053 Y99.402 E0.01990
G1 X145.034 Y93.382 E0.28836
G1 X144.458 Y93.382 E0.01951
G1 X150.466 Y99.391 E0.28782
G1 X149.879 Y99.380 E0.01990
G1 X143.882 Y93.382 E0.28729
G1 X143.306 Y93.382 E0.01951
G1 X149.292 Y99.368 E0.28675
G1 X148.704 Y99.357 E0.01990
G1 X142.729 Y93.382 E0.28621
G1 X142.153 Y93.382 E0.01951
G1 X148.117 Y99.346 E0.28568
G1 X147.530 Y99.335 E0.01990
G1 X141.577 Y93.382 E0.28514
G1 X141.001 Y93.382 E0.01951
G1 X146.942 Y99.324 E0.28460
G1 X146.355 Y99.312 E0.01990
G1 X140.425 Y93.382 E0.28406
G1 X139.849 Y93.382 E0.01951
G1 X145.768 Y99.301 E0.28353
G1 X145.180 Y99.290 E0.01990
G1 X139.273 Y93.382 E0.28299
G1 X138.697 Y93.382 E0.01951
G1 X144.593 Y99.279 E0.28245
G1 X144.006 Y99.267 E0.01990
G1 X138.121 Y93.382 E0.28192
G1 X137.544 Y93.382 E0.01951
G1 X143.418 Y99.256 E0.28138
G1 X142.831 Y99.245 E0.01990
G1 X136.968 Y93.382 E0.28084
G1 X136.392 Y93.382 E0.01951
G1 X142.244 Y99.234 E0.28030
G1 X141.656 Y99.223 E0.01990
G1 X135.816 Y93.382 E0.27977
G1 X135.240 Y93.382 E0.01951
G1 X141.069 Y99.211 E0.27923
G1 X140.482 Y99.200 E0.01990
G1 X134.664 Y93.382 E0.27869
G1 X134.088 Y93.382 E0.01951
G1 X139.894 Y99.189 E0.27816
G1 X139.307 Y99.178 E0.01990
G1 X133.512 Y93.382 E0.27762
G1 X132.936 Y93.382 E0.01951
G1 X138.720 Y99.167 E0.27708
G1 X138.132 Y99.155 E0.01990
G1 X132.359 Y93.382 E0.27654
G1 X131.783 Y93.382 E0.01951
G1 X137.545 Y99.144 E0.27601
G1 X136.958 Y99.133 E0.01990
G1 X131.207 Y93.382 E0.27547
G1 X130.631 Y93.382 E0.01951
G1 X136.370 Y99.122 E0.27493
G1 X135.783 Y99.110 E0.01990
G1 X130.055 Y93.382 E0.27440
G1 X129.479 Y93.382 E0.01951
G1 X135.196 Y99.099 E0.27386
G1 X134.608 Y99.088 E0.01990
G1 X128.903 Y93.382 E0.27332
G1 X128.327 Y93.382 E0.01951
G1 X134.021 Y99.077 E0.27278
G1 X133.434 Y99.066 E0.01990
G1 X127.751 Y93.382 E0.27225
G1 X127.174 Y93.382 E0.01951
G1 X132.846 Y99.054 E0.27171
G1 X132.259 Y99.043 E0.01990
G1 X126.598 Y93.382 E0.27117
G1 X126.022 Y93.382 E0.01951
G1 X131.672 Y99.032 E0.27064
G1 X131.085 Y99.021 E0.01990
G1 X125.446 Y93.382 E0.27010
G1 X124.870 Y93.382 E0.01951
G1 X130.497 Y99.010 E0.26956
G1 X129.910 Y98.998 E0.01990
G1 X124.294 Y93.382 E0.26902
G1 X123.718 Y93.382 E0.01951
G1 X129.323 Y98.987 E0.26849
G1 X128.735 Y98.976 E0.01990
G1 X123.142 Y93.382 E0.26795
G1 X122.566 Y93.382 E0.01951
G1 X128.148 Y98.965 E0.26741
G1 X127.561 Y98.954 E0.01990
G1 X121.989 Y93.382 E0.26688
G1 X121.413 Y93.382 E0.01951
G1 X126.973 Y98.942 E0.26634
G1 X126.386 Y98.931 E0.01990
G1 X120.837 Y93.382 E0.26580
G1 X120.261 Y93.382 E0.01951
G1 X125.799 Y98.920 E0.26526
G1 X125.211 Y98.909 E0.01990
G1 X119.685 Y93.382 E0.26473
G1 X119.109 Y93.382 E0.01951
G1 X124.624 Y98.897 E0.26419
G1 X124.037 Y98.886 E0.01990
G1 X118.533 Y93.382 E0.26365
G1 X117.957 Y93.382 E0.01951
G1 X123.449 Y98.875 E0.26312
G1 X122.862 Y98.864 E0.01990
G1 X117.381 Y93.382 E0.26258
G1 X116.805 Y93.382 E0.01951
G1 X122.275 Y98.853 E0.26204
G1 X121.687 Y98.841 E0.01990
G1 X116.228 Y93.382 E0.26151
G1 X115.652 Y93.382 E0.01951
G1 X121.100 Y98.830 E0.26097
G1 X120.513 Y98.819 E0.01990
G1 X115.076 Y93.382 E0.26043
G1 X114.500 Y93.382 E0.01951
G1 X119.925 Y98.808 E0.25989
G1 X119.338 Y98.797 E0.01990
G1 X113.924 Y93.382 E0.25936
G1 X113.348 Y93.382 E0.01951
G1 X118.751 Y98.785 E0.25882
G1 X118.163 Y98.774 E0.01990
G1 X112.772 Y93.382 E0.25828
G1 X112.196 Y93.382 E0.01951
G1 X117.576 Y98.763 E0.25775
G1 X116.989 Y98.752 E0.01990
G1 X111.620 Y93.382 E0.25721
G1 X111.043 Y93.382 E0.01951
G1 X116.401 Y98.740 E0.25667
G1 X115.814 Y98.729 E0.01990
G1 X110.467 Y93.382 E0.25613
G1 X109.891 Y93.382 E0.01951
G1 X115.227 Y98.718 E0.25560
G1 X114.640 Y98.707 E0.01990
G1 X109.315 Y93.382 E0.25506
G1 X108.739 Y93.382 E0.01951
G1 X114.052 Y98.696 E0.25452
G1 X113.465 Y98.684 E0.01990
G1 X108.163 Y93.382 E0.25399
G1 X107.587 Y93.382 E0.01951
G1 X112.878 Y98.673 E0.25345
G1 X112.290 Y98.662 E0.01990
G1 X107.011 Y93.382 E0.25291
G1 X106.435 Y93.382 E0.01951
G1 X111.703 Y98.651 E0.25237
G1 X111.116 Y98.640 E0.01990
G1 X105.858 Y93.382 E0.25184
G1 X105.282 Y93.382 E0.01951
G1 X110.528 Y98.628 E0.25130
G1 X109.941 Y98.617 E0.01990
G1 X104.706 Y93.382 E0.25076
G1 X104.130 Y93.382 E0.01951
G1 X109.354 Y98.606 E0.25023
G1 X108.766 Y98.595 E0.01990
G1 X103.554 Y93.382 E0.24969
G1 X102.978 Y93.382 E0.01951
G1 X108.179 Y98.583 E0.24915
G1 X107.592 Y98.572 E0.01990
G1 X102.402 Y93.382 E0.24861
G1 X101.826 Y93.382 E0.01951
G1 X107.004 Y98.561 E0.24808
G1 X106.417 Y98.550 E0.01990
G1 X101.250 Y93.382 E0.24754
G1 X100.673 Y93.382 E0.01951
G1 X105.830 Y98.539 E0.24700
G1 X105.242 Y98.527 E0.01990
G1 X100.097 Y93.382 E0.24647
G1 X99.521 Y93.382 E0.01951
G1 X104.655 Y98.516 E0.24593
G1 X104.068 Y98.505 E0.01990
G1 X98.945 Y93.382 E0.24539
G1 X98.369 Y93.382 E0.01951
G1 X103.480 Y98.494 E0.24485
G1 X102.893 Y98.483 E0.01990
G1 X97.793 Y93.382 E0.24432
G1 X97.217 Y93.382 E0.01951
G1 X102.306 Y98.471 E0.24378
G1 X101.718 Y98.460 E0.01990
G1 X96.641 Y93.382 E0.24324
G1 X96.065 Y93.382 E0.01951
G1 X101.131 Y98.449 E0.24271
G1 X100.544 Y98.438 E0.01990
G1 X95.488 Y93.382 E0.24217
G1 X94.912 Y93.382 E0.01951
G1 X99.956 Y98.427 E0.24163
G1 X99.369 Y98.415 E0.01990
G1 X94.336 Y93.382 E0.24109
G1 X93.760 Y93.382 E0.01951
G1 X98.782 Y98.404 E0.24056
G1 X98.194 Y98.393 E0.01990
G1 X93.184 Y93.382 E0.24002
G1 X92.608 Y93.382 E0.01951
G1 X97.607 Y98.382 E0.23948
G1 X97.020 Y98.370 E0.01990
G1 X92.032 Y93.382 E0.23895
G1 X91.456 Y93.382 E0.01951
G1 X96.433 Y98.359 E0.23841
G1 X95.845 Y98.348 E0.01990
G1 X90.880 Y93.382 E0.23787
G1 X90.303 Y93.382 E0.01951
G1 X95.258 Y98.337 E0.23733
G1 X94.671 Y98.326 E0.01990
G1 X89.727 Y93.382 E0.23680
G1 X89.151 Y93.382 E0.01951
G1 X94.083 Y98.314 E0.23626
G1 X93.496 Y98.303 E0.01990
G1 X88.575 Y93.382 E0.23572
G1 X87.999 Y93.382 E0.01951
G1 X92.909 Y98.292 E0.23519
G1 X92.321 Y98.281 E0.01990
G1 X87.423 Y93.382 E0.23465
G1 X86.847 Y93.382 E0.01951
G1 X91.734 Y98.270 E0.23411
G1 X91.147 Y98.258 E0.01990
G1 X86.271 Y93.382 E0.23357
G1 X85.695 Y93.382 E0.01951
G1 X90.559 Y98.247 E0.23304
G1 X89.972 Y98.236 E0.01990
G1 X85.118 Y93.382 E0.23250
G1 X84.542 Y93.382 E0.01951
G1 X89.385 Y98.225 E0.23196
G1 X88.797 Y98.213 E0.01990
G1 X83.966 Y93.382 E0.23143
G1 X83.390 Y93.382 E0.01951
G1 X88.210 Y98.202 E0.23089
G1 X87.623 Y98.191 E0.01990
G1 X82.814 Y93.382 E0.23035
G1 X82.238 Y93.382 E0.01951
G1 X87.035 Y98.180 E0.22981
G1 X86.448 Y98.169 E0.01990
G1 X81.662 Y93.382 E0.22928
G1 X81.086 Y93.382 E0.01951
G1 X85.861 Y98.157 E0.22874
G1 X85.273 Y98.146 E0.01990
G1 X80.510 Y93.382 E0.22820
G1 X79.933 Y93.382 E0.01951
G1 X84.686 Y98.135 E0.22767
G1 X84.099 Y98.124 E0.01990
G1 X79.357 Y93.382 E0.22713
G1 X78.781 Y93.382 E0.01951
G1 X83.511 Y98.113 E0.22659
G1 X82.924 Y98.101 E0.01990
G1 X78.205 Y93.382 E0.22606
G1 X77.629 Y93.382 E0.01951
G1 X82.337 Y98.090 E0.22552
G1 X81.749 Y98.079 E0.01990
G1 X77.053 Y93.382 E0.22498
G1 X76.477 Y93.382 E0.01951
G1 X81.162 Y98.068 E0.22444
G1 X80.575 Y98.057 E0.01990
G1 X75.901 Y93.382 E0.22391
G1 X75.325 Y93.382 E0.01951
G1 X79.988 Y98.045 E0.22337
G1 X79.400 Y98.034 E0.01990
G1 X74.749 Y93.382 E0.22283
G1 X74.172 Y93.382 E0.01951
G1 X78.813 Y98.023 E0.22230
G1 X78.226 Y98.012 E0.01990
G1 X73.596 Y93.382 E0.22176
G1 X73.020 Y93.382 E0.01951
G1 X77.638 Y98.000 E0.22122
G1 X77.051 Y97.989 E0.01990
G1 X72.444 Y93.382 E0.22068
G1 X71.868 Y93.382 E0.01951
G1 X76.464 Y97.978 E0.22015
G1 X75.876 Y97.967 E0.01990
G1 X71.292 Y93.382 E0.21961
G1 X70.716 Y93.382 E0.01951
G1 X75.289 Y97.956 E0.21907
G1 X74.702 Y97.944 E0.01990
G1 X70.140 Y93.382 E0.21854
G1 X69.564 Y93.382 E0.01951
G1 X74.114 Y97.933 E0.21800
G1 X73.527 Y97.922 E0.01990
G1 X68.987 Y93.382 E0.21746
G1 X68.411 Y93.382 E0.01951
G1 X72.940 Y97.911 E0.21692
G1 X72.352 Y97.900 E0.01990
G1 X67.835 Y93.382 E0.21639
G1 X67.259 Y93.382 E0.01951
G1 X71.765 Y97.888 E0.21585
G1 X71.178 Y97.877 E0.01990
G1 X66.683 Y93.382 E0.21531
G1 X66.107 Y93.382 E0.01951
G1 X70.590 Y97.866 E0.21478
G1 X70.003 Y97.855 E0.01990
G1 X65.531 Y93.382 E0.21424
G1 X64.955 Y93.382 E0.01951
G1 X69.416 Y97.843 E0.21370
G1 X68.828 Y97.832 E0.01990
G1 X64.379 Y93.382 E0.21316
G1 X63.802 Y93.382 E0.01951
G1 X68.241 Y97.821 E0.21263
G1 X67.654 Y97.810 E0.01990
G1 X63.226 Y93.382 E0.21209
G1 X62.650 Y93.382 E0.01951
G1 X67.066 Y97.799 E0.21155
G1 X66.479 Y97.787 E0.01990
G1 X62.074 Y93.382 E0.21102
G1 X61.498 Y93.382 E0.01951
G1 X65.892 Y97.776 E0.21048
G1 X65.304 Y97.765 E0.01990
G1 X60.922 Y93.382 E0.20994
G1 X60.346 Y93.382 E0.01951
G1 X64.717 Y97.754 E0.20940
G1 X64.130 Y97.743 E0.01990
G1 X59.770 Y93.382 E0.20887
G1 X59.194 Y93.382 E0.01951
G1 X63.542 Y97.731 E0.20833
G1 X62.955 Y97.720 E0.01990
G1 X58.617 Y93.382 E0.20779
G1 X58.041 Y93.382 E0.01951
G1 X62.368 Y97.709 E0.20726
G1 X61.781 Y97.698 E0.01990
G1 X57.465 Y93.382 E0.20672
G1 X56.889 Y93.382 E0.01951
G1 X61.193 Y97.686 E0.20618
G1 X60.606 Y97.675 E0.01990
G1 X56.313 Y93.382 E0.20564
G1 X55.737 Y93.382 E0.01951
G1 X60.019 Y97.664 E0.20511
G1 X59.431 Y97.653 E0.01990
G1 X55.161 Y93.382 E0.20457
G1 X54.585 Y93.382 E0.01951
G1 X58.844 Y97.642 E0.20403
G1 X58.257 Y97.630 E0.01990
G1 X54.009 Y93.382 E0.20350
G1 X53.432 Y93.382 E0.01951
G1 X57.669 Y97.619 E0.20296
G1 X57.082 Y97.608 E0.01990
G1 X52.856 Y93.382 E0.20242
G1 X52.280 Y93.382 E0.01951
G1 X56.495 Y97.597 E0.20188
G1 X55.907 Y97.586 E0.01990
G1 X51.704 Y93.382 E0.20135
G1 X51.128 Y93.382 E0.01951
G1 X55.320 Y97.574 E0.20081
G1 X54.733 Y97.563 E0.01990
G1 X50.552 Y93.382 E0.20027
G1 X49.976 Y93.382 E0.01951
G1 X54.145 Y97.552 E0.19974
G1 X53.558 Y97.541 E0.01990
G1 X49.400 Y93.382 E0.19920
G1 X48.824 Y93.382 E0.01951
G1 X52.971 Y97.530 E0.19866
G1 X52.383 Y97.518 E0.01990
G1 X48.247 Y93.382 E0.19812
G1 X47.671 Y93.382 E0.01951
G1 X51.796 Y97.507 E0.19759
G1 X51.209 Y97.496 E0.01990
G1 X47.095 Y93.382 E0.19705
G1 X46.519 Y93.382 E0.01951
G1 X50.621 Y97.485 E0.19651
G1 X50.034 Y97.473 E0.01990
G1 X45.943 Y93.382 E0.19598
G1 X45.367 Y93.382 E0.01951
G1 X49.447 Y97.462 E0.19544
G1 X48.859 Y97.451 E0.01990
G1 X44.791 Y93.382 E0.19490
G1 X44.215 Y93.382 E0.01951
G1 X48.272 Y97.440 E0.19436
G1 X47.685 Y97.429 E0.01990
G1 X43.639 Y93.382 E0.19383
G1 X43.062 Y93.382 E0.01951
G1 X47.097 Y97.417 E0.19329
G1 X46.510 Y97.406 E0.01990
G1 X42.486 Y93.382 E0.19275
G1 X41.910 Y93.382 E0.01951
G1 X45.923 Y97.395 E0.19222
G1 X45.335 Y97.384 E0.01990
G1 X41.334 Y93.382 E0.19168
G1 X40.758 Y93.382 E0.01951
G1 X44.748 Y97.373 E0.19114
G1 X44.161 Y97.361 E0.01990
G1 X40.182 Y93.382 E0.19061
G1 X39.606 Y93.382 E0.01951
G1 X43.574 Y97.350 E0.19007
G1 X42.986 Y97.339 E0.01990
G1 X39.030 Y93.382 E0.18953
G1 X38.454 Y93.382 E0.01951
G1 X42.399 Y97.328 E0.18899
G1 X41.812 Y97.316 E0.01990
G1 X37.877 Y93.382 E0.18846
G1 X37.301 Y93.382 E0.01951
G1 X41.224 Y97.305 E0.18792
G1 X40.637 Y97.294 E0.01990
G1 X36.725 Y93.382 E0.18738
G1 X36.149 Y93.382 E0.01951
G1 X40.050 Y97.283 E0.18685
G1 X39.462 Y97.272 E0.01990
G1 X35.573 Y93.382 E0.18631
G1 X34.997 Y93.382 E0.01951
G1 X38.875 Y97.260 E0.18577
G1 X38.288 Y97.249 E0.01990
G1 X34.421 Y93.382 E0.18523
G1 X33.845 Y93.382 E0.01951
G1 X37.700 Y97.238 E0.18470
G1 X37.113 Y97.227 E0.01990
G1 X33.269 Y93.382 E0.18416
G1 X32.693 Y93.382 E0.01951
G1 X36.526 Y97.216 E0.18362
G1 X35.938 Y97.204 E0.01990
G1 X32.116 Y93.382 E0.18309
G1 X31.540 Y93.382 E0.01951
G1 X35.351 Y97.193 E0.18255
G1 X34.764 Y97.182 E0.01990
G1 X30.964 Y93.382 E0.18201
G1 X30.388 Y93.382 E0.01951
G1 X34.176 Y97.171 E0.18147
G1 X33.589 Y97.160 E0.01990
G1 X29.812 Y93.382 E0.18094
G1 X29.236 Y93.382 E0.01951
G1 X33.002 Y97.148 E0.18040
G1 X32.414 Y97.137 E0.01990
G1 X28.660 Y93.382 E0.17986
G1 X28.084 Y93.382 E0.01951
G1 X31.827 Y97.126 E0.17933
G1 X31.240 Y97.115 E0.01990
G1 X27.508 Y93.382 E0.17879
G1 X26.931 Y93.382 E0.01951
G1 X30.652 Y97.103 E0.17825
G1 X30.065 Y97.092 E0.01990
G1 X26.355 Y93.382 E0.17771
G1 X25.779 Y93.382 E0.01951
G1 X29.478 Y97.081 E0.17718
G1 X28.890 Y97.070 E0.01990
G1 X25.203 Y93.382 E0.17664
G1 X24.627 Y93.382 E0.01951
G1 X28.303 Y97.059 E0.17610
G1 X27.716 Y97.047 E0.01990
G1 X24.051 Y93.382 E0.17557
G1 X23.475 Y93.382 E0.01951
G1 X27.129 Y97.036 E0.17503
G1 X26.541 Y97.025 E0.01990
G1 X22.899 Y93.382 E0.17449
G1 X22.323 Y93.382 E0.01951
G1 X25.954 Y97.014 E0.17395
G1 X25.367 Y97.003 E0.01990
G1 X21.746 Y93.382 E0.17342
G1 X21.170 Y93.382 E0.01951
G1 X24.779 Y96.991 E0.17288
G1 X24.192 Y96.980 E0.01990
G1 X20.594 Y93.382 E0.17234
G1 X20.018 Y93.382 E0.01951
G1 X23.605 Y96.969 E0.17181
G1 X23.017 Y96.958 E0.01990
G1 X19.442 Y93.382 E0.17127
G1 X18.866 Y93.382 E0.01951
G1 X22.430 Y96.946 E0.17073
G1 X21.843 Y96.935 E0.01990
G1 X18.290 Y93.382 E0.17019
G1 X17.714 Y93.382 E0.01951
G1 X21.255 Y96.924 E0.16966
G1 X20.668 Y96.913 E0.01990
G1 X17.138 Y93.382 E0.16912
G1 X16.561 Y93.382 E0.01951
G1 X20.081 Y96.902 E0.16858
G1 X19.493 Y96.890 E0.01990
G1 X16.087 Y93.484 E0.16319
G1 X16.087 Y94.060 E0.01951
G1 X18.906 Y96.879 E0.13506
G1 X18.319 Y96.868 E0.01990
G1 X16.087 Y94.636 E0.10692
G1 X16.087 Y95.212 E0.01951
G1 X17.731 Y96.857 E0.07879
G1 X17.144 Y96.846 E0.01990
G1 X16.087 Y95.788 E0.05065
G1 X16.087 Y96.364 E0.01951
G1 X16.743 Y97.021 E0.03146
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;0.8


G1 F8640.000
G1 X16.087 Y96.364 E-0.21448
G1 X16.087 Y95.788 E-0.13303
G1 X17.144 Y96.846 E-0.34527
G1 X17.435 Y96.851 E-0.06722
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
;AFTER_LAYER_CHANGE
;0.8
G1 X15.483 Y112.875
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.219 Y108.699 E7.40530
G1 X234.219 Y116.923 E0.27836
G1 X15.483 Y116.923 E7.40395
M73 Q48 S16
G1 X15.483 Y112.935 E0.13498
M204 S1000
G1 X15.076 Y112.476 F10800.000
M204 S800
G1 F1500.000
G1 X234.626 Y108.284 E7.43286
G1 X234.626 Y117.330 E0.30618
G1 X15.076 Y117.330 E7.43151
M73 P49 R16
G1 X15.076 Y112.536 E0.16228
M204 S1000
G1 X15.476 Y112.474 F10800.000
G1 F8640.000
G1 X18.367 Y112.472 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X233.273 Y116.801
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.913 Y116.160 E0.03067
G1 X233.913 Y115.584 E0.01951
G1 X232.880 Y116.618 E0.04950
G1 X232.304 Y116.618 E0.01951
G1 X233.913 Y115.008 E0.07710
G1 X233.913 Y114.432 E0.01951
G1 X231.728 Y116.618 E0.10469
G1 X231.152 Y116.618 E0.01951
G1 X233.913 Y113.856 E0.13229
G1 X233.913 Y113.280 E0.01951
G1 X230.576 Y116.618 E0.15989
G1 X229.999 Y116.618 E0.01951
G1 X233.913 Y112.704 E0.18749
G1 X233.913 Y112.128 E0.01951
G1 X229.423 Y116.618 E0.21508
G1 X228.847 Y116.618 E0.01951
G1 X233.913 Y111.552 E0.24268
G1 X233.913 Y110.975 E0.01951
G1 X228.271 Y116.618 E0.27028
G1 X227.695 Y116.618 E0.01951
G1 X233.913 Y110.399 E0.29788
G1 X233.913 Y109.823 E0.01951
G1 X227.119 Y116.618 E0.32548
G1 X226.543 Y116.618 E0.01951
G1 X233.913 Y109.247 E0.35307
G1 X233.913 Y109.010 E0.00802
G1 X233.567 Y109.017 E0.01172
G1 X225.967 Y116.618 E0.36409
G1 X225.391 Y116.618 E0.01951
G1 X232.980 Y109.028 E0.36356
G1 X232.393 Y109.039 E0.01990
G1 X224.815 Y116.618 E0.36302
G1 X224.238 Y116.618 E0.01951
G1 X231.805 Y109.051 E0.36248
G1 X231.218 Y109.062 E0.01990
G1 X223.662 Y116.618 E0.36195
G1 X223.086 Y116.618 E0.01951
G1 X230.631 Y109.073 E0.36141
G1 X230.043 Y109.084 E0.01990
G1 X222.510 Y116.618 E0.36087
G1 X221.934 Y116.618 E0.01951
G1 X229.456 Y109.096 E0.36033
G1 X228.869 Y109.107 E0.01990
G1 X221.358 Y116.618 E0.35980
G1 X220.782 Y116.618 E0.01951
G1 X228.281 Y109.118 E0.35926
G1 X227.694 Y109.129 E0.01990
G1 X220.206 Y116.618 E0.35872
G1 X219.630 Y116.618 E0.01951
G1 X227.107 Y109.140 E0.35819
G1 X226.519 Y109.152 E0.01990
G1 X219.053 Y116.618 E0.35765
G1 X218.477 Y116.618 E0.01951
G1 X225.932 Y109.163 E0.35711
G1 X225.345 Y109.174 E0.01990
G1 X217.901 Y116.618 E0.35657
G1 X217.325 Y116.618 E0.01951
G1 X224.757 Y109.185 E0.35604
G1 X224.170 Y109.196 E0.01990
G1 X216.749 Y116.618 E0.35550
G1 X216.173 Y116.618 E0.01951
G1 X223.583 Y109.208 E0.35496
G1 X222.995 Y109.219 E0.01990
G1 X215.597 Y116.618 E0.35443
G1 X215.021 Y116.618 E0.01951
G1 X222.408 Y109.230 E0.35389
G1 X221.821 Y109.241 E0.01990
G1 X214.445 Y116.618 E0.35335
G1 X213.868 Y116.618 E0.01951
G1 X221.234 Y109.252 E0.35282
G1 X220.646 Y109.264 E0.01990
G1 X213.292 Y116.618 E0.35228
G1 X212.716 Y116.618 E0.01951
G1 X220.059 Y109.275 E0.35174
G1 X219.472 Y109.286 E0.01990
G1 X212.140 Y116.618 E0.35120
G1 X211.564 Y116.618 E0.01951
G1 X218.884 Y109.297 E0.35067
G1 X218.297 Y109.309 E0.01990
G1 X210.988 Y116.618 E0.35013
G1 X210.412 Y116.618 E0.01951
G1 X217.710 Y109.320 E0.34959
G1 X217.122 Y109.331 E0.01990
G1 X209.836 Y116.618 E0.34906
G1 X209.260 Y116.618 E0.01951
G1 X216.535 Y109.342 E0.34852
G1 X215.948 Y109.353 E0.01990
G1 X208.683 Y116.618 E0.34798
G1 X208.107 Y116.618 E0.01951
G1 X215.360 Y109.365 E0.34744
G1 X214.773 Y109.376 E0.01990
G1 X207.531 Y116.618 E0.34691
G1 X206.955 Y116.618 E0.01951
G1 X214.186 Y109.387 E0.34637
G1 X213.598 Y109.398 E0.01990
G1 X206.379 Y116.618 E0.34583
G1 X205.803 Y116.618 E0.01951
G1 X213.011 Y109.409 E0.34530
G1 X212.424 Y109.421 E0.01990
G1 X205.227 Y116.618 E0.34476
G1 X204.651 Y116.618 E0.01951
G1 X211.836 Y109.432 E0.34422
G1 X211.249 Y109.443 E0.01990
G1 X204.075 Y116.618 E0.34368
G1 X203.498 Y116.618 E0.01951
G1 X210.662 Y109.454 E0.34315
G1 X210.074 Y109.466 E0.01990
G1 X202.922 Y116.618 E0.34261
G1 X202.346 Y116.618 E0.01951
G1 X209.487 Y109.477 E0.34207
G1 X208.900 Y109.488 E0.01990
G1 X201.770 Y116.618 E0.34154
G1 X201.194 Y116.618 E0.01951
G1 X208.312 Y109.499 E0.34100
G1 X207.725 Y109.510 E0.01990
G1 X200.618 Y116.618 E0.34046
G1 X200.042 Y116.618 E0.01951
G1 X207.138 Y109.522 E0.33992
G1 X206.550 Y109.533 E0.01990
G1 X199.466 Y116.618 E0.33939
G1 X198.890 Y116.618 E0.01951
G1 X205.963 Y109.544 E0.33885
G1 X205.376 Y109.555 E0.01990
G1 X198.313 Y116.618 E0.33831
G1 X197.737 Y116.618 E0.01951
G1 X204.788 Y109.566 E0.33778
G1 X204.201 Y109.578 E0.01990
G1 X197.161 Y116.618 E0.33724
G1 X196.585 Y116.618 E0.01951
G1 X203.614 Y109.589 E0.33670
G1 X203.027 Y109.600 E0.01990
G1 X196.009 Y116.618 E0.33616
G1 X195.433 Y116.618 E0.01951
G1 X202.439 Y109.611 E0.33563
G1 X201.852 Y109.623 E0.01990
G1 X194.857 Y116.618 E0.33509
G1 X194.281 Y116.618 E0.01951
G1 X201.265 Y109.634 E0.33455
G1 X200.677 Y109.645 E0.01990
G1 X193.705 Y116.618 E0.33402
G1 X193.128 Y116.618 E0.01951
G1 X200.090 Y109.656 E0.33348
G1 X199.503 Y109.667 E0.01990
G1 X192.552 Y116.618 E0.33294
G1 X191.976 Y116.618 E0.01951
G1 X198.915 Y109.679 E0.33240
G1 X198.328 Y109.690 E0.01990
G1 X191.400 Y116.618 E0.33187
G1 X190.824 Y116.618 E0.01951
G1 X197.741 Y109.701 E0.33133
G1 X197.153 Y109.712 E0.01990
G1 X190.248 Y116.618 E0.33079
G1 X189.672 Y116.618 E0.01951
G1 X196.566 Y109.723 E0.33026
G1 X195.979 Y109.735 E0.01990
G1 X189.096 Y116.618 E0.32972
G1 X188.520 Y116.618 E0.01951
G1 X195.391 Y109.746 E0.32918
G1 X194.804 Y109.757 E0.01990
G1 X187.943 Y116.618 E0.32864
G1 X187.367 Y116.618 E0.01951
G1 X194.217 Y109.768 E0.32811
G1 X193.629 Y109.779 E0.01990
G1 X186.791 Y116.618 E0.32757
G1 X186.215 Y116.618 E0.01951
G1 X193.042 Y109.791 E0.32703
G1 X192.455 Y109.802 E0.01990
G1 X185.639 Y116.618 E0.32650
G1 X185.063 Y116.618 E0.01951
G1 X191.867 Y109.813 E0.32596
G1 X191.280 Y109.824 E0.01990
G1 X184.487 Y116.618 E0.32542
G1 X183.911 Y116.618 E0.01951
G1 X190.693 Y109.836 E0.32488
G1 X190.105 Y109.847 E0.01990
G1 X183.335 Y116.618 E0.32435
G1 X182.759 Y116.618 E0.01951
G1 X189.518 Y109.858 E0.32381
G1 X188.931 Y109.869 E0.01990
G1 X182.182 Y116.618 E0.32327
G1 X181.606 Y116.618 E0.01951
G1 X188.343 Y109.880 E0.32274
G1 X187.756 Y109.892 E0.01990
G1 X181.030 Y116.618 E0.32220
G1 X180.454 Y116.618 E0.01951
G1 X187.169 Y109.903 E0.32166
G1 X186.582 Y109.914 E0.01990
G1 X179.878 Y116.618 E0.32113
G1 X179.302 Y116.618 E0.01951
G1 X185.994 Y109.925 E0.32059
G1 X185.407 Y109.936 E0.01990
G1 X178.726 Y116.618 E0.32005
G1 X178.150 Y116.618 E0.01951
G1 X184.820 Y109.948 E0.31951
G1 X184.232 Y109.959 E0.01990
G1 X177.574 Y116.618 E0.31898
G1 X176.997 Y116.618 E0.01951
G1 X183.645 Y109.970 E0.31844
G1 X183.058 Y109.981 E0.01990
G1 X176.421 Y116.618 E0.31790
G1 X175.845 Y116.618 E0.01951
G1 X182.470 Y109.993 E0.31737
G1 X181.883 Y110.004 E0.01990
G1 X175.269 Y116.618 E0.31683
G1 X174.693 Y116.618 E0.01951
G1 X181.296 Y110.015 E0.31629
G1 X180.708 Y110.026 E0.01990
G1 X174.117 Y116.618 E0.31575
G1 X173.541 Y116.618 E0.01951
G1 X180.121 Y110.037 E0.31522
G1 X179.534 Y110.049 E0.01990
G1 X172.965 Y116.618 E0.31468
G1 X172.389 Y116.618 E0.01951
G1 X178.946 Y110.060 E0.31414
G1 X178.359 Y110.071 E0.01990
G1 X171.812 Y116.618 E0.31361
G1 X171.236 Y116.618 E0.01951
G1 X177.772 Y110.082 E0.31307
G1 X177.184 Y110.093 E0.01990
G1 X170.660 Y116.618 E0.31253
G1 X170.084 Y116.618 E0.01951
G1 X176.597 Y110.105 E0.31199
G1 X176.010 Y110.116 E0.01990
G1 X169.508 Y116.618 E0.31146
G1 X168.932 Y116.618 E0.01951
G1 X175.422 Y110.127 E0.31092
G1 X174.835 Y110.138 E0.01990
G1 X168.356 Y116.618 E0.31038
G1 X167.780 Y116.618 E0.01951
G1 X174.248 Y110.149 E0.30985
G1 X173.660 Y110.161 E0.01990
G1 X167.204 Y116.618 E0.30931
G1 X166.627 Y116.618 E0.01951
G1 X173.073 Y110.172 E0.30877
G1 X172.486 Y110.183 E0.01990
G1 X166.051 Y116.618 E0.30823
G1 X165.475 Y116.618 E0.01951
G1 X171.898 Y110.194 E0.30770
G1 X171.311 Y110.206 E0.01990
G1 X164.899 Y116.618 E0.30716
G1 X164.323 Y116.618 E0.01951
G1 X170.724 Y110.217 E0.30662
G1 X170.136 Y110.228 E0.01990
G1 X163.747 Y116.618 E0.30609
G1 X163.171 Y116.618 E0.01951
G1 X169.549 Y110.239 E0.30555
G1 X168.962 Y110.250 E0.01990
G1 X162.595 Y116.618 E0.30501
G1 X162.019 Y116.618 E0.01951
G1 X168.375 Y110.262 E0.30447
G1 X167.787 Y110.273 E0.01990
G1 X161.442 Y116.618 E0.30394
G1 X160.866 Y116.618 E0.01951
G1 X167.200 Y110.284 E0.30340
G1 X166.613 Y110.295 E0.01990
G1 X160.290 Y116.618 E0.30286
G1 X159.714 Y116.618 E0.01951
G1 X166.025 Y110.306 E0.30233
G1 X165.438 Y110.318 E0.01990
G1 X159.138 Y116.618 E0.30179
G1 X158.562 Y116.618 E0.01951
G1 X164.851 Y110.329 E0.30125
G1 X164.263 Y110.340 E0.01990
G1 X157.986 Y116.618 E0.30071
G1 X157.410 Y116.618 E0.01951
G1 X163.676 Y110.351 E0.30018
G1 X163.089 Y110.363 E0.01990
G1 X156.834 Y116.618 E0.29964
G1 X156.257 Y116.618 E0.01951
G1 X162.501 Y110.374 E0.29910
G1 X161.914 Y110.385 E0.01990
G1 X155.681 Y116.618 E0.29857
G1 X155.105 Y116.618 E0.01951
G1 X161.327 Y110.396 E0.29803
G1 X160.739 Y110.407 E0.01990
G1 X154.529 Y116.618 E0.29749
G1 X153.953 Y116.618 E0.01951
G1 X160.152 Y110.419 E0.29695
G1 X159.565 Y110.430 E0.01990
G1 X153.377 Y116.618 E0.29642
G1 X152.801 Y116.618 E0.01951
G1 X158.977 Y110.441 E0.29588
G1 X158.390 Y110.452 E0.01990
G1 X152.225 Y116.618 E0.29534
G1 X151.649 Y116.618 E0.01951
G1 X157.803 Y110.463 E0.29481
G1 X157.215 Y110.475 E0.01990
G1 X151.072 Y116.618 E0.29427
G1 X150.496 Y116.618 E0.01951
G1 X156.628 Y110.486 E0.29373
G1 X156.041 Y110.497 E0.01990
G1 X149.920 Y116.618 E0.29319
G1 X149.344 Y116.618 E0.01951
G1 X155.453 Y110.508 E0.29266
G1 X154.866 Y110.520 E0.01990
G1 X148.768 Y116.618 E0.29212
G1 X148.192 Y116.618 E0.01951
G1 X154.279 Y110.531 E0.29158
G1 X153.691 Y110.542 E0.01990
G1 X147.616 Y116.618 E0.29105
G1 X147.040 Y116.618 E0.01951
G1 X153.104 Y110.553 E0.29051
G1 X152.517 Y110.564 E0.01990
G1 X146.464 Y116.618 E0.28997
G1 X145.887 Y116.618 E0.01951
G1 X151.929 Y110.576 E0.28943
G1 X151.342 Y110.587 E0.01990
G1 X145.311 Y116.618 E0.28890
G1 X144.735 Y116.618 E0.01951
G1 X150.755 Y110.598 E0.28836
G1 X150.168 Y110.609 E0.01990
G1 X144.159 Y116.618 E0.28782
G1 X143.583 Y116.618 E0.01951
G1 X149.580 Y110.620 E0.28729
G1 X148.993 Y110.632 E0.01990
G1 X143.007 Y116.618 E0.28675
G1 X142.431 Y116.618 E0.01951
G1 X148.406 Y110.643 E0.28621
G1 X147.818 Y110.654 E0.01990
G1 X141.855 Y116.618 E0.28568
G1 X141.279 Y116.618 E0.01951
G1 X147.231 Y110.665 E0.28514
G1 X146.644 Y110.676 E0.01990
G1 X140.702 Y116.618 E0.28460
G1 X140.126 Y116.618 E0.01951
G1 X146.056 Y110.688 E0.28406
G1 X145.469 Y110.699 E0.01990
G1 X139.550 Y116.618 E0.28353
G1 X138.974 Y116.618 E0.01951
G1 X144.882 Y110.710 E0.28299
G1 X144.294 Y110.721 E0.01990
G1 X138.398 Y116.618 E0.28245
G1 X137.822 Y116.618 E0.01951
G1 X143.707 Y110.733 E0.28192
G1 X143.120 Y110.744 E0.01990
G1 X137.246 Y116.618 E0.28138
G1 X136.670 Y116.618 E0.01951
G1 X142.532 Y110.755 E0.28084
G1 X141.945 Y110.766 E0.01990
G1 X136.094 Y116.618 E0.28030
G1 X135.518 Y116.618 E0.01951
G1 X141.358 Y110.777 E0.27977
G1 X140.770 Y110.789 E0.01990
G1 X134.941 Y116.618 E0.27923
G1 X134.365 Y116.618 E0.01951
G1 X140.183 Y110.800 E0.27869
G1 X139.596 Y110.811 E0.01990
G1 X133.789 Y116.618 E0.27816
G1 X133.213 Y116.618 E0.01951
G1 X139.008 Y110.822 E0.27762
G1 X138.421 Y110.833 E0.01990
G1 X132.637 Y116.618 E0.27708
G1 X132.061 Y116.618 E0.01951
G1 X137.834 Y110.845 E0.27654
G1 X137.246 Y110.856 E0.01990
G1 X131.485 Y116.618 E0.27601
G1 X130.909 Y116.618 E0.01951
G1 X136.659 Y110.867 E0.27547
G1 X136.072 Y110.878 E0.01990
G1 X130.333 Y116.618 E0.27493
G1 X129.756 Y116.618 E0.01951
G1 X135.484 Y110.890 E0.27440
G1 X134.897 Y110.901 E0.01990
G1 X129.180 Y116.618 E0.27386
G1 X128.604 Y116.618 E0.01951
G1 X134.310 Y110.912 E0.27332
G1 X133.723 Y110.923 E0.01990
G1 X128.028 Y116.618 E0.27278
G1 X127.452 Y116.618 E0.01951
G1 X133.135 Y110.934 E0.27225
G1 X132.548 Y110.946 E0.01990
G1 X126.876 Y116.618 E0.27171
G1 X126.300 Y116.618 E0.01951
G1 X131.961 Y110.957 E0.27117
G1 X131.373 Y110.968 E0.01990
G1 X125.724 Y116.618 E0.27064
G1 X125.148 Y116.618 E0.01951
G1 X130.786 Y110.979 E0.27010
G1 X130.199 Y110.990 E0.01990
G1 X124.571 Y116.618 E0.26956
G1 X123.995 Y116.618 E0.01951
G1 X129.611 Y111.002 E0.26902
G1 X129.024 Y111.013 E0.01990
G1 X123.419 Y116.618 E0.26849
G1 X122.843 Y116.618 E0.01951
G1 X128.437 Y111.024 E0.26795
G1 X127.849 Y111.035 E0.01990
G1 X122.267 Y116.618 E0.26741
G1 X121.691 Y116.618 E0.01951
G1 X127.262 Y111.046 E0.26688
G1 X126.675 Y111.058 E0.01990
G1 X121.115 Y116.618 E0.26634
G1 X120.539 Y116.618 E0.01951
G1 X126.087 Y111.069 E0.26580
G1 X125.500 Y111.080 E0.01990
G1 X119.963 Y116.618 E0.26526
G1 X119.386 Y116.618 E0.01951
G1 X124.913 Y111.091 E0.26473
G1 X124.325 Y111.103 E0.01990
G1 X118.810 Y116.618 E0.26419
G1 X118.234 Y116.618 E0.01951
G1 X123.738 Y111.114 E0.26365
M73 Q51 S15
G1 X123.151 Y111.125 E0.01990
G1 X117.658 Y116.618 E0.26312
G1 X117.082 Y116.618 E0.01951
G1 X122.563 Y111.136 E0.26258
G1 X121.976 Y111.147 E0.01990
G1 X116.506 Y116.618 E0.26204
G1 X115.930 Y116.618 E0.01951
G1 X121.389 Y111.159 E0.26150
G1 X120.801 Y111.170 E0.01990
G1 X115.354 Y116.618 E0.26097
G1 X114.778 Y116.618 E0.01951
G1 X120.214 Y111.181 E0.26043
G1 X119.627 Y111.192 E0.01990
G1 X114.201 Y116.618 E0.25989
G1 X113.625 Y116.618 E0.01951
G1 X119.039 Y111.203 E0.25936
G1 X118.452 Y111.215 E0.01990
G1 X113.049 Y116.618 E0.25882
G1 X112.473 Y116.618 E0.01951
G1 X117.865 Y111.226 E0.25828
G1 X117.277 Y111.237 E0.01990
G1 X111.897 Y116.618 E0.25774
G1 X111.321 Y116.618 E0.01951
G1 X116.690 Y111.248 E0.25721
G1 X116.103 Y111.260 E0.01990
G1 X110.745 Y116.618 E0.25667
G1 X110.169 Y116.618 E0.01951
G1 X115.516 Y111.271 E0.25613
G1 X114.928 Y111.282 E0.01990
G1 X109.593 Y116.618 E0.25560
G1 X109.016 Y116.618 E0.01951
G1 X114.341 Y111.293 E0.25506
G1 X113.754 Y111.304 E0.01990
G1 X108.440 Y116.618 E0.25452
G1 X107.864 Y116.618 E0.01951
G1 X113.166 Y111.316 E0.25399
G1 X112.579 Y111.327 E0.01990
G1 X107.288 Y116.618 E0.25345
G1 X106.712 Y116.618 E0.01951
G1 X111.992 Y111.338 E0.25291
G1 X111.404 Y111.349 E0.01990
G1 X106.136 Y116.618 E0.25237
G1 X105.560 Y116.618 E0.01951
G1 X110.817 Y111.360 E0.25184
G1 X110.230 Y111.372 E0.01990
G1 X104.984 Y116.618 E0.25130
G1 X104.408 Y116.618 E0.01951
G1 X109.642 Y111.383 E0.25076
G1 X109.055 Y111.394 E0.01990
G1 X103.831 Y116.618 E0.25023
G1 X103.255 Y116.618 E0.01951
G1 X108.468 Y111.405 E0.24969
G1 X107.880 Y111.417 E0.01990
G1 X102.679 Y116.618 E0.24915
G1 X102.103 Y116.618 E0.01951
G1 X107.293 Y111.428 E0.24861
G1 X106.706 Y111.439 E0.01990
G1 X101.527 Y116.618 E0.24808
G1 X100.951 Y116.618 E0.01951
G1 X106.118 Y111.450 E0.24754
G1 X105.531 Y111.461 E0.01990
G1 X100.375 Y116.618 E0.24700
G1 X99.799 Y116.618 E0.01951
G1 X104.944 Y111.473 E0.24647
G1 X104.356 Y111.484 E0.01990
G1 X99.223 Y116.618 E0.24593
G1 X98.646 Y116.618 E0.01951
G1 X103.769 Y111.495 E0.24539
G1 X103.182 Y111.506 E0.01990
G1 X98.070 Y116.618 E0.24485
G1 X97.494 Y116.618 E0.01951
G1 X102.594 Y111.517 E0.24432
G1 X102.007 Y111.529 E0.01990
G1 X96.918 Y116.618 E0.24378
G1 X96.342 Y116.618 E0.01951
G1 X101.420 Y111.540 E0.24324
G1 X100.832 Y111.551 E0.01990
G1 X95.766 Y116.618 E0.24271
G1 X95.190 Y116.618 E0.01951
G1 X100.245 Y111.562 E0.24217
G1 X99.658 Y111.573 E0.01990
G1 X94.614 Y116.618 E0.24163
G1 X94.038 Y116.618 E0.01951
G1 X99.071 Y111.585 E0.24109
G1 X98.483 Y111.596 E0.01990
G1 X93.461 Y116.618 E0.24056
G1 X92.885 Y116.618 E0.01951
G1 X97.896 Y111.607 E0.24002
G1 X97.309 Y111.618 E0.01990
G1 X92.309 Y116.618 E0.23948
G1 X91.733 Y116.618 E0.01951
G1 X96.721 Y111.630 E0.23895
G1 X96.134 Y111.641 E0.01990
G1 X91.157 Y116.618 E0.23841
G1 X90.581 Y116.618 E0.01951
G1 X95.547 Y111.652 E0.23787
G1 X94.959 Y111.663 E0.01990
G1 X90.005 Y116.618 E0.23733
G1 X89.429 Y116.618 E0.01951
G1 X94.372 Y111.674 E0.23680
G1 X93.785 Y111.686 E0.01990
G1 X88.853 Y116.618 E0.23626
G1 X88.277 Y116.618 E0.01951
G1 X93.197 Y111.697 E0.23572
G1 X92.610 Y111.708 E0.01990
G1 X87.700 Y116.618 E0.23519
G1 X87.124 Y116.618 E0.01951
G1 X92.023 Y111.719 E0.23465
G1 X91.435 Y111.730 E0.01990
G1 X86.548 Y116.618 E0.23411
G1 X85.972 Y116.618 E0.01951
G1 X90.848 Y111.742 E0.23357
G1 X90.261 Y111.753 E0.01990
G1 X85.396 Y116.618 E0.23304
G1 X84.820 Y116.618 E0.01951
G1 X89.673 Y111.764 E0.23250
G1 X89.086 Y111.775 E0.01990
G1 X84.244 Y116.618 E0.23196
G1 X83.668 Y116.618 E0.01951
G1 X88.499 Y111.787 E0.23143
G1 X87.911 Y111.798 E0.01990
G1 X83.092 Y116.618 E0.23089
G1 X82.515 Y116.618 E0.01951
G1 X87.324 Y111.809 E0.23035
G1 X86.737 Y111.820 E0.01990
G1 X81.939 Y116.618 E0.22981
G1 X81.363 Y116.618 E0.01951
G1 X86.149 Y111.831 E0.22928
G1 X85.562 Y111.843 E0.01990
G1 X80.787 Y116.618 E0.22874
G1 X80.211 Y116.618 E0.01951
G1 X84.975 Y111.854 E0.22820
G1 X84.387 Y111.865 E0.01990
G1 X79.635 Y116.618 E0.22767
G1 X79.059 Y116.618 E0.01951
G1 X83.800 Y111.876 E0.22713
G1 X83.213 Y111.887 E0.01990
G1 X78.483 Y116.618 E0.22659
G1 X77.907 Y116.618 E0.01951
G1 X82.625 Y111.899 E0.22605
G1 X82.038 Y111.910 E0.01990
G1 X77.330 Y116.618 E0.22552
G1 X76.754 Y116.618 E0.01951
G1 X81.451 Y111.921 E0.22498
G1 X80.864 Y111.932 E0.01990
G1 X76.178 Y116.618 E0.22444
G1 X75.602 Y116.618 E0.01951
G1 X80.276 Y111.943 E0.22391
G1 X79.689 Y111.955 E0.01990
G1 X75.026 Y116.618 E0.22337
G1 X74.450 Y116.618 E0.01951
G1 X79.102 Y111.966 E0.22283
G1 X78.514 Y111.977 E0.01990
G1 X73.874 Y116.618 E0.22229
G1 X73.298 Y116.618 E0.01951
G1 X77.927 Y111.988 E0.22176
G1 X77.340 Y112.000 E0.01990
G1 X72.722 Y116.618 E0.22122
G1 X72.145 Y116.618 E0.01951
G1 X76.752 Y112.011 E0.22068
G1 X76.165 Y112.022 E0.01990
G1 X71.569 Y116.618 E0.22015
G1 X70.993 Y116.618 E0.01951
G1 X75.578 Y112.033 E0.21961
G1 X74.990 Y112.044 E0.01990
G1 X70.417 Y116.618 E0.21907
G1 X69.841 Y116.618 E0.01951
G1 X74.403 Y112.056 E0.21854
G1 X73.816 Y112.067 E0.01990
G1 X69.265 Y116.618 E0.21800
G1 X68.689 Y116.618 E0.01951
G1 X73.228 Y112.078 E0.21746
G1 X72.641 Y112.089 E0.01990
G1 X68.113 Y116.618 E0.21692
G1 X67.537 Y116.618 E0.01951
G1 X72.054 Y112.100 E0.21639
G1 X71.466 Y112.112 E0.01990
G1 X66.960 Y116.618 E0.21585
G1 X66.384 Y116.618 E0.01951
G1 X70.879 Y112.123 E0.21531
G1 X70.292 Y112.134 E0.01990
G1 X65.808 Y116.618 E0.21478
G1 X65.232 Y116.618 E0.01951
G1 X69.704 Y112.145 E0.21424
G1 X69.117 Y112.157 E0.01990
G1 X64.656 Y116.618 E0.21370
G1 X64.080 Y116.618 E0.01951
G1 X68.530 Y112.168 E0.21316
G1 X67.942 Y112.179 E0.01990
G1 X63.504 Y116.618 E0.21263
G1 X62.928 Y116.618 E0.01951
G1 X67.355 Y112.190 E0.21209
G1 X66.768 Y112.201 E0.01990
G1 X62.352 Y116.618 E0.21155
G1 X61.775 Y116.618 E0.01951
G1 X66.180 Y112.213 E0.21102
G1 X65.593 Y112.224 E0.01990
G1 X61.199 Y116.618 E0.21048
G1 X60.623 Y116.618 E0.01951
G1 X65.006 Y112.235 E0.20994
G1 X64.418 Y112.246 E0.01990
G1 X60.047 Y116.618 E0.20940
G1 X59.471 Y116.618 E0.01951
G1 X63.831 Y112.257 E0.20887
G1 X63.244 Y112.269 E0.01990
G1 X58.895 Y116.618 E0.20833
G1 X58.319 Y116.618 E0.01951
G1 X62.657 Y112.280 E0.20779
G1 X62.069 Y112.291 E0.01990
G1 X57.743 Y116.618 E0.20726
G1 X57.167 Y116.618 E0.01951
G1 X61.482 Y112.302 E0.20672
G1 X60.895 Y112.314 E0.01990
G1 X56.590 Y116.618 E0.20618
G1 X56.014 Y116.618 E0.01951
G1 X60.307 Y112.325 E0.20564
G1 X59.720 Y112.336 E0.01990
G1 X55.438 Y116.618 E0.20511
G1 X54.862 Y116.618 E0.01951
G1 X59.133 Y112.347 E0.20457
G1 X58.545 Y112.358 E0.01990
G1 X54.286 Y116.618 E0.20403
G1 X53.710 Y116.618 E0.01951
G1 X57.958 Y112.370 E0.20350
G1 X57.371 Y112.381 E0.01990
G1 X53.134 Y116.618 E0.20296
G1 X52.558 Y116.618 E0.01951
M73 P52 R15
G1 X56.783 Y112.392 E0.20242
G1 X56.196 Y112.403 E0.01990
G1 X51.982 Y116.618 E0.20188
G1 X51.405 Y116.618 E0.01951
G1 X55.609 Y112.414 E0.20135
G1 X55.021 Y112.426 E0.01990
G1 X50.829 Y116.618 E0.20081
G1 X50.253 Y116.618 E0.01951
G1 X54.434 Y112.437 E0.20027
G1 X53.847 Y112.448 E0.01990
G1 X49.677 Y116.618 E0.19974
G1 X49.101 Y116.618 E0.01951
G1 X53.259 Y112.459 E0.19920
G1 X52.672 Y112.470 E0.01990
G1 X48.525 Y116.618 E0.19866
G1 X47.949 Y116.618 E0.01951
G1 X52.085 Y112.482 E0.19812
G1 X51.497 Y112.493 E0.01990
G1 X47.373 Y116.618 E0.19759
G1 X46.797 Y116.618 E0.01951
G1 X50.910 Y112.504 E0.19705
G1 X50.323 Y112.515 E0.01990
G1 X46.221 Y116.618 E0.19651
G1 X45.644 Y116.618 E0.01951
G1 X49.735 Y112.527 E0.19598
G1 X49.148 Y112.538 E0.01990
G1 X45.068 Y116.618 E0.19544
G1 X44.492 Y116.618 E0.01951
G1 X48.561 Y112.549 E0.19490
G1 X47.973 Y112.560 E0.01990
G1 X43.916 Y116.618 E0.19436
G1 X43.340 Y116.618 E0.01951
G1 X47.386 Y112.571 E0.19383
G1 X46.799 Y112.583 E0.01990
G1 X42.764 Y116.618 E0.19329
G1 X42.188 Y116.618 E0.01951
G1 X46.212 Y112.594 E0.19275
G1 X45.624 Y112.605 E0.01990
G1 X41.612 Y116.618 E0.19222
G1 X41.036 Y116.618 E0.01951
G1 X45.037 Y112.616 E0.19168
G1 X44.450 Y112.627 E0.01990
G1 X40.459 Y116.618 E0.19114
G1 X39.883 Y116.618 E0.01951
G1 X43.862 Y112.639 E0.19060
G1 X43.275 Y112.650 E0.01990
G1 X39.307 Y116.618 E0.19007
G1 X38.731 Y116.618 E0.01951
G1 X42.688 Y112.661 E0.18953
G1 X42.100 Y112.672 E0.01990
G1 X38.155 Y116.618 E0.18899
G1 X37.579 Y116.618 E0.01951
G1 X41.513 Y112.684 E0.18846
G1 X40.926 Y112.695 E0.01990
G1 X37.003 Y116.618 E0.18792
G1 X36.427 Y116.618 E0.01951
G1 X40.338 Y112.706 E0.18738
G1 X39.751 Y112.717 E0.01990
G1 X35.851 Y116.618 E0.18685
G1 X35.274 Y116.618 E0.01951
G1 X39.164 Y112.728 E0.18631
G1 X38.576 Y112.740 E0.01990
G1 X34.698 Y116.618 E0.18577
G1 X34.122 Y116.618 E0.01951
G1 X37.989 Y112.751 E0.18523
G1 X37.402 Y112.762 E0.01990
G1 X33.546 Y116.618 E0.18470
G1 X32.970 Y116.618 E0.01951
G1 X36.814 Y112.773 E0.18416
G1 X36.227 Y112.784 E0.01990
G1 X32.394 Y116.618 E0.18362
G1 X31.818 Y116.618 E0.01951
G1 X35.640 Y112.796 E0.18309
G1 X35.052 Y112.807 E0.01990
G1 X31.242 Y116.618 E0.18255
G1 X30.666 Y116.618 E0.01951
G1 X34.465 Y112.818 E0.18201
G1 X33.878 Y112.829 E0.01990
G1 X30.089 Y116.618 E0.18147
G1 X29.513 Y116.618 E0.01951
G1 X33.290 Y112.840 E0.18094
G1 X32.703 Y112.852 E0.01990
G1 X28.937 Y116.618 E0.18040
G1 X28.361 Y116.618 E0.01951
G1 X32.116 Y112.863 E0.17986
G1 X31.528 Y112.874 E0.01990
G1 X27.785 Y116.618 E0.17933
G1 X27.209 Y116.618 E0.01951
G1 X30.941 Y112.885 E0.17879
G1 X30.354 Y112.897 E0.01990
G1 X26.633 Y116.618 E0.17825
G1 X26.057 Y116.618 E0.01951
G1 X29.766 Y112.908 E0.17771
G1 X29.179 Y112.919 E0.01990
G1 X25.481 Y116.618 E0.17718
G1 X24.904 Y116.618 E0.01951
G1 X28.592 Y112.930 E0.17664
G1 X28.005 Y112.941 E0.01990
G1 X24.328 Y116.618 E0.17610
G1 X23.752 Y116.618 E0.01951
G1 X27.417 Y112.953 E0.17557
G1 X26.830 Y112.964 E0.01990
G1 X23.176 Y116.618 E0.17503
G1 X22.600 Y116.618 E0.01951
G1 X26.243 Y112.975 E0.17449
G1 X25.655 Y112.986 E0.01990
G1 X22.024 Y116.618 E0.17395
G1 X21.448 Y116.618 E0.01951
G1 X25.068 Y112.997 E0.17342
G1 X24.481 Y113.009 E0.01990
G1 X20.872 Y116.618 E0.17288
G1 X20.296 Y116.618 E0.01951
G1 X23.893 Y113.020 E0.17234
G1 X23.306 Y113.031 E0.01990
G1 X19.719 Y116.618 E0.17181
G1 X19.143 Y116.618 E0.01951
G1 X22.719 Y113.042 E0.17127
G1 X22.131 Y113.054 E0.01990
G1 X18.567 Y116.618 E0.17073
G1 X17.991 Y116.618 E0.01951
G1 X21.544 Y113.065 E0.17019
G1 X20.957 Y113.076 E0.01990
G1 X17.415 Y116.618 E0.16966
G1 X16.839 Y116.618 E0.01951
G1 X20.369 Y113.087 E0.16912
G1 X19.782 Y113.098 E0.01990
G1 X16.263 Y116.618 E0.16858
G1 X15.788 Y116.618 E0.01608
G1 X15.788 Y116.516 E0.00343
G1 X19.195 Y113.110 E0.16319
G1 X18.607 Y113.121 E0.01990
G1 X15.788 Y115.940 E0.13505
G1 X15.788 Y115.364 E0.01951
G1 X18.020 Y113.132 E0.10692
G1 X17.433 Y113.143 E0.01990
G1 X15.788 Y114.788 E0.07878
G1 X15.788 Y114.212 E0.01951
G1 X16.845 Y113.154 E0.05065
G1 X16.258 Y113.166 E0.01990
G1 X15.605 Y113.819 E0.03129
M204 S1000
G1 F8640.000
G1 X16.258 Y113.166 E-0.21329
G1 X16.845 Y113.154 E-0.13564
G1 X15.788 Y114.212 E-0.34526
G1 X15.788 Y114.497 E-0.06581
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X15.924 Y97.128
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X15.781 Y97.125 E0.00481
G1 X15.781 Y93.077 E0.13701
G1 X234.517 Y93.077 E7.40395
G1 X234.517 Y101.301 E0.27836
G1 X15.984 Y97.129 E7.39845
M204 S1000
G1 X15.374 Y97.524 F10800.000
M204 S800
G1 F1500.000
G1 X15.374 Y92.670 E0.16431
G1 X234.924 Y92.670 E7.43151
G1 X234.924 Y101.716 E0.30619
G1 X15.434 Y97.525 E7.43083
M204 S1000
G1 X15.572 Y97.176 F10800.000
G1 F8640.000
G1 X15.394 Y94.234 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X233.587 Y101.161
G1 Z0.800
G1 E0.80000 F2100.00000
M73 Q54 S14
M204 S1250
G1 F4800.000
G1 X234.212 Y100.536 E0.02996
G1 X234.212 Y99.959 E0.01954
G1 X233.201 Y100.970 E0.04846
G1 X232.635 Y100.959 E0.01918
G1 X234.212 Y99.383 E0.07557
G1 X234.212 Y98.806 E0.01954
G1 X232.070 Y100.949 E0.10269
G1 X231.504 Y100.938 E0.01918
G1 X234.212 Y98.230 E0.12980
G1 X234.212 Y97.654 E0.01954
G1 X230.938 Y100.927 E0.15691
G1 X230.373 Y100.916 E0.01918
G1 X234.212 Y97.077 E0.18403
G1 X234.212 Y96.501 E0.01954
G1 X229.807 Y100.905 E0.21114
G1 X229.241 Y100.895 E0.01918
G1 X234.212 Y95.924 E0.23826
G1 X234.212 Y95.348 E0.01954
G1 X228.676 Y100.884 E0.26537
G1 X228.110 Y100.873 E0.01918
G1 X234.212 Y94.771 E0.29248
G1 X234.212 Y94.195 E0.01954
G1 X227.544 Y100.862 E0.31960
G1 X226.979 Y100.851 E0.01918
G1 X234.212 Y93.618 E0.34671
G1 X234.212 Y93.382 E0.00799
G1 X233.871 Y93.382 E0.01154
G1 X226.413 Y100.841 E0.35750
G1 X225.847 Y100.830 E0.01918
G1 X233.295 Y93.382 E0.35698
G1 X232.718 Y93.382 E0.01954
G1 X225.282 Y100.819 E0.35646
G1 X224.716 Y100.808 E0.01918
G1 X232.142 Y93.382 E0.35595
G1 X231.565 Y93.382 E0.01954
G1 X224.150 Y100.797 E0.35543
G1 X223.585 Y100.787 E0.01918
G1 X230.989 Y93.382 E0.35491
G1 X230.413 Y93.382 E0.01954
G1 X223.019 Y100.776 E0.35439
G1 X222.453 Y100.765 E0.01918
G1 X229.836 Y93.382 E0.35388
G1 X229.260 Y93.382 E0.01954
G1 X221.888 Y100.754 E0.35336
G1 X221.322 Y100.744 E0.01918
G1 X228.683 Y93.382 E0.35284
G1 X228.107 Y93.382 E0.01954
G1 X220.756 Y100.733 E0.35232
G1 X220.191 Y100.722 E0.01918
G1 X227.530 Y93.382 E0.35180
G1 X226.954 Y93.382 E0.01954
G1 X219.625 Y100.711 E0.35129
G1 X219.059 Y100.700 E0.01918
G1 X226.377 Y93.382 E0.35077
G1 X225.801 Y93.382 E0.01954
G1 X218.494 Y100.690 E0.35025
G1 X217.928 Y100.679 E0.01918
G1 X225.224 Y93.382 E0.34973
G1 X224.648 Y93.382 E0.01954
G1 X217.362 Y100.668 E0.34922
G1 X216.797 Y100.657 E0.01918
G1 X224.071 Y93.382 E0.34870
G1 X223.495 Y93.382 E0.01954
G1 X216.231 Y100.646 E0.34818
G1 X215.665 Y100.636 E0.01918
G1 X222.918 Y93.382 E0.34766
G1 X222.342 Y93.382 E0.01954
G1 X215.100 Y100.625 E0.34715
G1 X214.534 Y100.614 E0.01918
G1 X221.766 Y93.382 E0.34663
G1 X221.189 Y93.382 E0.01954
G1 X213.968 Y100.603 E0.34611
G1 X213.403 Y100.592 E0.01918
G1 X220.613 Y93.382 E0.34559
G1 X220.036 Y93.382 E0.01954
G1 X212.837 Y100.582 E0.34508
G1 X212.271 Y100.571 E0.01918
G1 X219.460 Y93.382 E0.34456
G1 X218.883 Y93.382 E0.01954
G1 X211.706 Y100.560 E0.34404
G1 X211.140 Y100.549 E0.01918
G1 X218.307 Y93.382 E0.34352
G1 X217.730 Y93.382 E0.01954
G1 X210.574 Y100.538 E0.34301
G1 X210.009 Y100.528 E0.01918
G1 X217.154 Y93.382 E0.34249
G1 X216.577 Y93.382 E0.01954
G1 X209.443 Y100.517 E0.34197
G1 X208.877 Y100.506 E0.01918
G1 X216.001 Y93.382 E0.34145
G1 X215.424 Y93.382 E0.01954
G1 X208.312 Y100.495 E0.34093
G1 X207.746 Y100.484 E0.01918
G1 X214.848 Y93.382 E0.34042
G1 X214.272 Y93.382 E0.01954
G1 X207.180 Y100.474 E0.33990
G1 X206.615 Y100.463 E0.01918
G1 X213.695 Y93.382 E0.33938
G1 X213.119 Y93.382 E0.01954
G1 X206.049 Y100.452 E0.33886
G1 X205.483 Y100.441 E0.01918
G1 X212.542 Y93.382 E0.33835
G1 X211.966 Y93.382 E0.01954
G1 X204.918 Y100.430 E0.33783
G1 X204.352 Y100.420 E0.01918
G1 X211.389 Y93.382 E0.33731
G1 X210.813 Y93.382 E0.01954
G1 X203.786 Y100.409 E0.33679
G1 X203.221 Y100.398 E0.01918
G1 X210.236 Y93.382 E0.33628
G1 X209.660 Y93.382 E0.01954
G1 X202.655 Y100.387 E0.33576
G1 X202.089 Y100.376 E0.01918
G1 X209.083 Y93.382 E0.33524
G1 X208.507 Y93.382 E0.01954
G1 X201.524 Y100.366 E0.33472
G1 X200.958 Y100.355 E0.01918
G1 X207.930 Y93.382 E0.33421
G1 X207.354 Y93.382 E0.01954
G1 X200.392 Y100.344 E0.33369
G1 X199.827 Y100.333 E0.01918
G1 X206.778 Y93.382 E0.33317
G1 X206.201 Y93.382 E0.01954
G1 X199.261 Y100.322 E0.33265
G1 X198.695 Y100.312 E0.01918
G1 X205.625 Y93.382 E0.33213
G1 X205.048 Y93.382 E0.01954
G1 X198.130 Y100.301 E0.33162
G1 X197.564 Y100.290 E0.01918
G1 X204.472 Y93.382 E0.33110
G1 X203.895 Y93.382 E0.01954
G1 X196.998 Y100.279 E0.33058
G1 X196.433 Y100.268 E0.01918
G1 X203.319 Y93.382 E0.33006
G1 X202.742 Y93.382 E0.01954
G1 X195.867 Y100.258 E0.32955
G1 X195.301 Y100.247 E0.01918
G1 X202.166 Y93.382 E0.32903
G1 X201.589 Y93.382 E0.01954
G1 X194.736 Y100.236 E0.32851
G1 X194.170 Y100.225 E0.01918
G1 X201.013 Y93.382 E0.32799
G1 X200.436 Y93.382 E0.01954
G1 X193.604 Y100.214 E0.32748
G1 X193.039 Y100.204 E0.01918
G1 X199.860 Y93.382 E0.32696
G1 X199.284 Y93.382 E0.01954
G1 X192.473 Y100.193 E0.32644
G1 X191.907 Y100.182 E0.01918
G1 X198.707 Y93.382 E0.32592
G1 X198.131 Y93.382 E0.01954
G1 X191.342 Y100.171 E0.32541
G1 X190.776 Y100.160 E0.01918
G1 X197.554 Y93.382 E0.32489
G1 X196.978 Y93.382 E0.01954
G1 X190.211 Y100.150 E0.32437
G1 X189.645 Y100.139 E0.01918
G1 X196.401 Y93.382 E0.32385
G1 X195.825 Y93.382 E0.01954
G1 X189.079 Y100.128 E0.32333
G1 X188.514 Y100.117 E0.01918
G1 X195.248 Y93.382 E0.32282
G1 X194.672 Y93.382 E0.01954
G1 X187.948 Y100.106 E0.32230
G1 X187.382 Y100.096 E0.01918
G1 X194.095 Y93.382 E0.32178
G1 X193.519 Y93.382 E0.01954
G1 X186.817 Y100.085 E0.32126
G1 X186.251 Y100.074 E0.01918
G1 X192.942 Y93.382 E0.32075
G1 X192.366 Y93.382 E0.01954
G1 X185.685 Y100.063 E0.32023
G1 X185.120 Y100.052 E0.01918
G1 X191.789 Y93.382 E0.31971
G1 X191.213 Y93.382 E0.01954
G1 X184.554 Y100.042 E0.31919
G1 X183.988 Y100.031 E0.01918
G1 X190.637 Y93.382 E0.31868
G1 X190.060 Y93.382 E0.01954
G1 X183.423 Y100.020 E0.31816
G1 X182.857 Y100.009 E0.01918
G1 X189.484 Y93.382 E0.31764
G1 X188.907 Y93.382 E0.01954
G1 X182.291 Y99.998 E0.31712
G1 X181.726 Y99.988 E0.01918
G1 X188.331 Y93.382 E0.31661
G1 X187.754 Y93.382 E0.01954
G1 X181.160 Y99.977 E0.31609
G1 X180.594 Y99.966 E0.01918
G1 X187.178 Y93.382 E0.31557
G1 X186.601 Y93.382 E0.01954
G1 X180.029 Y99.955 E0.31505
G1 X179.463 Y99.944 E0.01918
G1 X186.025 Y93.382 E0.31454
M73 P56 R14
G1 X185.448 Y93.382 E0.01954
G1 X178.897 Y99.934 E0.31402
G1 X178.332 Y99.923 E0.01918
G1 X184.872 Y93.382 E0.31350
G1 X184.295 Y93.382 E0.01954
G1 X177.766 Y99.912 E0.31298
G1 X177.200 Y99.901 E0.01918
G1 X183.719 Y93.382 E0.31246
G1 X183.143 Y93.382 E0.01954
G1 X176.635 Y99.890 E0.31195
G1 X176.069 Y99.880 E0.01918
G1 X182.566 Y93.382 E0.31143
G1 X181.990 Y93.382 E0.01954
G1 X175.503 Y99.869 E0.31091
G1 X174.938 Y99.858 E0.01918
G1 X181.413 Y93.382 E0.31039
G1 X180.837 Y93.382 E0.01954
G1 X174.372 Y99.847 E0.30988
G1 X173.806 Y99.836 E0.01918
G1 X180.260 Y93.382 E0.30936
G1 X179.684 Y93.382 E0.01954
G1 X173.241 Y99.826 E0.30884
G1 X172.675 Y99.815 E0.01918
G1 X179.107 Y93.382 E0.30832
G1 X178.531 Y93.382 E0.01954
G1 X172.109 Y99.804 E0.30781
G1 X171.544 Y99.793 E0.01918
G1 X177.954 Y93.382 E0.30729
G1 X177.378 Y93.382 E0.01954
G1 X170.978 Y99.782 E0.30677
G1 X170.412 Y99.772 E0.01918
G1 X176.801 Y93.382 E0.30625
G1 X176.225 Y93.382 E0.01954
G1 X169.847 Y99.761 E0.30574
G1 X169.281 Y99.750 E0.01918
G1 X175.649 Y93.382 E0.30522
G1 X175.072 Y93.382 E0.01954
G1 X168.715 Y99.739 E0.30470
G1 X168.150 Y99.728 E0.01918
G1 X174.496 Y93.382 E0.30418
G1 X173.919 Y93.382 E0.01954
G1 X167.584 Y99.718 E0.30367
G1 X167.018 Y99.707 E0.01918
G1 X173.343 Y93.382 E0.30315
G1 X172.766 Y93.382 E0.01954
G1 X166.453 Y99.696 E0.30263
G1 X165.887 Y99.685 E0.01918
G1 X172.190 Y93.382 E0.30211
G1 X171.613 Y93.382 E0.01954
G1 X165.321 Y99.674 E0.30159
G1 X164.756 Y99.664 E0.01918
G1 X171.037 Y93.382 E0.30108
G1 X170.460 Y93.382 E0.01954
G1 X164.190 Y99.653 E0.30056
G1 X163.624 Y99.642 E0.01918
G1 X169.884 Y93.382 E0.30004
G1 X169.307 Y93.382 E0.01954
G1 X163.059 Y99.631 E0.29952
G1 X162.493 Y99.620 E0.01918
G1 X168.731 Y93.382 E0.29901
G1 X168.154 Y93.382 E0.01954
G1 X161.927 Y99.610 E0.29849
G1 X161.362 Y99.599 E0.01918
G1 X167.578 Y93.382 E0.29797
G1 X167.002 Y93.382 E0.01954
G1 X160.796 Y99.588 E0.29745
G1 X160.230 Y99.577 E0.01918
G1 X166.425 Y93.382 E0.29694
G1 X165.849 Y93.382 E0.01954
G1 X159.665 Y99.566 E0.29642
G1 X159.099 Y99.556 E0.01918
G1 X165.272 Y93.382 E0.29590
G1 X164.696 Y93.382 E0.01954
G1 X158.533 Y99.545 E0.29538
G1 X157.968 Y99.534 E0.01918
G1 X164.119 Y93.382 E0.29487
G1 X163.543 Y93.382 E0.01954
G1 X157.402 Y99.523 E0.29435
G1 X156.836 Y99.512 E0.01918
G1 X162.966 Y93.382 E0.29383
G1 X162.390 Y93.382 E0.01954
G1 X156.271 Y99.502 E0.29331
G1 X155.705 Y99.491 E0.01918
G1 X161.813 Y93.382 E0.29279
G1 X161.237 Y93.382 E0.01954
G1 X155.139 Y99.480 E0.29228
G1 X154.574 Y99.469 E0.01918
G1 X160.660 Y93.382 E0.29176
G1 X160.084 Y93.382 E0.01954
G1 X154.008 Y99.458 E0.29124
G1 X153.442 Y99.448 E0.01918
G1 X159.508 Y93.382 E0.29072
G1 X158.931 Y93.382 E0.01954
G1 X152.877 Y99.437 E0.29021
G1 X152.311 Y99.426 E0.01918
G1 X158.355 Y93.382 E0.28969
G1 X157.778 Y93.382 E0.01954
G1 X151.745 Y99.415 E0.28917
G1 X151.180 Y99.404 E0.01918
G1 X157.202 Y93.382 E0.28865
G1 X156.625 Y93.382 E0.01954
G1 X150.614 Y99.394 E0.28814
G1 X150.048 Y99.383 E0.01918
G1 X156.049 Y93.382 E0.28762
G1 X155.472 Y93.382 E0.01954
G1 X149.483 Y99.372 E0.28710
G1 X148.917 Y99.361 E0.01918
G1 X154.896 Y93.382 E0.28658
G1 X154.319 Y93.382 E0.01954
G1 X148.351 Y99.350 E0.28607
G1 X147.786 Y99.340 E0.01918
G1 X153.743 Y93.382 E0.28555
G1 X153.166 Y93.382 E0.01954
G1 X147.220 Y99.329 E0.28503
G1 X146.654 Y99.318 E0.01918
G1 X152.590 Y93.382 E0.28451
G1 X152.014 Y93.382 E0.01954
G1 X146.089 Y99.307 E0.28399
G1 X145.523 Y99.296 E0.01918
G1 X151.437 Y93.382 E0.28348
G1 X150.861 Y93.382 E0.01954
G1 X144.957 Y99.286 E0.28296
G1 X144.392 Y99.275 E0.01918
G1 X150.284 Y93.382 E0.28244
G1 X149.708 Y93.382 E0.01954
G1 X143.826 Y99.264 E0.28192
G1 X143.260 Y99.253 E0.01918
G1 X149.131 Y93.382 E0.28141
G1 X148.555 Y93.382 E0.01954
G1 X142.695 Y99.242 E0.28089
G1 X142.129 Y99.232 E0.01918
G1 X147.978 Y93.382 E0.28037
G1 X147.402 Y93.382 E0.01954
G1 X141.563 Y99.221 E0.27985
G1 X140.998 Y99.210 E0.01918
G1 X146.825 Y93.382 E0.27934
G1 X146.249 Y93.382 E0.01954
G1 X140.432 Y99.199 E0.27882
G1 X139.866 Y99.188 E0.01918
G1 X145.672 Y93.382 E0.27830
G1 X145.096 Y93.382 E0.01954
G1 X139.301 Y99.178 E0.27778
G1 X138.735 Y99.167 E0.01918
G1 X144.519 Y93.382 E0.27727
G1 X143.943 Y93.382 E0.01954
G1 X138.169 Y99.156 E0.27675
G1 X137.604 Y99.145 E0.01918
G1 X143.367 Y93.382 E0.27623
G1 X142.790 Y93.382 E0.01954
G1 X137.038 Y99.134 E0.27571
G1 X136.472 Y99.124 E0.01918
G1 X142.214 Y93.382 E0.27520
G1 X141.637 Y93.382 E0.01954
G1 X135.907 Y99.113 E0.27468
G1 X135.341 Y99.102 E0.01918
G1 X141.061 Y93.382 E0.27416
G1 X140.484 Y93.382 E0.01954
G1 X134.775 Y99.091 E0.27364
G1 X134.210 Y99.080 E0.01918
G1 X139.908 Y93.382 E0.27312
G1 X139.331 Y93.382 E0.01954
G1 X133.644 Y99.070 E0.27261
G1 X133.078 Y99.059 E0.01918
G1 X138.755 Y93.382 E0.27209
G1 X138.178 Y93.382 E0.01954
G1 X132.513 Y99.048 E0.27157
G1 X131.947 Y99.037 E0.01918
G1 X137.602 Y93.382 E0.27105
G1 X137.025 Y93.382 E0.01954
G1 X131.381 Y99.026 E0.27054
G1 X130.816 Y99.016 E0.01918
G1 X136.449 Y93.382 E0.27002
G1 X135.873 Y93.382 E0.01954
G1 X130.250 Y99.005 E0.26950
G1 X129.684 Y98.994 E0.01918
G1 X135.296 Y93.382 E0.26898
G1 X134.720 Y93.382 E0.01954
G1 X129.119 Y98.983 E0.26847
G1 X128.553 Y98.972 E0.01918
G1 X134.143 Y93.382 E0.26795
G1 X133.567 Y93.382 E0.01954
G1 X127.987 Y98.962 E0.26743
G1 X127.422 Y98.951 E0.01918
G1 X132.990 Y93.382 E0.26691
G1 X132.414 Y93.382 E0.01954
G1 X126.856 Y98.940 E0.26640
G1 X126.290 Y98.929 E0.01918
G1 X131.837 Y93.382 E0.26588
G1 X131.261 Y93.382 E0.01954
G1 X125.725 Y98.918 E0.26536
G1 X125.159 Y98.908 E0.01918
G1 X130.684 Y93.382 E0.26484
G1 X130.108 Y93.382 E0.01954
G1 X124.593 Y98.897 E0.26432
G1 X124.028 Y98.886 E0.01918
G1 X129.531 Y93.382 E0.26381
G1 X128.955 Y93.382 E0.01954
G1 X123.462 Y98.875 E0.26329
G1 X122.896 Y98.864 E0.01918
G1 X128.379 Y93.382 E0.26277
G1 X127.802 Y93.382 E0.01954
G1 X122.331 Y98.854 E0.26225
G1 X121.765 Y98.843 E0.01918
G1 X127.226 Y93.382 E0.26174
G1 X126.649 Y93.382 E0.01954
G1 X121.199 Y98.832 E0.26122
G1 X120.634 Y98.821 E0.01918
G1 X126.073 Y93.382 E0.26070
G1 X125.496 Y93.382 E0.01954
G1 X120.068 Y98.810 E0.26018
G1 X119.502 Y98.800 E0.01918
G1 X124.920 Y93.382 E0.25967
G1 X124.343 Y93.382 E0.01954
G1 X118.937 Y98.789 E0.25915
G1 X118.371 Y98.778 E0.01918
G1 X123.767 Y93.382 E0.25863
G1 X123.190 Y93.382 E0.01954
G1 X117.805 Y98.767 E0.25811
G1 X117.240 Y98.756 E0.01918
G1 X122.614 Y93.382 E0.25760
G1 X122.037 Y93.382 E0.01954
G1 X116.674 Y98.746 E0.25708
G1 X116.108 Y98.735 E0.01918
G1 X121.461 Y93.382 E0.25656
G1 X120.885 Y93.382 E0.01954
G1 X115.543 Y98.724 E0.25604
G1 X114.977 Y98.713 E0.01918
G1 X120.308 Y93.382 E0.25553
G1 X119.732 Y93.382 E0.01954
G1 X114.412 Y98.702 E0.25501
G1 X113.846 Y98.692 E0.01918
G1 X119.155 Y93.382 E0.25449
G1 X118.579 Y93.382 E0.01954
G1 X113.280 Y98.681 E0.25397
G1 X112.715 Y98.670 E0.01918
G1 X118.002 Y93.382 E0.25345
G1 X117.426 Y93.382 E0.01954
G1 X112.149 Y98.659 E0.25294
G1 X111.583 Y98.648 E0.01918
G1 X116.849 Y93.382 E0.25242
G1 X116.273 Y93.382 E0.01954
G1 X111.018 Y98.638 E0.25190
G1 X110.452 Y98.627 E0.01918
G1 X115.696 Y93.382 E0.25138
G1 X115.120 Y93.382 E0.01954
G1 X109.886 Y98.616 E0.25087
G1 X109.321 Y98.605 E0.01918
G1 X114.543 Y93.382 E0.25035
G1 X113.967 Y93.382 E0.01954
G1 X108.755 Y98.594 E0.24983
G1 X108.189 Y98.584 E0.01918
G1 X113.390 Y93.382 E0.24931
G1 X112.814 Y93.382 E0.01954
G1 X107.624 Y98.573 E0.24880
G1 X107.058 Y98.562 E0.01918
G1 X112.238 Y93.382 E0.24828
G1 X111.661 Y93.382 E0.01954
G1 X106.492 Y98.551 E0.24776
G1 X105.927 Y98.540 E0.01918
G1 X111.085 Y93.382 E0.24724
G1 X110.508 Y93.382 E0.01954
G1 X105.361 Y98.530 E0.24673
G1 X104.795 Y98.519 E0.01918
G1 X109.932 Y93.382 E0.24621
G1 X109.355 Y93.382 E0.01954
G1 X104.230 Y98.508 E0.24569
G1 X103.664 Y98.497 E0.01918
G1 X108.779 Y93.382 E0.24517
G1 X108.202 Y93.382 E0.01954
G1 X103.098 Y98.487 E0.24465
G1 X102.533 Y98.476 E0.01918
G1 X107.626 Y93.382 E0.24414
G1 X107.049 Y93.382 E0.01954
G1 X101.967 Y98.465 E0.24362
G1 X101.401 Y98.454 E0.01918
G1 X106.473 Y93.382 E0.24310
G1 X105.896 Y93.382 E0.01954
G1 X100.836 Y98.443 E0.24258
G1 X100.270 Y98.433 E0.01918
G1 X105.320 Y93.382 E0.24207
G1 X104.744 Y93.382 E0.01954
G1 X99.704 Y98.422 E0.24155
G1 X99.139 Y98.411 E0.01918
G1 X104.167 Y93.382 E0.24103
G1 X103.591 Y93.382 E0.01954
G1 X98.573 Y98.400 E0.24051
G1 X98.007 Y98.389 E0.01918
G1 X103.014 Y93.382 E0.24000
G1 X102.438 Y93.382 E0.01954
G1 X97.442 Y98.379 E0.23948
G1 X96.876 Y98.368 E0.01918
G1 X101.861 Y93.382 E0.23896
G1 X101.285 Y93.382 E0.01954
G1 X96.310 Y98.357 E0.23844
G1 X95.745 Y98.346 E0.01918
G1 X100.708 Y93.382 E0.23793
G1 X100.132 Y93.382 E0.01954
G1 X95.179 Y98.335 E0.23741
G1 X94.613 Y98.325 E0.01918
G1 X99.555 Y93.382 E0.23689
G1 X98.979 Y93.382 E0.01954
G1 X94.048 Y98.314 E0.23637
G1 X93.482 Y98.303 E0.01918
G1 X98.402 Y93.382 E0.23586
G1 X97.826 Y93.382 E0.01954
G1 X92.916 Y98.292 E0.23534
G1 X92.351 Y98.281 E0.01918
G1 X97.250 Y93.382 E0.23482
G1 X96.673 Y93.382 E0.01954
G1 X91.785 Y98.271 E0.23430
G1 X91.219 Y98.260 E0.01918
G1 X96.097 Y93.382 E0.23378
G1 X95.520 Y93.382 E0.01954
G1 X90.654 Y98.249 E0.23327
G1 X90.088 Y98.238 E0.01918
G1 X94.944 Y93.382 E0.23275
G1 X94.367 Y93.382 E0.01954
G1 X89.522 Y98.227 E0.23223
G1 X88.957 Y98.217 E0.01918
G1 X93.791 Y93.382 E0.23171
G1 X93.214 Y93.382 E0.01954
G1 X88.391 Y98.206 E0.23120
G1 X87.825 Y98.195 E0.01918
G1 X92.638 Y93.382 E0.23068
G1 X92.061 Y93.382 E0.01954
G1 X87.260 Y98.184 E0.23016
G1 X86.694 Y98.173 E0.01918
G1 X91.485 Y93.382 E0.22964
G1 X90.908 Y93.382 E0.01954
G1 X86.128 Y98.163 E0.22913
G1 X85.563 Y98.152 E0.01918
G1 X90.332 Y93.382 E0.22861
G1 X89.755 Y93.382 E0.01954
G1 X84.997 Y98.141 E0.22809
G1 X84.431 Y98.130 E0.01918
G1 X89.179 Y93.382 E0.22757
G1 X88.603 Y93.382 E0.01954
G1 X83.866 Y98.119 E0.22706
G1 X83.300 Y98.109 E0.01918
G1 X88.026 Y93.382 E0.22654
G1 X87.450 Y93.382 E0.01954
G1 X82.734 Y98.098 E0.22602
G1 X82.169 Y98.087 E0.01918
G1 X86.873 Y93.382 E0.22550
G1 X86.297 Y93.382 E0.01954
G1 X81.603 Y98.076 E0.22498
G1 X81.037 Y98.065 E0.01918
G1 X85.720 Y93.382 E0.22447
G1 X85.144 Y93.382 E0.01954
G1 X80.472 Y98.055 E0.22395
G1 X79.906 Y98.044 E0.01918
G1 X84.567 Y93.382 E0.22343
G1 X83.991 Y93.382 E0.01954
G1 X79.340 Y98.033 E0.22291
G1 X78.775 Y98.022 E0.01918
G1 X83.414 Y93.382 E0.22240
G1 X82.838 Y93.382 E0.01954
G1 X78.209 Y98.011 E0.22188
G1 X77.643 Y98.001 E0.01918
G1 X82.261 Y93.382 E0.22136
G1 X81.685 Y93.382 E0.01954
G1 X77.078 Y97.990 E0.22084
G1 X76.512 Y97.979 E0.01918
G1 X81.109 Y93.382 E0.22033
G1 X80.532 Y93.382 E0.01954
G1 X75.946 Y97.968 E0.21981
G1 X75.381 Y97.957 E0.01918
G1 X79.956 Y93.382 E0.21929
G1 X79.379 Y93.382 E0.01954
G1 X74.815 Y97.947 E0.21877
G1 X74.249 Y97.936 E0.01918
G1 X78.803 Y93.382 E0.21826
G1 X78.226 Y93.382 E0.01954
G1 X73.684 Y97.925 E0.21774
G1 X73.118 Y97.914 E0.01918
G1 X77.650 Y93.382 E0.21722
G1 X77.073 Y93.382 E0.01954
G1 X72.552 Y97.903 E0.21670
G1 X71.987 Y97.893 E0.01918
G1 X76.497 Y93.382 E0.21619
G1 X75.920 Y93.382 E0.01954
G1 X71.421 Y97.882 E0.21567
G1 X70.855 Y97.871 E0.01918
G1 X75.344 Y93.382 E0.21515
G1 X74.767 Y93.382 E0.01954
G1 X70.290 Y97.860 E0.21463
G1 X69.724 Y97.849 E0.01918
G1 X74.191 Y93.382 E0.21411
G1 X73.615 Y93.382 E0.01954
G1 X69.158 Y97.839 E0.21360
G1 X68.593 Y97.828 E0.01918
G1 X73.038 Y93.382 E0.21308
G1 X72.462 Y93.382 E0.01954
G1 X68.027 Y97.817 E0.21256
G1 X67.461 Y97.806 E0.01918
G1 X71.885 Y93.382 E0.21204
G1 X71.309 Y93.382 E0.01954
G1 X66.896 Y97.795 E0.21153
G1 X66.330 Y97.785 E0.01918
G1 X70.732 Y93.382 E0.21101
G1 X70.156 Y93.382 E0.01954
G1 X65.764 Y97.774 E0.21049
G1 X65.199 Y97.763 E0.01918
G1 X69.579 Y93.382 E0.20997
G1 X69.003 Y93.382 E0.01954
G1 X64.633 Y97.752 E0.20946
G1 X64.067 Y97.741 E0.01918
G1 X68.426 Y93.382 E0.20894
G1 X67.850 Y93.382 E0.01954
G1 X63.502 Y97.731 E0.20842
G1 X62.936 Y97.720 E0.01918
G1 X67.273 Y93.382 E0.20790
G1 X66.697 Y93.382 E0.01954
G1 X62.370 Y97.709 E0.20739
G1 X61.805 Y97.698 E0.01918
G1 X66.120 Y93.382 E0.20687
G1 X65.544 Y93.382 E0.01954
G1 X61.239 Y97.687 E0.20635
G1 X60.673 Y97.677 E0.01918
G1 X64.968 Y93.382 E0.20583
G1 X64.391 Y93.382 E0.01954
G1 X60.108 Y97.666 E0.20531
G1 X59.542 Y97.655 E0.01918
G1 X63.815 Y93.382 E0.20480
G1 X63.238 Y93.382 E0.01954
G1 X58.976 Y97.644 E0.20428
G1 X58.411 Y97.633 E0.01918
G1 X62.662 Y93.382 E0.20376
G1 X62.085 Y93.382 E0.01954
G1 X57.845 Y97.623 E0.20324
G1 X57.279 Y97.612 E0.01918
G1 X61.509 Y93.382 E0.20273
G1 X60.932 Y93.382 E0.01954
G1 X56.714 Y97.601 E0.20221
G1 X56.148 Y97.590 E0.01918
G1 X60.356 Y93.382 E0.20169
G1 X59.779 Y93.382 E0.01954
G1 X55.582 Y97.579 E0.20117
G1 X55.017 Y97.569 E0.01918
G1 X59.203 Y93.382 E0.20066
G1 X58.626 Y93.382 E0.01954
G1 X54.451 Y97.558 E0.20014
G1 X53.885 Y97.547 E0.01918
G1 X58.050 Y93.382 E0.19962
G1 X57.474 Y93.382 E0.01954
G1 X53.320 Y97.536 E0.19910
G1 X52.754 Y97.525 E0.01918
G1 X56.897 Y93.382 E0.19859
G1 X56.321 Y93.382 E0.01954
G1 X52.188 Y97.515 E0.19807
G1 X51.623 Y97.504 E0.01918
G1 X55.744 Y93.382 E0.19755
G1 X55.168 Y93.382 E0.01954
G1 X51.057 Y97.493 E0.19703
G1 X50.491 Y97.482 E0.01918
G1 X54.591 Y93.382 E0.19652
G1 X54.015 Y93.382 E0.01954
G1 X49.926 Y97.471 E0.19600
G1 X49.360 Y97.461 E0.01918
G1 X53.438 Y93.382 E0.19548
G1 X52.862 Y93.382 E0.01954
G1 X48.794 Y97.450 E0.19496
G1 X48.229 Y97.439 E0.01918
G1 X52.285 Y93.382 E0.19444
M73 Q58 S13
G1 X51.709 Y93.382 E0.01954
G1 X47.663 Y97.428 E0.19393
G1 X47.097 Y97.417 E0.01918
G1 X51.132 Y93.382 E0.19341
G1 X50.556 Y93.382 E0.01954
G1 X46.532 Y97.407 E0.19289
G1 X45.966 Y97.396 E0.01918
G1 X49.980 Y93.382 E0.19237
G1 X49.403 Y93.382 E0.01954
G1 X45.400 Y97.385 E0.19186
G1 X44.835 Y97.374 E0.01918
G1 X48.827 Y93.382 E0.19134
G1 X48.250 Y93.382 E0.01954
G1 X44.269 Y97.363 E0.19082
G1 X43.703 Y97.353 E0.01918
G1 X47.674 Y93.382 E0.19030
G1 X47.097 Y93.382 E0.01954
G1 X43.138 Y97.342 E0.18979
G1 X42.572 Y97.331 E0.01918
G1 X46.521 Y93.382 E0.18927
G1 X45.944 Y93.382 E0.01954
G1 X42.006 Y97.320 E0.18875
G1 X41.441 Y97.309 E0.01918
G1 X45.368 Y93.382 E0.18823
G1 X44.791 Y93.382 E0.01954
G1 X40.875 Y97.299 E0.18772
G1 X40.309 Y97.288 E0.01918
G1 X44.215 Y93.382 E0.18720
G1 X43.638 Y93.382 E0.01954
G1 X39.744 Y97.277 E0.18668
G1 X39.178 Y97.266 E0.01918
G1 X43.062 Y93.382 E0.18616
G1 X42.485 Y93.382 E0.01954
G1 X38.612 Y97.255 E0.18564
G1 X38.047 Y97.245 E0.01918
G1 X41.909 Y93.382 E0.18513
G1 X41.333 Y93.382 E0.01954
G1 X37.481 Y97.234 E0.18461
G1 X36.916 Y97.223 E0.01918
G1 X40.756 Y93.382 E0.18409
G1 X40.180 Y93.382 E0.01954
G1 X36.350 Y97.212 E0.18357
G1 X35.784 Y97.201 E0.01918
G1 X39.603 Y93.382 E0.18306
G1 X39.027 Y93.382 E0.01954
G1 X35.219 Y97.191 E0.18254
G1 X34.653 Y97.180 E0.01918
G1 X38.450 Y93.382 E0.18202
G1 X37.874 Y93.382 E0.01954
G1 X34.087 Y97.169 E0.18150
G1 X33.522 Y97.158 E0.01918
G1 X37.297 Y93.382 E0.18099
G1 X36.721 Y93.382 E0.01954
G1 X32.956 Y97.147 E0.18047
G1 X32.390 Y97.137 E0.01918
G1 X36.144 Y93.382 E0.17995
G1 X35.568 Y93.382 E0.01954
G1 X31.825 Y97.126 E0.17943
G1 X31.259 Y97.115 E0.01918
G1 X34.991 Y93.382 E0.17892
G1 X34.415 Y93.382 E0.01954
G1 X30.693 Y97.104 E0.17840
G1 X30.128 Y97.093 E0.01918
G1 X33.839 Y93.382 E0.17788
G1 X33.262 Y93.382 E0.01954
G1 X29.562 Y97.083 E0.17736
G1 X28.996 Y97.072 E0.01918
G1 X32.686 Y93.382 E0.17685
G1 X32.109 Y93.382 E0.01954
G1 X28.431 Y97.061 E0.17633
G1 X27.865 Y97.050 E0.01918
G1 X31.533 Y93.382 E0.17581
G1 X30.956 Y93.382 E0.01954
G1 X27.299 Y97.039 E0.17529
G1 X26.734 Y97.029 E0.01918
G1 X30.380 Y93.382 E0.17477
G1 X29.803 Y93.382 E0.01954
G1 X26.168 Y97.018 E0.17426
G1 X25.602 Y97.007 E0.01918
G1 X29.227 Y93.382 E0.17374
G1 X28.650 Y93.382 E0.01954
G1 X25.037 Y96.996 E0.17322
G1 X24.471 Y96.985 E0.01918
G1 X28.074 Y93.382 E0.17270
G1 X27.497 Y93.382 E0.01954
G1 X23.905 Y96.975 E0.17219
G1 X23.340 Y96.964 E0.01918
G1 X26.921 Y93.382 E0.17167
G1 X26.345 Y93.382 E0.01954
G1 X22.774 Y96.953 E0.17115
G1 X22.208 Y96.942 E0.01918
G1 X25.768 Y93.382 E0.17063
G1 X25.192 Y93.382 E0.01954
G1 X21.643 Y96.931 E0.17012
G1 X21.077 Y96.921 E0.01918
G1 X24.615 Y93.382 E0.16960
G1 X24.039 Y93.382 E0.01954
G1 X20.511 Y96.910 E0.16908
G1 X19.946 Y96.899 E0.01918
G1 X23.462 Y93.382 E0.16856
G1 X22.886 Y93.382 E0.01954
G1 X19.380 Y96.888 E0.16805
G1 X18.814 Y96.877 E0.01918
G1 X22.309 Y93.382 E0.16753
G1 X21.733 Y93.382 E0.01954
G1 X18.249 Y96.867 E0.16701
G1 X17.683 Y96.856 E0.01918
G1 X21.156 Y93.382 E0.16649
G1 X20.580 Y93.382 E0.01954
G1 X17.117 Y96.845 E0.16597
G1 X16.552 Y96.834 E0.01918
G1 X20.003 Y93.382 E0.16546
G1 X19.427 Y93.382 E0.01954
G1 X16.087 Y96.723 E0.16011
G1 X16.087 Y96.146 E0.01954
G1 X18.851 Y93.382 E0.13248
G1 X18.274 Y93.382 E0.01954
G1 X16.087 Y95.570 E0.10485
G1 X16.087 Y94.993 E0.01954
G1 X17.698 Y93.382 E0.07722
G1 X17.121 Y93.382 E0.01954
G1 X16.087 Y94.417 E0.04958
G1 X16.087 Y93.840 E0.01954
G1 X16.728 Y93.199 E0.03073
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;1


G1 F8640.000
G1 X16.087 Y93.840 E-0.20937
G1 X16.087 Y94.417 E-0.13311
G1 X17.121 Y93.382 E-0.33779
G1 X17.466 Y93.382 E-0.07974
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
;AFTER_LAYER_CHANGE
;1
G1 X15.483 Y112.875
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.219 Y108.699 E7.40530
G1 X234.219 Y116.923 E0.27836
G1 X15.483 Y116.923 E7.40395
M73 P59 R13
G1 X15.483 Y112.935 E0.13498
M204 S1000
G1 X15.076 Y112.476 F10800.000
M204 S800
G1 F1500.000
G1 X234.626 Y108.284 E7.43286
G1 X234.626 Y117.330 E0.30618
G1 X15.076 Y117.330 E7.43151
G1 X15.076 Y112.536 E0.16228
M204 S1000
G1 X15.476 Y112.474 F10800.000
G1 F8640.000
G1 X18.367 Y112.472 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X234.096 Y109.647
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.468 Y109.019 E0.03012
G1 X232.902 Y109.030 E0.01918
G1 X233.913 Y110.041 E0.04846
G1 X233.913 Y110.617 E0.01954
G1 X232.337 Y109.041 E0.07557
G1 X231.771 Y109.051 E0.01918
G1 X233.913 Y111.194 E0.10269
G1 X233.913 Y111.770 E0.01954
G1 X231.205 Y109.062 E0.12980
G1 X230.640 Y109.073 E0.01918
G1 X233.913 Y112.347 E0.15691
G1 X233.913 Y112.923 E0.01954
G1 X230.074 Y109.084 E0.18403
G1 X229.508 Y109.095 E0.01918
G1 X233.913 Y113.499 E0.21114
G1 X233.913 Y114.076 E0.01954
G1 X228.943 Y109.105 E0.23826
G1 X228.377 Y109.116 E0.01918
G1 X233.913 Y114.652 E0.26537
G1 X233.913 Y115.229 E0.01954
G1 X227.811 Y109.127 E0.29248
G1 X227.246 Y109.138 E0.01918
G1 X233.913 Y115.805 E0.31960
G1 X233.913 Y116.382 E0.01954
G1 X226.680 Y109.149 E0.34671
G1 X226.114 Y109.159 E0.01918
G1 X233.573 Y116.618 E0.35750
G1 X232.996 Y116.618 E0.01954
G1 X225.549 Y109.170 E0.35698
G1 X224.983 Y109.181 E0.01918
G1 X232.420 Y116.618 E0.35646
G1 X231.843 Y116.618 E0.01954
G1 X224.417 Y109.192 E0.35595
G1 X223.852 Y109.203 E0.01918
G1 X231.267 Y116.618 E0.35543
G1 X230.690 Y116.618 E0.01954
G1 X223.286 Y109.213 E0.35491
G1 X222.720 Y109.224 E0.01918
G1 X230.114 Y116.618 E0.35439
G1 X229.537 Y116.618 E0.01954
G1 X222.155 Y109.235 E0.35387
G1 X221.589 Y109.246 E0.01918
G1 X228.961 Y116.618 E0.35336
G1 X228.385 Y116.618 E0.01954
G1 X221.023 Y109.257 E0.35284
G1 X220.458 Y109.267 E0.01918
G1 X227.808 Y116.618 E0.35232
G1 X227.232 Y116.618 E0.01954
G1 X219.892 Y109.278 E0.35180
G1 X219.326 Y109.289 E0.01918
G1 X226.655 Y116.618 E0.35129
G1 X226.079 Y116.618 E0.01954
G1 X218.761 Y109.300 E0.35077
G1 X218.195 Y109.311 E0.01918
G1 X225.502 Y116.618 E0.35025
G1 X224.926 Y116.618 E0.01954
G1 X217.629 Y109.321 E0.34973
G1 X217.064 Y109.332 E0.01918
G1 X224.349 Y116.618 E0.34922
G1 X223.773 Y116.618 E0.01954
G1 X216.498 Y109.343 E0.34870
G1 X215.932 Y109.354 E0.01918
G1 X223.196 Y116.618 E0.34818
G1 X222.620 Y116.618 E0.01954
G1 X215.367 Y109.364 E0.34766
G1 X214.801 Y109.375 E0.01918
G1 X222.043 Y116.618 E0.34715
G1 X221.467 Y116.618 E0.01954
G1 X214.235 Y109.386 E0.34663
G1 X213.670 Y109.397 E0.01918
G1 X220.890 Y116.618 E0.34611
G1 X220.314 Y116.618 E0.01954
G1 X213.104 Y109.408 E0.34559
G1 X212.538 Y109.418 E0.01918
G1 X219.738 Y116.618 E0.34507
G1 X219.161 Y116.618 E0.01954
G1 X211.973 Y109.429 E0.34456
G1 X211.407 Y109.440 E0.01918
G1 X218.585 Y116.618 E0.34404
G1 X218.008 Y116.618 E0.01954
G1 X210.841 Y109.451 E0.34352
G1 X210.276 Y109.462 E0.01918
G1 X217.432 Y116.618 E0.34300
G1 X216.855 Y116.618 E0.01954
G1 X209.710 Y109.472 E0.34249
G1 X209.144 Y109.483 E0.01918
G1 X216.279 Y116.618 E0.34197
G1 X215.702 Y116.618 E0.01954
G1 X208.579 Y109.494 E0.34145
G1 X208.013 Y109.505 E0.01918
G1 X215.126 Y116.618 E0.34093
G1 X214.549 Y116.618 E0.01954
G1 X207.447 Y109.516 E0.34042
G1 X206.882 Y109.526 E0.01918
G1 X213.973 Y116.618 E0.33990
G1 X213.396 Y116.618 E0.01954
G1 X206.316 Y109.537 E0.33938
G1 X205.751 Y109.548 E0.01918
G1 X212.820 Y116.618 E0.33886
G1 X212.244 Y116.618 E0.01954
G1 X205.185 Y109.559 E0.33835
G1 X204.619 Y109.570 E0.01918
G1 X211.667 Y116.618 E0.33783
G1 X211.091 Y116.618 E0.01954
G1 X204.054 Y109.580 E0.33731
G1 X203.488 Y109.591 E0.01918
G1 X210.514 Y116.618 E0.33679
G1 X209.938 Y116.618 E0.01954
G1 X202.922 Y109.602 E0.33628
G1 X202.357 Y109.613 E0.01918
G1 X209.361 Y116.618 E0.33576
G1 X208.785 Y116.618 E0.01954
G1 X201.791 Y109.624 E0.33524
G1 X201.225 Y109.634 E0.01918
G1 X208.208 Y116.618 E0.33472
G1 X207.632 Y116.618 E0.01954
G1 X200.660 Y109.645 E0.33420
G1 X200.094 Y109.656 E0.01918
G1 X207.055 Y116.618 E0.33369
G1 X206.479 Y116.618 E0.01954
G1 X199.528 Y109.667 E0.33317
G1 X198.963 Y109.678 E0.01918
G1 X205.902 Y116.618 E0.33265
G1 X205.326 Y116.618 E0.01954
G1 X198.397 Y109.688 E0.33213
G1 X197.831 Y109.699 E0.01918
G1 X204.750 Y116.618 E0.33162
G1 X204.173 Y116.618 E0.01954
G1 X197.266 Y109.710 E0.33110
G1 X196.700 Y109.721 E0.01918
G1 X203.597 Y116.618 E0.33058
G1 X203.020 Y116.618 E0.01954
G1 X196.134 Y109.732 E0.33006
G1 X195.569 Y109.742 E0.01918
G1 X202.444 Y116.618 E0.32955
G1 X201.867 Y116.618 E0.01954
G1 X195.003 Y109.753 E0.32903
G1 X194.437 Y109.764 E0.01918
G1 X201.291 Y116.618 E0.32851
G1 X200.714 Y116.618 E0.01954
G1 X193.872 Y109.775 E0.32799
G1 X193.306 Y109.786 E0.01918
G1 X200.138 Y116.618 E0.32748
G1 X199.561 Y116.618 E0.01954
G1 X192.740 Y109.796 E0.32696
G1 X192.175 Y109.807 E0.01918
G1 X198.985 Y116.618 E0.32644
G1 X198.408 Y116.618 E0.01954
G1 X191.609 Y109.818 E0.32592
G1 X191.043 Y109.829 E0.01918
G1 X197.832 Y116.618 E0.32540
G1 X197.256 Y116.618 E0.01954
G1 X190.478 Y109.840 E0.32489
G1 X189.912 Y109.850 E0.01918
G1 X196.679 Y116.618 E0.32437
G1 X196.103 Y116.618 E0.01954
G1 X189.346 Y109.861 E0.32385
G1 X188.781 Y109.872 E0.01918
G1 X195.526 Y116.618 E0.32333
G1 X194.950 Y116.618 E0.01954
G1 X188.215 Y109.883 E0.32282
G1 X187.649 Y109.894 E0.01918
G1 X194.373 Y116.618 E0.32230
G1 X193.797 Y116.618 E0.01954
G1 X187.084 Y109.904 E0.32178
G1 X186.518 Y109.915 E0.01918
G1 X193.220 Y116.618 E0.32126
G1 X192.644 Y116.618 E0.01954
G1 X185.952 Y109.926 E0.32075
G1 X185.387 Y109.937 E0.01918
G1 X192.067 Y116.618 E0.32023
G1 X191.491 Y116.618 E0.01954
G1 X184.821 Y109.948 E0.31971
G1 X184.255 Y109.958 E0.01918
G1 X190.914 Y116.618 E0.31919
G1 X190.338 Y116.618 E0.01954
G1 X183.690 Y109.969 E0.31868
G1 X183.124 Y109.980 E0.01918
G1 X189.761 Y116.618 E0.31816
G1 X189.185 Y116.618 E0.01954
G1 X182.558 Y109.991 E0.31764
G1 X181.993 Y110.002 E0.01918
G1 X188.609 Y116.618 E0.31712
G1 X188.032 Y116.618 E0.01954
G1 X181.427 Y110.012 E0.31661
G1 X180.861 Y110.023 E0.01918
G1 X187.456 Y116.618 E0.31609
G1 X186.879 Y116.618 E0.01954
G1 X180.296 Y110.034 E0.31557
G1 X179.730 Y110.045 E0.01918
G1 X186.303 Y116.618 E0.31505
G1 X185.726 Y116.618 E0.01954
G1 X179.164 Y110.056 E0.31453
G1 X178.599 Y110.066 E0.01918
G1 X185.150 Y116.618 E0.31402
G1 X184.573 Y116.618 E0.01954
G1 X178.033 Y110.077 E0.31350
M73 Q61 S12
G1 X177.467 Y110.088 E0.01918
G1 X183.997 Y116.618 E0.31298
G1 X183.420 Y116.618 E0.01954
G1 X176.902 Y110.099 E0.31246
G1 X176.336 Y110.110 E0.01918
G1 X182.844 Y116.618 E0.31195
G1 X182.267 Y116.618 E0.01954
G1 X175.770 Y110.120 E0.31143
G1 X175.205 Y110.131 E0.01918
G1 X181.691 Y116.618 E0.31091
G1 X181.115 Y116.618 E0.01954
G1 X174.639 Y110.142 E0.31039
G1 X174.073 Y110.153 E0.01918
G1 X180.538 Y116.618 E0.30988
G1 X179.962 Y116.618 E0.01954
G1 X173.508 Y110.164 E0.30936
G1 X172.942 Y110.174 E0.01918
G1 X179.385 Y116.618 E0.30884
G1 X178.809 Y116.618 E0.01954
G1 X172.376 Y110.185 E0.30832
G1 X171.811 Y110.196 E0.01918
G1 X178.232 Y116.618 E0.30781
G1 X177.656 Y116.618 E0.01954
G1 X171.245 Y110.207 E0.30729
G1 X170.679 Y110.218 E0.01918
G1 X177.079 Y116.618 E0.30677
G1 X176.503 Y116.618 E0.01954
G1 X170.114 Y110.228 E0.30625
G1 X169.548 Y110.239 E0.01918
G1 X175.926 Y116.618 E0.30573
G1 X175.350 Y116.618 E0.01954
G1 X168.982 Y110.250 E0.30522
G1 X168.417 Y110.261 E0.01918
G1 X174.773 Y116.618 E0.30470
G1 X174.197 Y116.618 E0.01954
G1 X167.851 Y110.272 E0.30418
G1 X167.285 Y110.282 E0.01918
G1 X173.621 Y116.618 E0.30366
G1 X173.044 Y116.618 E0.01954
G1 X166.720 Y110.293 E0.30315
G1 X166.154 Y110.304 E0.01918
G1 X172.468 Y116.618 E0.30263
G1 X171.891 Y116.618 E0.01954
G1 X165.588 Y110.315 E0.30211
G1 X165.023 Y110.326 E0.01918
G1 X171.315 Y116.618 E0.30159
G1 X170.738 Y116.618 E0.01954
G1 X164.457 Y110.336 E0.30108
G1 X163.891 Y110.347 E0.01918
G1 X170.162 Y116.618 E0.30056
G1 X169.585 Y116.618 E0.01954
G1 X163.326 Y110.358 E0.30004
G1 X162.760 Y110.369 E0.01918
G1 X169.009 Y116.618 E0.29952
G1 X168.432 Y116.618 E0.01954
G1 X162.194 Y110.380 E0.29901
G1 X161.629 Y110.390 E0.01918
G1 X167.856 Y116.618 E0.29849
G1 X167.279 Y116.618 E0.01954
G1 X161.063 Y110.401 E0.29797
G1 X160.497 Y110.412 E0.01918
G1 X166.703 Y116.618 E0.29745
G1 X166.126 Y116.618 E0.01954
G1 X159.932 Y110.423 E0.29694
G1 X159.366 Y110.434 E0.01918
G1 X165.550 Y116.618 E0.29642
G1 X164.974 Y116.618 E0.01954
G1 X158.800 Y110.444 E0.29590
G1 X158.235 Y110.455 E0.01918
G1 X164.397 Y116.618 E0.29538
G1 X163.821 Y116.618 E0.01954
G1 X157.669 Y110.466 E0.29486
G1 X157.103 Y110.477 E0.01918
G1 X163.244 Y116.618 E0.29435
G1 X162.668 Y116.618 E0.01954
G1 X156.538 Y110.488 E0.29383
G1 X155.972 Y110.498 E0.01918
G1 X162.091 Y116.618 E0.29331
G1 X161.515 Y116.618 E0.01954
G1 X155.406 Y110.509 E0.29279
G1 X154.841 Y110.520 E0.01918
G1 X160.938 Y116.618 E0.29228
G1 X160.362 Y116.618 E0.01954
G1 X154.275 Y110.531 E0.29176
G1 X153.709 Y110.542 E0.01918
G1 X159.785 Y116.618 E0.29124
G1 X159.209 Y116.618 E0.01954
G1 X153.144 Y110.552 E0.29072
G1 X152.578 Y110.563 E0.01918
G1 X158.632 Y116.618 E0.29021
G1 X158.056 Y116.618 E0.01954
G1 X152.012 Y110.574 E0.28969
G1 X151.447 Y110.585 E0.01918
G1 X157.480 Y116.618 E0.28917
G1 X156.903 Y116.618 E0.01954
G1 X150.881 Y110.596 E0.28865
G1 X150.315 Y110.606 E0.01918
G1 X156.327 Y116.618 E0.28814
G1 X155.750 Y116.618 E0.01954
G1 X149.750 Y110.617 E0.28762
G1 X149.184 Y110.628 E0.01918
G1 X155.174 Y116.618 E0.28710
G1 X154.597 Y116.618 E0.01954
G1 X148.618 Y110.639 E0.28658
G1 X148.053 Y110.650 E0.01918
G1 X154.021 Y116.618 E0.28606
G1 X153.444 Y116.618 E0.01954
G1 X147.487 Y110.660 E0.28555
G1 X146.921 Y110.671 E0.01918
G1 X152.868 Y116.618 E0.28503
G1 X152.291 Y116.618 E0.01954
G1 X146.356 Y110.682 E0.28451
G1 X145.790 Y110.693 E0.01918
G1 X151.715 Y116.618 E0.28399
G1 X151.138 Y116.618 E0.01954
G1 X145.224 Y110.704 E0.28348
G1 X144.659 Y110.714 E0.01918
G1 X150.562 Y116.618 E0.28296
G1 X149.986 Y116.618 E0.01954
G1 X144.093 Y110.725 E0.28244
G1 X143.527 Y110.736 E0.01918
G1 X149.409 Y116.618 E0.28192
G1 X148.833 Y116.618 E0.01954
G1 X142.962 Y110.747 E0.28141
G1 X142.396 Y110.758 E0.01918
G1 X148.256 Y116.618 E0.28089
G1 X147.680 Y116.618 E0.01954
G1 X141.830 Y110.768 E0.28037
G1 X141.265 Y110.779 E0.01918
G1 X147.103 Y116.618 E0.27985
G1 X146.527 Y116.618 E0.01954
G1 X140.699 Y110.790 E0.27934
G1 X140.133 Y110.801 E0.01918
G1 X145.950 Y116.618 E0.27882
G1 X145.374 Y116.618 E0.01954
G1 X139.568 Y110.812 E0.27830
G1 X139.002 Y110.822 E0.01918
G1 X144.797 Y116.618 E0.27778
G1 X144.221 Y116.618 E0.01954
G1 X138.436 Y110.833 E0.27727
G1 X137.871 Y110.844 E0.01918
G1 X143.644 Y116.618 E0.27675
G1 X143.068 Y116.618 E0.01954
G1 X137.305 Y110.855 E0.27623
G1 X136.739 Y110.866 E0.01918
G1 X142.492 Y116.618 E0.27571
G1 X141.915 Y116.618 E0.01954
G1 X136.174 Y110.876 E0.27519
G1 X135.608 Y110.887 E0.01918
G1 X141.339 Y116.618 E0.27468
G1 X140.762 Y116.618 E0.01954
G1 X135.042 Y110.898 E0.27416
G1 X134.477 Y110.909 E0.01918
G1 X140.186 Y116.618 E0.27364
G1 X139.609 Y116.618 E0.01954
G1 X133.911 Y110.920 E0.27312
G1 X133.345 Y110.930 E0.01918
G1 X139.033 Y116.618 E0.27261
G1 X138.456 Y116.618 E0.01954
G1 X132.780 Y110.941 E0.27209
G1 X132.214 Y110.952 E0.01918
G1 X137.880 Y116.618 E0.27157
G1 X137.303 Y116.618 E0.01954
G1 X131.649 Y110.963 E0.27105
G1 X131.083 Y110.974 E0.01918
G1 X136.727 Y116.618 E0.27054
G1 X136.150 Y116.618 E0.01954
G1 X130.517 Y110.984 E0.27002
G1 X129.952 Y110.995 E0.01918
G1 X135.574 Y116.618 E0.26950
G1 X134.997 Y116.618 E0.01954
G1 X129.386 Y111.006 E0.26898
G1 X128.820 Y111.017 E0.01918
G1 X134.421 Y116.618 E0.26847
G1 X133.845 Y116.618 E0.01954
G1 X128.255 Y111.028 E0.26795
G1 X127.689 Y111.038 E0.01918
G1 X133.268 Y116.618 E0.26743
G1 X132.692 Y116.618 E0.01954
G1 X127.123 Y111.049 E0.26691
G1 X126.558 Y111.060 E0.01918
G1 X132.115 Y116.618 E0.26640
G1 X131.539 Y116.618 E0.01954
G1 X125.992 Y111.071 E0.26588
G1 X125.426 Y111.082 E0.01918
G1 X130.962 Y116.618 E0.26536
G1 X130.386 Y116.618 E0.01954
G1 X124.861 Y111.092 E0.26484
G1 X124.295 Y111.103 E0.01918
G1 X129.809 Y116.618 E0.26432
G1 X129.233 Y116.618 E0.01954
G1 X123.729 Y111.114 E0.26381
G1 X123.164 Y111.125 E0.01918
G1 X128.656 Y116.618 E0.26329
G1 X128.080 Y116.618 E0.01954
G1 X122.598 Y111.136 E0.26277
G1 X122.032 Y111.146 E0.01918
G1 X127.503 Y116.618 E0.26225
G1 X126.927 Y116.618 E0.01954
G1 X121.467 Y111.157 E0.26174
G1 X120.901 Y111.168 E0.01918
G1 X126.351 Y116.618 E0.26122
G1 X125.774 Y116.618 E0.01954
G1 X120.335 Y111.179 E0.26070
G1 X119.770 Y111.190 E0.01918
G1 X125.198 Y116.618 E0.26018
G1 X124.621 Y116.618 E0.01954
G1 X119.204 Y111.200 E0.25967
G1 X118.638 Y111.211 E0.01918
G1 X124.045 Y116.618 E0.25915
G1 X123.468 Y116.618 E0.01954
G1 X118.073 Y111.222 E0.25863
G1 X117.507 Y111.233 E0.01918
G1 X122.892 Y116.618 E0.25811
G1 X122.315 Y116.618 E0.01954
G1 X116.941 Y111.244 E0.25760
G1 X116.376 Y111.254 E0.01918
G1 X121.739 Y116.618 E0.25708
G1 X121.162 Y116.618 E0.01954
G1 X115.810 Y111.265 E0.25656
M73 P62 R12
G1 X115.244 Y111.276 E0.01918
G1 X120.586 Y116.618 E0.25604
G1 X120.009 Y116.618 E0.01954
G1 X114.679 Y111.287 E0.25552
G1 X114.113 Y111.298 E0.01918
G1 X119.433 Y116.618 E0.25501
G1 X118.857 Y116.618 E0.01954
G1 X113.547 Y111.308 E0.25449
G1 X112.982 Y111.319 E0.01918
G1 X118.280 Y116.618 E0.25397
G1 X117.704 Y116.618 E0.01954
G1 X112.416 Y111.330 E0.25345
G1 X111.850 Y111.341 E0.01918
G1 X117.127 Y116.618 E0.25294
G1 X116.551 Y116.618 E0.01954
G1 X111.285 Y111.352 E0.25242
G1 X110.719 Y111.362 E0.01918
G1 X115.974 Y116.618 E0.25190
G1 X115.398 Y116.618 E0.01954
G1 X110.153 Y111.373 E0.25138
G1 X109.588 Y111.384 E0.01918
G1 X114.821 Y116.618 E0.25087
G1 X114.245 Y116.618 E0.01954
G1 X109.022 Y111.395 E0.25035
G1 X108.456 Y111.406 E0.01918
G1 X113.668 Y116.618 E0.24983
G1 X113.092 Y116.618 E0.01954
G1 X107.891 Y111.416 E0.24931
G1 X107.325 Y111.427 E0.01918
G1 X112.515 Y116.618 E0.24880
G1 X111.939 Y116.618 E0.01954
G1 X106.759 Y111.438 E0.24828
G1 X106.194 Y111.449 E0.01918
G1 X111.362 Y116.618 E0.24776
G1 X110.786 Y116.618 E0.01954
G1 X105.628 Y111.460 E0.24724
G1 X105.062 Y111.470 E0.01918
G1 X110.210 Y116.618 E0.24673
G1 X109.633 Y116.618 E0.01954
G1 X104.497 Y111.481 E0.24621
G1 X103.931 Y111.492 E0.01918
G1 X109.057 Y116.618 E0.24569
G1 X108.480 Y116.618 E0.01954
G1 X103.365 Y111.503 E0.24517
G1 X102.800 Y111.514 E0.01918
G1 X107.904 Y116.618 E0.24465
G1 X107.327 Y116.618 E0.01954
G1 X102.234 Y111.524 E0.24414
G1 X101.668 Y111.535 E0.01918
G1 X106.751 Y116.618 E0.24362
G1 X106.174 Y116.618 E0.01954
G1 X101.103 Y111.546 E0.24310
G1 X100.537 Y111.557 E0.01918
G1 X105.598 Y116.618 E0.24258
G1 X105.021 Y116.618 E0.01954
G1 X99.971 Y111.567 E0.24207
G1 X99.406 Y111.578 E0.01918
G1 X104.445 Y116.618 E0.24155
G1 X103.868 Y116.618 E0.01954
G1 X98.840 Y111.589 E0.24103
G1 X98.274 Y111.600 E0.01918
G1 X103.292 Y116.618 E0.24051
G1 X102.716 Y116.618 E0.01954
G1 X97.709 Y111.611 E0.24000
G1 X97.143 Y111.621 E0.01918
G1 X102.139 Y116.618 E0.23948
G1 X101.563 Y116.618 E0.01954
G1 X96.577 Y111.632 E0.23896
G1 X96.012 Y111.643 E0.01918
G1 X100.986 Y116.618 E0.23844
G1 X100.410 Y116.618 E0.01954
G1 X95.446 Y111.654 E0.23793
G1 X94.880 Y111.665 E0.01918
G1 X99.833 Y116.618 E0.23741
G1 X99.257 Y116.618 E0.01954
G1 X94.315 Y111.675 E0.23689
G1 X93.749 Y111.686 E0.01918
G1 X98.680 Y116.618 E0.23637
G1 X98.104 Y116.618 E0.01954
G1 X93.183 Y111.697 E0.23585
G1 X92.618 Y111.708 E0.01918
G1 X97.527 Y116.618 E0.23534
G1 X96.951 Y116.618 E0.01954
G1 X92.052 Y111.719 E0.23482
G1 X91.486 Y111.729 E0.01918
G1 X96.374 Y116.618 E0.23430
G1 X95.798 Y116.618 E0.01954
G1 X90.921 Y111.740 E0.23378
G1 X90.355 Y111.751 E0.01918
G1 X95.222 Y116.618 E0.23327
G1 X94.645 Y116.618 E0.01954
G1 X89.789 Y111.762 E0.23275
G1 X89.224 Y111.773 E0.01918
G1 X94.069 Y116.618 E0.23223
G1 X93.492 Y116.618 E0.01954
G1 X88.658 Y111.783 E0.23171
G1 X88.092 Y111.794 E0.01918
G1 X92.916 Y116.618 E0.23120
G1 X92.339 Y116.618 E0.01954
G1 X87.527 Y111.805 E0.23068
G1 X86.961 Y111.816 E0.01918
G1 X91.763 Y116.618 E0.23016
G1 X91.186 Y116.618 E0.01954
G1 X86.395 Y111.827 E0.22964
G1 X85.830 Y111.837 E0.01918
G1 X90.610 Y116.618 E0.22913
G1 X90.033 Y116.618 E0.01954
G1 X85.264 Y111.848 E0.22861
G1 X84.698 Y111.859 E0.01918
G1 X89.457 Y116.618 E0.22809
G1 X88.880 Y116.618 E0.01954
G1 X84.133 Y111.870 E0.22757
G1 X83.567 Y111.881 E0.01918
G1 X88.304 Y116.618 E0.22706
G1 X87.728 Y116.618 E0.01954
G1 X83.001 Y111.891 E0.22654
G1 X82.436 Y111.902 E0.01918
G1 X87.151 Y116.618 E0.22602
G1 X86.575 Y116.618 E0.01954
G1 X81.870 Y111.913 E0.22550
G1 X81.304 Y111.924 E0.01918
G1 X85.998 Y116.618 E0.22498
G1 X85.422 Y116.618 E0.01954
G1 X80.739 Y111.935 E0.22447
G1 X80.173 Y111.945 E0.01918
G1 X84.845 Y116.618 E0.22395
G1 X84.269 Y116.618 E0.01954
G1 X79.607 Y111.956 E0.22343
G1 X79.042 Y111.967 E0.01918
G1 X83.692 Y116.618 E0.22291
G1 X83.116 Y116.618 E0.01954
G1 X78.476 Y111.978 E0.22240
G1 X77.910 Y111.989 E0.01918
G1 X82.539 Y116.618 E0.22188
G1 X81.963 Y116.618 E0.01954
G1 X77.345 Y111.999 E0.22136
G1 X76.779 Y112.010 E0.01918
G1 X81.386 Y116.618 E0.22084
G1 X80.810 Y116.618 E0.01954
G1 X76.213 Y112.021 E0.22033
G1 X75.648 Y112.032 E0.01918
G1 X80.233 Y116.618 E0.21981
G1 X79.657 Y116.618 E0.01954
G1 X75.082 Y112.043 E0.21929
G1 X74.516 Y112.053 E0.01918
G1 X79.081 Y116.618 E0.21877
G1 X78.504 Y116.618 E0.01954
G1 X73.951 Y112.064 E0.21826
G1 X73.385 Y112.075 E0.01918
G1 X77.928 Y116.618 E0.21774
G1 X77.351 Y116.618 E0.01954
G1 X72.819 Y112.086 E0.21722
G1 X72.254 Y112.097 E0.01918
G1 X76.775 Y116.618 E0.21670
G1 X76.198 Y116.618 E0.01954
G1 X71.688 Y112.107 E0.21618
G1 X71.122 Y112.118 E0.01918
G1 X75.622 Y116.618 E0.21567
G1 X75.045 Y116.618 E0.01954
G1 X70.557 Y112.129 E0.21515
G1 X69.991 Y112.140 E0.01918
G1 X74.469 Y116.618 E0.21463
G1 X73.892 Y116.618 E0.01954
G1 X69.425 Y112.151 E0.21411
G1 X68.860 Y112.161 E0.01918
G1 X73.316 Y116.618 E0.21360
G1 X72.739 Y116.618 E0.01954
G1 X68.294 Y112.172 E0.21308
G1 X67.728 Y112.183 E0.01918
G1 X72.163 Y116.618 E0.21256
G1 X71.587 Y116.618 E0.01954
G1 X67.163 Y112.194 E0.21204
G1 X66.597 Y112.205 E0.01918
G1 X71.010 Y116.618 E0.21153
G1 X70.434 Y116.618 E0.01954
G1 X66.031 Y112.215 E0.21101
G1 X65.466 Y112.226 E0.01918
G1 X69.857 Y116.618 E0.21049
G1 X69.281 Y116.618 E0.01954
G1 X64.900 Y112.237 E0.20997
G1 X64.334 Y112.248 E0.01918
G1 X68.704 Y116.618 E0.20946
G1 X68.128 Y116.618 E0.01954
G1 X63.769 Y112.259 E0.20894
G1 X63.203 Y112.269 E0.01918
G1 X67.551 Y116.618 E0.20842
G1 X66.975 Y116.618 E0.01954
G1 X62.637 Y112.280 E0.20790
G1 X62.072 Y112.291 E0.01918
G1 X66.398 Y116.618 E0.20739
G1 X65.822 Y116.618 E0.01954
G1 X61.506 Y112.302 E0.20687
G1 X60.940 Y112.313 E0.01918
G1 X65.245 Y116.618 E0.20635
G1 X64.669 Y116.618 E0.01954
G1 X60.375 Y112.323 E0.20583
G1 X59.809 Y112.334 E0.01918
G1 X64.093 Y116.618 E0.20531
G1 X63.516 Y116.618 E0.01954
G1 X59.243 Y112.345 E0.20480
G1 X58.678 Y112.356 E0.01918
G1 X62.940 Y116.618 E0.20428
G1 X62.363 Y116.618 E0.01954
G1 X58.112 Y112.367 E0.20376
G1 X57.547 Y112.377 E0.01918
G1 X61.787 Y116.618 E0.20324
G1 X61.210 Y116.618 E0.01954
G1 X56.981 Y112.388 E0.20273
G1 X56.415 Y112.399 E0.01918
G1 X60.634 Y116.618 E0.20221
G1 X60.057 Y116.618 E0.01954
G1 X55.850 Y112.410 E0.20169
G1 X55.284 Y112.421 E0.01918
G1 X59.481 Y116.618 E0.20117
G1 X58.904 Y116.618 E0.01954
G1 X54.718 Y112.431 E0.20066
G1 X54.153 Y112.442 E0.01918
G1 X58.328 Y116.618 E0.20014
G1 X57.751 Y116.618 E0.01954
G1 X53.587 Y112.453 E0.19962
G1 X53.021 Y112.464 E0.01918
G1 X57.175 Y116.618 E0.19910
G1 X56.598 Y116.618 E0.01954
G1 X52.456 Y112.475 E0.19859
G1 X51.890 Y112.485 E0.01918
G1 X56.022 Y116.618 E0.19807
G1 X55.446 Y116.618 E0.01954
G1 X51.324 Y112.496 E0.19755
G1 X50.759 Y112.507 E0.01918
G1 X54.869 Y116.618 E0.19703
G1 X54.293 Y116.618 E0.01954
G1 X50.193 Y112.518 E0.19651
G1 X49.627 Y112.529 E0.01918
G1 X53.716 Y116.618 E0.19600
G1 X53.140 Y116.618 E0.01954
G1 X49.062 Y112.539 E0.19548
G1 X48.496 Y112.550 E0.01918
G1 X52.563 Y116.618 E0.19496
G1 X51.987 Y116.618 E0.01954
G1 X47.930 Y112.561 E0.19444
G1 X47.365 Y112.572 E0.01918
G1 X51.410 Y116.618 E0.19393
G1 X50.834 Y116.618 E0.01954
G1 X46.799 Y112.583 E0.19341
G1 X46.233 Y112.593 E0.01918
G1 X50.257 Y116.618 E0.19289
G1 X49.681 Y116.618 E0.01954
G1 X45.668 Y112.604 E0.19237
G1 X45.102 Y112.615 E0.01918
G1 X49.104 Y116.618 E0.19186
G1 X48.528 Y116.618 E0.01954
G1 X44.536 Y112.626 E0.19134
G1 X43.971 Y112.637 E0.01918
G1 X47.952 Y116.618 E0.19082
G1 X47.375 Y116.618 E0.01954
G1 X43.405 Y112.647 E0.19030
G1 X42.839 Y112.658 E0.01918
G1 X46.799 Y116.618 E0.18979
G1 X46.222 Y116.618 E0.01954
G1 X42.274 Y112.669 E0.18927
G1 X41.708 Y112.680 E0.01918
G1 X45.646 Y116.618 E0.18875
G1 X45.069 Y116.618 E0.01954
G1 X41.142 Y112.691 E0.18823
G1 X40.577 Y112.701 E0.01918
G1 X44.493 Y116.618 E0.18772
G1 X43.916 Y116.618 E0.01954
G1 X40.011 Y112.712 E0.18720
G1 X39.445 Y112.723 E0.01918
G1 X43.340 Y116.618 E0.18668
G1 X42.763 Y116.618 E0.01954
G1 X38.880 Y112.734 E0.18616
G1 X38.314 Y112.745 E0.01918
G1 X42.187 Y116.618 E0.18564
G1 X41.610 Y116.618 E0.01954
G1 X37.748 Y112.755 E0.18513
G1 X37.183 Y112.766 E0.01918
G1 X41.034 Y116.618 E0.18461
G1 X40.458 Y116.618 E0.01954
G1 X36.617 Y112.777 E0.18409
G1 X36.051 Y112.788 E0.01918
G1 X39.881 Y116.618 E0.18357
G1 X39.305 Y116.618 E0.01954
G1 X35.486 Y112.799 E0.18306
G1 X34.920 Y112.809 E0.01918
G1 X38.728 Y116.618 E0.18254
G1 X38.152 Y116.618 E0.01954
G1 X34.354 Y112.820 E0.18202
G1 X33.789 Y112.831 E0.01918
G1 X37.575 Y116.618 E0.18150
G1 X36.999 Y116.618 E0.01954
G1 X33.223 Y112.842 E0.18099
G1 X32.657 Y112.853 E0.01918
G1 X36.422 Y116.618 E0.18047
G1 X35.846 Y116.618 E0.01954
G1 X32.092 Y112.863 E0.17995
G1 X31.526 Y112.874 E0.01918
G1 X35.269 Y116.618 E0.17943
G1 X34.693 Y116.618 E0.01954
G1 X30.960 Y112.885 E0.17892
G1 X30.395 Y112.896 E0.01918
G1 X34.116 Y116.618 E0.17840
G1 X33.540 Y116.618 E0.01954
G1 X29.829 Y112.907 E0.17788
G1 X29.263 Y112.917 E0.01918
G1 X32.964 Y116.618 E0.17736
G1 X32.387 Y116.618 E0.01954
G1 X28.698 Y112.928 E0.17684
G1 X28.132 Y112.939 E0.01918
G1 X31.811 Y116.618 E0.17633
G1 X31.234 Y116.618 E0.01954
G1 X27.566 Y112.950 E0.17581
G1 X27.001 Y112.961 E0.01918
G1 X30.658 Y116.618 E0.17529
G1 X30.081 Y116.618 E0.01954
G1 X26.435 Y112.971 E0.17477
G1 X25.869 Y112.982 E0.01918
G1 X29.505 Y116.618 E0.17426
G1 X28.928 Y116.618 E0.01954
G1 X25.304 Y112.993 E0.17374
G1 X24.738 Y113.004 E0.01918
G1 X28.352 Y116.618 E0.17322
G1 X27.775 Y116.618 E0.01954
G1 X24.172 Y113.015 E0.17270
G1 X23.607 Y113.025 E0.01918
G1 X27.199 Y116.618 E0.17219
G1 X26.622 Y116.618 E0.01954
G1 X23.041 Y113.036 E0.17167
G1 X22.475 Y113.047 E0.01918
G1 X26.046 Y116.618 E0.17115
G1 X25.469 Y116.618 E0.01954
G1 X21.910 Y113.058 E0.17063
G1 X21.344 Y113.069 E0.01918
G1 X24.893 Y116.618 E0.17012
G1 X24.317 Y116.618 E0.01954
G1 X20.778 Y113.079 E0.16960
G1 X20.213 Y113.090 E0.01918
G1 X23.740 Y116.618 E0.16908
G1 X23.164 Y116.618 E0.01954
G1 X19.647 Y113.101 E0.16856
G1 X19.081 Y113.112 E0.01918
G1 X22.587 Y116.618 E0.16805
G1 X22.011 Y116.618 E0.01954
G1 X18.516 Y113.123 E0.16753
G1 X17.950 Y113.133 E0.01918
G1 X21.434 Y116.618 E0.16701
G1 X20.858 Y116.618 E0.01954
G1 X17.384 Y113.144 E0.16649
G1 X16.819 Y113.155 E0.01918
G1 X20.281 Y116.618 E0.16597
G1 X19.705 Y116.618 E0.01954
G1 X16.253 Y113.166 E0.16546
G1 X15.788 Y113.175 E0.01576
G1 X15.788 Y113.277 E0.00348
G1 X19.128 Y116.618 E0.16011
G1 X18.552 Y116.618 E0.01954
G1 X15.788 Y113.854 E0.13248
G1 X15.788 Y114.430 E0.01954
G1 X17.975 Y116.618 E0.10485
G1 X17.399 Y116.618 E0.01954
G1 X15.788 Y115.007 E0.07722
G1 X15.788 Y115.583 E0.01954
G1 X16.823 Y116.618 E0.04958
G1 X16.246 Y116.618 E0.01954
G1 X15.605 Y115.976 E0.03073
M204 S1000
G1 F8640.000
G1 X16.246 Y116.618 E-0.20937
G1 X16.823 Y116.618 E-0.13311
G1 X15.788 Y115.583 E-0.33780
G1 X15.788 Y115.238 E-0.07972
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X15.965 Y97.128
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X15.781 Y97.125 E0.00621
G1 X15.781 Y93.077 E0.13701
G1 X234.517 Y93.077 E7.40395
G1 X234.517 Y101.301 E0.27836
G1 X16.025 Y97.130 E7.39706
M73 Q64 S11
M204 S1000
G1 X15.374 Y97.524 F10800.000
M204 S800
G1 F1500.000
G1 X15.374 Y92.670 E0.16431
G1 X234.924 Y92.670 E7.43151
G1 X234.924 Y101.716 E0.30619
G1 X15.434 Y97.525 E7.43083
M204 S1000
G1 X15.572 Y97.176 F10800.000
G1 F8640.000
G1 X15.394 Y94.234 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X234.395 Y94.023
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.755 Y93.382 E0.03067
G1 X233.179 Y93.382 E0.01951
G1 X234.212 Y94.416 E0.04950
G1 X234.212 Y94.992 E0.01951
G1 X232.603 Y93.382 E0.07710
G1 X232.026 Y93.382 E0.01951
G1 X234.212 Y95.568 E0.10469
G1 X234.212 Y96.144 E0.01951
G1 X231.450 Y93.382 E0.13229
G1 X230.874 Y93.382 E0.01951
G1 X234.212 Y96.720 E0.15989
M73 P65 R11
G1 X234.212 Y97.296 E0.01951
G1 X230.298 Y93.382 E0.18749
G1 X229.722 Y93.382 E0.01951
G1 X234.212 Y97.872 E0.21508
G1 X234.212 Y98.448 E0.01951
G1 X229.146 Y93.382 E0.24268
G1 X228.570 Y93.382 E0.01951
G1 X234.212 Y99.025 E0.27028
G1 X234.212 Y99.601 E0.01951
G1 X227.994 Y93.382 E0.29788
G1 X227.418 Y93.382 E0.01951
G1 X234.212 Y100.177 E0.32548
G1 X234.212 Y100.753 E0.01951
G1 X226.841 Y93.382 E0.35307
G1 X226.265 Y93.382 E0.01951
G1 X233.866 Y100.983 E0.36410
G1 X233.279 Y100.972 E0.01990
G1 X225.689 Y93.382 E0.36356
G1 X225.113 Y93.382 E0.01951
G1 X232.691 Y100.961 E0.36302
G1 X232.104 Y100.949 E0.01990
G1 X224.537 Y93.382 E0.36248
G1 X223.961 Y93.382 E0.01951
G1 X231.517 Y100.938 E0.36195
G1 X230.929 Y100.927 E0.01990
G1 X223.385 Y93.382 E0.36141
G1 X222.809 Y93.382 E0.01951
G1 X230.342 Y100.916 E0.36087
G1 X229.755 Y100.904 E0.01990
G1 X222.233 Y93.382 E0.36034
G1 X221.656 Y93.382 E0.01951
G1 X229.167 Y100.893 E0.35980
G1 X228.580 Y100.882 E0.01990
G1 X221.080 Y93.382 E0.35926
G1 X220.504 Y93.382 E0.01951
G1 X227.993 Y100.871 E0.35872
G1 X227.405 Y100.860 E0.01990
G1 X219.928 Y93.382 E0.35819
G1 X219.352 Y93.382 E0.01951
G1 X226.818 Y100.848 E0.35765
G1 X226.231 Y100.837 E0.01990
G1 X218.776 Y93.382 E0.35711
G1 X218.200 Y93.382 E0.01951
G1 X225.643 Y100.826 E0.35658
G1 X225.056 Y100.815 E0.01990
G1 X217.624 Y93.382 E0.35604
G1 X217.048 Y93.382 E0.01951
G1 X224.469 Y100.804 E0.35550
G1 X223.881 Y100.792 E0.01990
G1 X216.471 Y93.382 E0.35496
G1 X215.895 Y93.382 E0.01951
G1 X223.294 Y100.781 E0.35443
G1 X222.707 Y100.770 E0.01990
G1 X215.319 Y93.382 E0.35389
G1 X214.743 Y93.382 E0.01951
G1 X222.119 Y100.759 E0.35335
G1 X221.532 Y100.748 E0.01990
G1 X214.167 Y93.382 E0.35282
G1 X213.591 Y93.382 E0.01951
G1 X220.945 Y100.736 E0.35228
G1 X220.357 Y100.725 E0.01990
G1 X213.015 Y93.382 E0.35174
G1 X212.439 Y93.382 E0.01951
G1 X219.770 Y100.714 E0.35120
G1 X219.183 Y100.703 E0.01990
G1 X211.863 Y93.382 E0.35067
G1 X211.286 Y93.382 E0.01951
G1 X218.596 Y100.691 E0.35013
G1 X218.008 Y100.680 E0.01990
G1 X210.710 Y93.382 E0.34959
G1 X210.134 Y93.382 E0.01951
G1 X217.421 Y100.669 E0.34906
G1 X216.834 Y100.658 E0.01990
G1 X209.558 Y93.382 E0.34852
G1 X208.982 Y93.382 E0.01951
G1 X216.246 Y100.647 E0.34798
G1 X215.659 Y100.635 E0.01990
G1 X208.406 Y93.382 E0.34744
G1 X207.830 Y93.382 E0.01951
G1 X215.072 Y100.624 E0.34691
G1 X214.484 Y100.613 E0.01990
G1 X207.254 Y93.382 E0.34637
G1 X206.678 Y93.382 E0.01951
G1 X213.897 Y100.602 E0.34583
G1 X213.310 Y100.591 E0.01990
G1 X206.101 Y93.382 E0.34530
G1 X205.525 Y93.382 E0.01951
G1 X212.722 Y100.579 E0.34476
G1 X212.135 Y100.568 E0.01990
G1 X204.949 Y93.382 E0.34422
G1 X204.373 Y93.382 E0.01951
G1 X211.548 Y100.557 E0.34368
G1 X210.960 Y100.546 E0.01990
G1 X203.797 Y93.382 E0.34315
G1 X203.221 Y93.382 E0.01951
G1 X210.373 Y100.534 E0.34261
G1 X209.786 Y100.523 E0.01990
G1 X202.645 Y93.382 E0.34207
G1 X202.069 Y93.382 E0.01951
G1 X209.198 Y100.512 E0.34154
G1 X208.611 Y100.501 E0.01990
G1 X201.493 Y93.382 E0.34100
G1 X200.917 Y93.382 E0.01951
G1 X208.024 Y100.490 E0.34046
G1 X207.436 Y100.478 E0.01990
G1 X200.340 Y93.382 E0.33992
G1 X199.764 Y93.382 E0.01951
G1 X206.849 Y100.467 E0.33939
G1 X206.262 Y100.456 E0.01990
G1 X199.188 Y93.382 E0.33885
G1 X198.612 Y93.382 E0.01951
G1 X205.674 Y100.445 E0.33831
G1 X205.087 Y100.434 E0.01990
G1 X198.036 Y93.382 E0.33778
G1 X197.460 Y93.382 E0.01951
G1 X204.500 Y100.422 E0.33724
G1 X203.912 Y100.411 E0.01990
G1 X196.884 Y93.382 E0.33670
G1 X196.308 Y93.382 E0.01951
G1 X203.325 Y100.400 E0.33616
G1 X202.738 Y100.389 E0.01990
G1 X195.732 Y93.382 E0.33563
G1 X195.155 Y93.382 E0.01951
G1 X202.150 Y100.378 E0.33509
G1 X201.563 Y100.366 E0.01990
G1 X194.579 Y93.382 E0.33455
G1 X194.003 Y93.382 E0.01951
G1 X200.976 Y100.355 E0.33402
G1 X200.389 Y100.344 E0.01990
G1 X193.427 Y93.382 E0.33348
G1 X192.851 Y93.382 E0.01951
G1 X199.801 Y100.333 E0.33294
G1 X199.214 Y100.321 E0.01990
G1 X192.275 Y93.382 E0.33241
G1 X191.699 Y93.382 E0.01951
G1 X198.627 Y100.310 E0.33187
G1 X198.039 Y100.299 E0.01990
G1 X191.123 Y93.382 E0.33133
G1 X190.547 Y93.382 E0.01951
G1 X197.452 Y100.288 E0.33079
G1 X196.865 Y100.277 E0.01990
G1 X189.970 Y93.382 E0.33026
G1 X189.394 Y93.382 E0.01951
G1 X196.277 Y100.265 E0.32972
G1 X195.690 Y100.254 E0.01990
G1 X188.818 Y93.382 E0.32918
G1 X188.242 Y93.382 E0.01951
G1 X195.103 Y100.243 E0.32865
G1 X194.515 Y100.232 E0.01990
G1 X187.666 Y93.382 E0.32811
G1 X187.090 Y93.382 E0.01951
G1 X193.928 Y100.221 E0.32757
G1 X193.341 Y100.209 E0.01990
G1 X186.514 Y93.382 E0.32703
G1 X185.938 Y93.382 E0.01951
G1 X192.753 Y100.198 E0.32650
G1 X192.166 Y100.187 E0.01990
G1 X185.362 Y93.382 E0.32596
G1 X184.785 Y93.382 E0.01951
G1 X191.579 Y100.176 E0.32542
G1 X190.991 Y100.164 E0.01990
G1 X184.209 Y93.382 E0.32489
G1 X183.633 Y93.382 E0.01951
G1 X190.404 Y100.153 E0.32435
G1 X189.817 Y100.142 E0.01990
G1 X183.057 Y93.382 E0.32381
G1 X182.481 Y93.382 E0.01951
G1 X189.229 Y100.131 E0.32327
G1 X188.642 Y100.120 E0.01990
G1 X181.905 Y93.382 E0.32274
G1 X181.329 Y93.382 E0.01951
G1 X188.055 Y100.108 E0.32220
G1 X187.467 Y100.097 E0.01990
G1 X180.753 Y93.382 E0.32166
G1 X180.177 Y93.382 E0.01951
G1 X186.880 Y100.086 E0.32113
G1 X186.293 Y100.075 E0.01990
G1 X179.600 Y93.382 E0.32059
G1 X179.024 Y93.382 E0.01951
G1 X185.705 Y100.064 E0.32005
G1 X185.118 Y100.052 E0.01990
G1 X178.448 Y93.382 E0.31951
G1 X177.872 Y93.382 E0.01951
G1 X184.531 Y100.041 E0.31898
G1 X183.944 Y100.030 E0.01990
G1 X177.296 Y93.382 E0.31844
G1 X176.720 Y93.382 E0.01951
G1 X183.356 Y100.019 E0.31790
G1 X182.769 Y100.007 E0.01990
G1 X176.144 Y93.382 E0.31737
G1 X175.568 Y93.382 E0.01951
G1 X182.182 Y99.996 E0.31683
G1 X181.594 Y99.985 E0.01990
G1 X174.992 Y93.382 E0.31629
G1 X174.415 Y93.382 E0.01951
G1 X181.007 Y99.974 E0.31575
G1 X180.420 Y99.963 E0.01990
G1 X173.839 Y93.382 E0.31522
G1 X173.263 Y93.382 E0.01951
G1 X179.832 Y99.951 E0.31468
G1 X179.245 Y99.940 E0.01990
G1 X172.687 Y93.382 E0.31414
G1 X172.111 Y93.382 E0.01951
G1 X178.658 Y99.929 E0.31361
G1 X178.070 Y99.918 E0.01990
G1 X171.535 Y93.382 E0.31307
G1 X170.959 Y93.382 E0.01951
G1 X177.483 Y99.907 E0.31253
G1 X176.896 Y99.895 E0.01990
G1 X170.383 Y93.382 E0.31199
G1 X169.807 Y93.382 E0.01951
G1 X176.308 Y99.884 E0.31146
G1 X175.721 Y99.873 E0.01990
G1 X169.230 Y93.382 E0.31092
G1 X168.654 Y93.382 E0.01951
G1 X175.134 Y99.862 E0.31038
G1 X174.546 Y99.851 E0.01990
G1 X168.078 Y93.382 E0.30985
G1 X167.502 Y93.382 E0.01951
G1 X173.959 Y99.839 E0.30931
G1 X173.372 Y99.828 E0.01990
G1 X166.926 Y93.382 E0.30877
G1 X166.350 Y93.382 E0.01951
G1 X172.784 Y99.817 E0.30823
G1 X172.197 Y99.806 E0.01990
G1 X165.774 Y93.382 E0.30770
G1 X165.198 Y93.382 E0.01951
G1 X171.610 Y99.794 E0.30716
G1 X171.022 Y99.783 E0.01990
G1 X164.622 Y93.382 E0.30662
G1 X164.045 Y93.382 E0.01951
G1 X170.435 Y99.772 E0.30609
G1 X169.848 Y99.761 E0.01990
G1 X163.469 Y93.382 E0.30555
G1 X162.893 Y93.382 E0.01951
G1 X169.260 Y99.750 E0.30501
G1 X168.673 Y99.738 E0.01990
G1 X162.317 Y93.382 E0.30447
G1 X161.741 Y93.382 E0.01951
G1 X168.086 Y99.727 E0.30394
G1 X167.498 Y99.716 E0.01990
G1 X161.165 Y93.382 E0.30340
G1 X160.589 Y93.382 E0.01951
G1 X166.911 Y99.705 E0.30286
G1 X166.324 Y99.694 E0.01990
G1 X160.013 Y93.382 E0.30233
G1 X159.437 Y93.382 E0.01951
G1 X165.737 Y99.682 E0.30179
G1 X165.149 Y99.671 E0.01990
G1 X158.861 Y93.382 E0.30125
G1 X158.284 Y93.382 E0.01951
G1 X164.562 Y99.660 E0.30071
G1 X163.975 Y99.649 E0.01990
G1 X157.708 Y93.382 E0.30018
G1 X157.132 Y93.382 E0.01951
G1 X163.387 Y99.637 E0.29964
G1 X162.800 Y99.626 E0.01990
G1 X156.556 Y93.382 E0.29910
G1 X155.980 Y93.382 E0.01951
G1 X162.213 Y99.615 E0.29857
G1 X161.625 Y99.604 E0.01990
G1 X155.404 Y93.382 E0.29803
G1 X154.828 Y93.382 E0.01951
G1 X161.038 Y99.593 E0.29749
G1 X160.451 Y99.581 E0.01990
G1 X154.252 Y93.382 E0.29696
G1 X153.676 Y93.382 E0.01951
G1 X159.863 Y99.570 E0.29642
G1 X159.276 Y99.559 E0.01990
G1 X153.099 Y93.382 E0.29588
G1 X152.523 Y93.382 E0.01951
G1 X158.689 Y99.548 E0.29534
G1 X158.101 Y99.537 E0.01990
G1 X151.947 Y93.382 E0.29481
G1 X151.371 Y93.382 E0.01951
G1 X157.514 Y99.525 E0.29427
G1 X156.927 Y99.514 E0.01990
G1 X150.795 Y93.382 E0.29373
G1 X150.219 Y93.382 E0.01951
G1 X156.339 Y99.503 E0.29320
G1 X155.752 Y99.492 E0.01990
G1 X149.643 Y93.382 E0.29266
G1 X149.067 Y93.382 E0.01951
G1 X155.165 Y99.480 E0.29212
G1 X154.577 Y99.469 E0.01990
G1 X148.491 Y93.382 E0.29158
G1 X147.914 Y93.382 E0.01951
G1 X153.990 Y99.458 E0.29105
G1 X153.403 Y99.447 E0.01990
G1 X147.338 Y93.382 E0.29051
G1 X146.762 Y93.382 E0.01951
G1 X152.815 Y99.436 E0.28997
G1 X152.228 Y99.424 E0.01990
G1 X146.186 Y93.382 E0.28944
G1 X145.610 Y93.382 E0.01951
G1 X151.641 Y99.413 E0.28890
G1 X151.053 Y99.402 E0.01990
G1 X145.034 Y93.382 E0.28836
G1 X144.458 Y93.382 E0.01951
G1 X150.466 Y99.391 E0.28782
G1 X149.879 Y99.380 E0.01990
G1 X143.882 Y93.382 E0.28729
G1 X143.306 Y93.382 E0.01951
G1 X149.292 Y99.368 E0.28675
G1 X148.704 Y99.357 E0.01990
G1 X142.729 Y93.382 E0.28621
G1 X142.153 Y93.382 E0.01951
G1 X148.117 Y99.346 E0.28568
G1 X147.530 Y99.335 E0.01990
G1 X141.577 Y93.382 E0.28514
G1 X141.001 Y93.382 E0.01951
G1 X146.942 Y99.324 E0.28460
G1 X146.355 Y99.312 E0.01990
G1 X140.425 Y93.382 E0.28406
G1 X139.849 Y93.382 E0.01951
G1 X145.768 Y99.301 E0.28353
G1 X145.180 Y99.290 E0.01990
G1 X139.273 Y93.382 E0.28299
G1 X138.697 Y93.382 E0.01951
G1 X144.593 Y99.279 E0.28245
G1 X144.006 Y99.267 E0.01990
G1 X138.121 Y93.382 E0.28192
G1 X137.544 Y93.382 E0.01951
G1 X143.418 Y99.256 E0.28138
G1 X142.831 Y99.245 E0.01990
G1 X136.968 Y93.382 E0.28084
G1 X136.392 Y93.382 E0.01951
G1 X142.244 Y99.234 E0.28030
G1 X141.656 Y99.223 E0.01990
G1 X135.816 Y93.382 E0.27977
G1 X135.240 Y93.382 E0.01951
G1 X141.069 Y99.211 E0.27923
G1 X140.482 Y99.200 E0.01990
G1 X134.664 Y93.382 E0.27869
G1 X134.088 Y93.382 E0.01951
G1 X139.894 Y99.189 E0.27816
G1 X139.307 Y99.178 E0.01990
G1 X133.512 Y93.382 E0.27762
G1 X132.936 Y93.382 E0.01951
G1 X138.720 Y99.167 E0.27708
G1 X138.132 Y99.155 E0.01990
G1 X132.359 Y93.382 E0.27654
G1 X131.783 Y93.382 E0.01951
G1 X137.545 Y99.144 E0.27601
G1 X136.958 Y99.133 E0.01990
G1 X131.207 Y93.382 E0.27547
G1 X130.631 Y93.382 E0.01951
G1 X136.370 Y99.122 E0.27493
G1 X135.783 Y99.110 E0.01990
G1 X130.055 Y93.382 E0.27440
G1 X129.479 Y93.382 E0.01951
G1 X135.196 Y99.099 E0.27386
G1 X134.608 Y99.088 E0.01990
G1 X128.903 Y93.382 E0.27332
G1 X128.327 Y93.382 E0.01951
G1 X134.021 Y99.077 E0.27278
G1 X133.434 Y99.066 E0.01990
G1 X127.751 Y93.382 E0.27225
G1 X127.174 Y93.382 E0.01951
G1 X132.846 Y99.054 E0.27171
G1 X132.259 Y99.043 E0.01990
G1 X126.598 Y93.382 E0.27117
G1 X126.022 Y93.382 E0.01951
G1 X131.672 Y99.032 E0.27064
G1 X131.085 Y99.021 E0.01990
G1 X125.446 Y93.382 E0.27010
G1 X124.870 Y93.382 E0.01951
G1 X130.497 Y99.010 E0.26956
G1 X129.910 Y98.998 E0.01990
G1 X124.294 Y93.382 E0.26902
G1 X123.718 Y93.382 E0.01951
G1 X129.323 Y98.987 E0.26849
G1 X128.735 Y98.976 E0.01990
G1 X123.142 Y93.382 E0.26795
G1 X122.566 Y93.382 E0.01951
G1 X128.148 Y98.965 E0.26741
G1 X127.561 Y98.954 E0.01990
G1 X121.989 Y93.382 E0.26688
G1 X121.413 Y93.382 E0.01951
G1 X126.973 Y98.942 E0.26634
G1 X126.386 Y98.931 E0.01990
G1 X120.837 Y93.382 E0.26580
G1 X120.261 Y93.382 E0.01951
G1 X125.799 Y98.920 E0.26526
G1 X125.211 Y98.909 E0.01990
G1 X119.685 Y93.382 E0.26473
G1 X119.109 Y93.382 E0.01951
G1 X124.624 Y98.897 E0.26419
G1 X124.037 Y98.886 E0.01990
G1 X118.533 Y93.382 E0.26365
G1 X117.957 Y93.382 E0.01951
M73 Q67 S10
G1 X123.449 Y98.875 E0.26312
G1 X122.862 Y98.864 E0.01990
G1 X117.381 Y93.382 E0.26258
G1 X116.805 Y93.382 E0.01951
G1 X122.275 Y98.853 E0.26204
G1 X121.687 Y98.841 E0.01990
G1 X116.228 Y93.382 E0.26151
G1 X115.652 Y93.382 E0.01951
G1 X121.100 Y98.830 E0.26097
G1 X120.513 Y98.819 E0.01990
G1 X115.076 Y93.382 E0.26043
G1 X114.500 Y93.382 E0.01951
G1 X119.925 Y98.808 E0.25989
G1 X119.338 Y98.797 E0.01990
G1 X113.924 Y93.382 E0.25936
G1 X113.348 Y93.382 E0.01951
G1 X118.751 Y98.785 E0.25882
G1 X118.163 Y98.774 E0.01990
G1 X112.772 Y93.382 E0.25828
G1 X112.196 Y93.382 E0.01951
G1 X117.576 Y98.763 E0.25775
G1 X116.989 Y98.752 E0.01990
G1 X111.620 Y93.382 E0.25721
G1 X111.043 Y93.382 E0.01951
G1 X116.401 Y98.740 E0.25667
G1 X115.814 Y98.729 E0.01990
G1 X110.467 Y93.382 E0.25613
G1 X109.891 Y93.382 E0.01951
G1 X115.227 Y98.718 E0.25560
G1 X114.640 Y98.707 E0.01990
G1 X109.315 Y93.382 E0.25506
G1 X108.739 Y93.382 E0.01951
G1 X114.052 Y98.696 E0.25452
G1 X113.465 Y98.684 E0.01990
G1 X108.163 Y93.382 E0.25399
G1 X107.587 Y93.382 E0.01951
G1 X112.878 Y98.673 E0.25345
G1 X112.290 Y98.662 E0.01990
G1 X107.011 Y93.382 E0.25291
G1 X106.435 Y93.382 E0.01951
G1 X111.703 Y98.651 E0.25237
G1 X111.116 Y98.640 E0.01990
G1 X105.858 Y93.382 E0.25184
G1 X105.282 Y93.382 E0.01951
G1 X110.528 Y98.628 E0.25130
G1 X109.941 Y98.617 E0.01990
G1 X104.706 Y93.382 E0.25076
G1 X104.130 Y93.382 E0.01951
G1 X109.354 Y98.606 E0.25023
G1 X108.766 Y98.595 E0.01990
G1 X103.554 Y93.382 E0.24969
G1 X102.978 Y93.382 E0.01951
G1 X108.179 Y98.583 E0.24915
G1 X107.592 Y98.572 E0.01990
G1 X102.402 Y93.382 E0.24861
G1 X101.826 Y93.382 E0.01951
G1 X107.004 Y98.561 E0.24808
G1 X106.417 Y98.550 E0.01990
G1 X101.250 Y93.382 E0.24754
G1 X100.673 Y93.382 E0.01951
G1 X105.830 Y98.539 E0.24700
G1 X105.242 Y98.527 E0.01990
G1 X100.097 Y93.382 E0.24647
G1 X99.521 Y93.382 E0.01951
G1 X104.655 Y98.516 E0.24593
G1 X104.068 Y98.505 E0.01990
G1 X98.945 Y93.382 E0.24539
G1 X98.369 Y93.382 E0.01951
G1 X103.480 Y98.494 E0.24485
G1 X102.893 Y98.483 E0.01990
G1 X97.793 Y93.382 E0.24432
G1 X97.217 Y93.382 E0.01951
G1 X102.306 Y98.471 E0.24378
G1 X101.718 Y98.460 E0.01990
G1 X96.641 Y93.382 E0.24324
G1 X96.065 Y93.382 E0.01951
G1 X101.131 Y98.449 E0.24271
G1 X100.544 Y98.438 E0.01990
G1 X95.488 Y93.382 E0.24217
G1 X94.912 Y93.382 E0.01951
G1 X99.956 Y98.427 E0.24163
G1 X99.369 Y98.415 E0.01990
G1 X94.336 Y93.382 E0.24109
G1 X93.760 Y93.382 E0.01951
G1 X98.782 Y98.404 E0.24056
G1 X98.194 Y98.393 E0.01990
G1 X93.184 Y93.382 E0.24002
G1 X92.608 Y93.382 E0.01951
G1 X97.607 Y98.382 E0.23948
G1 X97.020 Y98.370 E0.01990
G1 X92.032 Y93.382 E0.23895
G1 X91.456 Y93.382 E0.01951
G1 X96.433 Y98.359 E0.23841
G1 X95.845 Y98.348 E0.01990
G1 X90.880 Y93.382 E0.23787
G1 X90.303 Y93.382 E0.01951
G1 X95.258 Y98.337 E0.23733
G1 X94.671 Y98.326 E0.01990
G1 X89.727 Y93.382 E0.23680
G1 X89.151 Y93.382 E0.01951
G1 X94.083 Y98.314 E0.23626
G1 X93.496 Y98.303 E0.01990
G1 X88.575 Y93.382 E0.23572
G1 X87.999 Y93.382 E0.01951
G1 X92.909 Y98.292 E0.23519
G1 X92.321 Y98.281 E0.01990
G1 X87.423 Y93.382 E0.23465
G1 X86.847 Y93.382 E0.01951
G1 X91.734 Y98.270 E0.23411
G1 X91.147 Y98.258 E0.01990
G1 X86.271 Y93.382 E0.23357
G1 X85.695 Y93.382 E0.01951
G1 X90.559 Y98.247 E0.23304
G1 X89.972 Y98.236 E0.01990
G1 X85.118 Y93.382 E0.23250
G1 X84.542 Y93.382 E0.01951
G1 X89.385 Y98.225 E0.23196
G1 X88.797 Y98.213 E0.01990
G1 X83.966 Y93.382 E0.23143
G1 X83.390 Y93.382 E0.01951
G1 X88.210 Y98.202 E0.23089
G1 X87.623 Y98.191 E0.01990
G1 X82.814 Y93.382 E0.23035
G1 X82.238 Y93.382 E0.01951
G1 X87.035 Y98.180 E0.22981
G1 X86.448 Y98.169 E0.01990
G1 X81.662 Y93.382 E0.22928
G1 X81.086 Y93.382 E0.01951
G1 X85.861 Y98.157 E0.22874
G1 X85.273 Y98.146 E0.01990
G1 X80.510 Y93.382 E0.22820
G1 X79.933 Y93.382 E0.01951
G1 X84.686 Y98.135 E0.22767
G1 X84.099 Y98.124 E0.01990
G1 X79.357 Y93.382 E0.22713
G1 X78.781 Y93.382 E0.01951
G1 X83.511 Y98.113 E0.22659
G1 X82.924 Y98.101 E0.01990
G1 X78.205 Y93.382 E0.22606
G1 X77.629 Y93.382 E0.01951
G1 X82.337 Y98.090 E0.22552
G1 X81.749 Y98.079 E0.01990
G1 X77.053 Y93.382 E0.22498
G1 X76.477 Y93.382 E0.01951
G1 X81.162 Y98.068 E0.22444
G1 X80.575 Y98.057 E0.01990
G1 X75.901 Y93.382 E0.22391
G1 X75.325 Y93.382 E0.01951
G1 X79.988 Y98.045 E0.22337
G1 X79.400 Y98.034 E0.01990
G1 X74.749 Y93.382 E0.22283
G1 X74.172 Y93.382 E0.01951
G1 X78.813 Y98.023 E0.22230
G1 X78.226 Y98.012 E0.01990
G1 X73.596 Y93.382 E0.22176
G1 X73.020 Y93.382 E0.01951
G1 X77.638 Y98.000 E0.22122
G1 X77.051 Y97.989 E0.01990
G1 X72.444 Y93.382 E0.22068
G1 X71.868 Y93.382 E0.01951
G1 X76.464 Y97.978 E0.22015
G1 X75.876 Y97.967 E0.01990
G1 X71.292 Y93.382 E0.21961
G1 X70.716 Y93.382 E0.01951
G1 X75.289 Y97.956 E0.21907
G1 X74.702 Y97.944 E0.01990
G1 X70.140 Y93.382 E0.21854
G1 X69.564 Y93.382 E0.01951
G1 X74.114 Y97.933 E0.21800
G1 X73.527 Y97.922 E0.01990
G1 X68.987 Y93.382 E0.21746
G1 X68.411 Y93.382 E0.01951
G1 X72.940 Y97.911 E0.21692
G1 X72.352 Y97.900 E0.01990
G1 X67.835 Y93.382 E0.21639
G1 X67.259 Y93.382 E0.01951
G1 X71.765 Y97.888 E0.21585
G1 X71.178 Y97.877 E0.01990
G1 X66.683 Y93.382 E0.21531
G1 X66.107 Y93.382 E0.01951
G1 X70.590 Y97.866 E0.21478
G1 X70.003 Y97.855 E0.01990
G1 X65.531 Y93.382 E0.21424
G1 X64.955 Y93.382 E0.01951
G1 X69.416 Y97.843 E0.21370
G1 X68.828 Y97.832 E0.01990
G1 X64.379 Y93.382 E0.21316
G1 X63.802 Y93.382 E0.01951
G1 X68.241 Y97.821 E0.21263
G1 X67.654 Y97.810 E0.01990
G1 X63.226 Y93.382 E0.21209
G1 X62.650 Y93.382 E0.01951
G1 X67.066 Y97.799 E0.21155
G1 X66.479 Y97.787 E0.01990
G1 X62.074 Y93.382 E0.21102
G1 X61.498 Y93.382 E0.01951
G1 X65.892 Y97.776 E0.21048
G1 X65.304 Y97.765 E0.01990
G1 X60.922 Y93.382 E0.20994
G1 X60.346 Y93.382 E0.01951
G1 X64.717 Y97.754 E0.20940
G1 X64.130 Y97.743 E0.01990
G1 X59.770 Y93.382 E0.20887
G1 X59.194 Y93.382 E0.01951
G1 X63.542 Y97.731 E0.20833
G1 X62.955 Y97.720 E0.01990
G1 X58.617 Y93.382 E0.20779
G1 X58.041 Y93.382 E0.01951
G1 X62.368 Y97.709 E0.20726
G1 X61.781 Y97.698 E0.01990
G1 X57.465 Y93.382 E0.20672
G1 X56.889 Y93.382 E0.01951
G1 X61.193 Y97.686 E0.20618
G1 X60.606 Y97.675 E0.01990
G1 X56.313 Y93.382 E0.20564
G1 X55.737 Y93.382 E0.01951
G1 X60.019 Y97.664 E0.20511
G1 X59.431 Y97.653 E0.01990
G1 X55.161 Y93.382 E0.20457
G1 X54.585 Y93.382 E0.01951
G1 X58.844 Y97.642 E0.20403
G1 X58.257 Y97.630 E0.01990
G1 X54.009 Y93.382 E0.20350
G1 X53.432 Y93.382 E0.01951
G1 X57.669 Y97.619 E0.20296
G1 X57.082 Y97.608 E0.01990
G1 X52.856 Y93.382 E0.20242
G1 X52.280 Y93.382 E0.01951
G1 X56.495 Y97.597 E0.20188
G1 X55.907 Y97.586 E0.01990
G1 X51.704 Y93.382 E0.20135
G1 X51.128 Y93.382 E0.01951
G1 X55.320 Y97.574 E0.20081
G1 X54.733 Y97.563 E0.01990
G1 X50.552 Y93.382 E0.20027
G1 X49.976 Y93.382 E0.01951
G1 X54.145 Y97.552 E0.19974
G1 X53.558 Y97.541 E0.01990
G1 X49.400 Y93.382 E0.19920
G1 X48.824 Y93.382 E0.01951
G1 X52.971 Y97.530 E0.19866
G1 X52.383 Y97.518 E0.01990
G1 X48.247 Y93.382 E0.19812
G1 X47.671 Y93.382 E0.01951
G1 X51.796 Y97.507 E0.19759
G1 X51.209 Y97.496 E0.01990
G1 X47.095 Y93.382 E0.19705
G1 X46.519 Y93.382 E0.01951
G1 X50.621 Y97.485 E0.19651
G1 X50.034 Y97.473 E0.01990
G1 X45.943 Y93.382 E0.19598
G1 X45.367 Y93.382 E0.01951
G1 X49.447 Y97.462 E0.19544
G1 X48.859 Y97.451 E0.01990
G1 X44.791 Y93.382 E0.19490
G1 X44.215 Y93.382 E0.01951
G1 X48.272 Y97.440 E0.19436
G1 X47.685 Y97.429 E0.01990
M73 P69 R10
G1 X43.639 Y93.382 E0.19383
G1 X43.062 Y93.382 E0.01951
G1 X47.097 Y97.417 E0.19329
G1 X46.510 Y97.406 E0.01990
G1 X42.486 Y93.382 E0.19275
G1 X41.910 Y93.382 E0.01951
G1 X45.923 Y97.395 E0.19222
G1 X45.335 Y97.384 E0.01990
G1 X41.334 Y93.382 E0.19168
G1 X40.758 Y93.382 E0.01951
G1 X44.748 Y97.373 E0.19114
G1 X44.161 Y97.361 E0.01990
G1 X40.182 Y93.382 E0.19061
G1 X39.606 Y93.382 E0.01951
G1 X43.574 Y97.350 E0.19007
G1 X42.986 Y97.339 E0.01990
G1 X39.030 Y93.382 E0.18953
G1 X38.454 Y93.382 E0.01951
G1 X42.399 Y97.328 E0.18899
G1 X41.812 Y97.316 E0.01990
G1 X37.877 Y93.382 E0.18846
G1 X37.301 Y93.382 E0.01951
G1 X41.224 Y97.305 E0.18792
G1 X40.637 Y97.294 E0.01990
G1 X36.725 Y93.382 E0.18738
G1 X36.149 Y93.382 E0.01951
G1 X40.050 Y97.283 E0.18685
G1 X39.462 Y97.272 E0.01990
G1 X35.573 Y93.382 E0.18631
G1 X34.997 Y93.382 E0.01951
G1 X38.875 Y97.260 E0.18577
G1 X38.288 Y97.249 E0.01990
G1 X34.421 Y93.382 E0.18523
G1 X33.845 Y93.382 E0.01951
G1 X37.700 Y97.238 E0.18470
G1 X37.113 Y97.227 E0.01990
G1 X33.269 Y93.382 E0.18416
G1 X32.693 Y93.382 E0.01951
G1 X36.526 Y97.216 E0.18362
G1 X35.938 Y97.204 E0.01990
G1 X32.116 Y93.382 E0.18309
G1 X31.540 Y93.382 E0.01951
G1 X35.351 Y97.193 E0.18255
G1 X34.764 Y97.182 E0.01990
G1 X30.964 Y93.382 E0.18201
G1 X30.388 Y93.382 E0.01951
G1 X34.176 Y97.171 E0.18147
G1 X33.589 Y97.160 E0.01990
G1 X29.812 Y93.382 E0.18094
G1 X29.236 Y93.382 E0.01951
G1 X33.002 Y97.148 E0.18040
G1 X32.414 Y97.137 E0.01990
G1 X28.660 Y93.382 E0.17986
G1 X28.084 Y93.382 E0.01951
G1 X31.827 Y97.126 E0.17933
G1 X31.240 Y97.115 E0.01990
G1 X27.508 Y93.382 E0.17879
G1 X26.931 Y93.382 E0.01951
G1 X30.652 Y97.103 E0.17825
G1 X30.065 Y97.092 E0.01990
G1 X26.355 Y93.382 E0.17771
G1 X25.779 Y93.382 E0.01951
G1 X29.478 Y97.081 E0.17718
G1 X28.890 Y97.070 E0.01990
G1 X25.203 Y93.382 E0.17664
G1 X24.627 Y93.382 E0.01951
G1 X28.303 Y97.059 E0.17610
G1 X27.716 Y97.047 E0.01990
G1 X24.051 Y93.382 E0.17557
G1 X23.475 Y93.382 E0.01951
G1 X27.129 Y97.036 E0.17503
G1 X26.541 Y97.025 E0.01990
G1 X22.899 Y93.382 E0.17449
G1 X22.323 Y93.382 E0.01951
G1 X25.954 Y97.014 E0.17395
G1 X25.367 Y97.003 E0.01990
G1 X21.746 Y93.382 E0.17342
G1 X21.170 Y93.382 E0.01951
G1 X24.779 Y96.991 E0.17288
G1 X24.192 Y96.980 E0.01990
G1 X20.594 Y93.382 E0.17234
G1 X20.018 Y93.382 E0.01951
G1 X23.605 Y96.969 E0.17181
G1 X23.017 Y96.958 E0.01990
G1 X19.442 Y93.382 E0.17127
G1 X18.866 Y93.382 E0.01951
G1 X22.430 Y96.946 E0.17073
G1 X21.843 Y96.935 E0.01990
G1 X18.290 Y93.382 E0.17019
G1 X17.714 Y93.382 E0.01951
G1 X21.255 Y96.924 E0.16966
G1 X20.668 Y96.913 E0.01990
G1 X17.138 Y93.382 E0.16912
G1 X16.561 Y93.382 E0.01951
G1 X20.081 Y96.902 E0.16858
G1 X19.493 Y96.890 E0.01990
G1 X16.087 Y93.484 E0.16319
G1 X16.087 Y94.060 E0.01951
G1 X18.906 Y96.879 E0.13506
G1 X18.319 Y96.868 E0.01990
G1 X16.087 Y94.636 E0.10692
G1 X16.087 Y95.212 E0.01951
G1 X17.731 Y96.857 E0.07879
G1 X17.144 Y96.846 E0.01990
G1 X16.087 Y95.788 E0.05065
G1 X16.087 Y96.364 E0.01951
G1 X16.743 Y97.021 E0.03146
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;1.2


G1 F8640.000
G1 X16.087 Y96.364 E-0.21448
G1 X16.087 Y95.788 E-0.13303
G1 X17.144 Y96.846 E-0.34527
G1 X17.435 Y96.851 E-0.06722
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
;AFTER_LAYER_CHANGE
;1.2
G1 X15.483 Y112.875
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.219 Y108.699 E7.40530
G1 X234.219 Y116.923 E0.27836
G1 X15.483 Y116.923 E7.40395
G1 X15.483 Y112.935 E0.13498
M204 S1000
G1 X15.076 Y112.476 F10800.000
M204 S800
G1 F1500.000
G1 X234.626 Y108.284 E7.43286
G1 X234.626 Y117.330 E0.30618
G1 X15.076 Y117.330 E7.43151
G1 X15.076 Y112.536 E0.16228
M204 S1000
G1 X15.476 Y112.474 F10800.000
G1 F8640.000
G1 X18.367 Y112.472 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X233.377 Y116.803
G1 Z1.200
G1 E0.80000 F2100.00000
M73 Q70 S9
M204 S1250
G1 F2400.000
G1 X233.938 Y116.241 E0.02361
G1 X233.938 Y115.736 E0.01502
G1 X233.032 Y116.643 E0.03810
G1 X232.526 Y116.643 E0.01502
G1 X233.938 Y115.231 E0.05933
G1 X233.938 Y114.725 E0.01502
G1 X232.021 Y116.643 E0.08057
G1 X231.516 Y116.643 E0.01502
G1 X233.938 Y114.220 E0.10181
G1 X233.938 Y113.714 E0.01502
G1 X231.010 Y116.643 E0.12305
G1 X230.505 Y116.643 E0.01502
G1 X233.938 Y113.209 E0.14429
G1 X233.938 Y112.704 E0.01502
G1 X229.999 Y116.643 E0.16553
G1 X229.494 Y116.643 E0.01502
G1 X233.938 Y112.198 E0.18677
G1 X233.938 Y111.693 E0.01502
G1 X228.989 Y116.643 E0.20801
G1 X228.483 Y116.643 E0.01502
G1 X233.938 Y111.187 E0.22925
G1 X233.938 Y110.682 E0.01502
G1 X227.978 Y116.643 E0.25049
G1 X227.472 Y116.643 E0.01502
G1 X233.938 Y110.177 E0.27173
G1 X233.938 Y109.671 E0.01502
G1 X226.967 Y116.643 E0.29297
G1 X226.462 Y116.643 E0.01502
G1 X233.938 Y109.166 E0.31421
G1 X233.938 Y108.985 E0.00538
G1 X233.607 Y108.991 E0.00983
G1 X225.956 Y116.643 E0.32154
G1 X225.451 Y116.643 E0.01502
G1 X233.092 Y109.001 E0.32113
G1 X232.577 Y109.011 E0.01531
G1 X224.945 Y116.643 E0.32072
G1 X224.440 Y116.643 E0.01502
G1 X232.062 Y109.021 E0.32030
G1 X231.547 Y109.031 E0.01531
G1 X223.935 Y116.643 E0.31989
G1 X223.429 Y116.643 E0.01502
G1 X231.031 Y109.040 E0.31948
G1 X230.516 Y109.050 E0.01531
G1 X222.924 Y116.643 E0.31906
G1 X222.418 Y116.643 E0.01502
G1 X230.001 Y109.060 E0.31865
G1 X229.486 Y109.070 E0.01531
G1 X221.913 Y116.643 E0.31824
G1 X221.408 Y116.643 E0.01502
G1 X228.970 Y109.080 E0.31782
G1 X228.455 Y109.090 E0.01531
G1 X220.902 Y116.643 E0.31741
G1 X220.397 Y116.643 E0.01502
G1 X227.940 Y109.099 E0.31700
G1 X227.425 Y109.109 E0.01531
G1 X219.891 Y116.643 E0.31658
G1 X219.386 Y116.643 E0.01502
G1 X226.909 Y109.119 E0.31617
G1 X226.394 Y109.129 E0.01531
G1 X218.880 Y116.643 E0.31576
G1 X218.375 Y116.643 E0.01502
G1 X225.879 Y109.139 E0.31534
G1 X225.364 Y109.149 E0.01531
G1 X217.870 Y116.643 E0.31493
G1 X217.364 Y116.643 E0.01502
G1 X224.848 Y109.158 E0.31452
G1 X224.333 Y109.168 E0.01531
G1 X216.859 Y116.643 E0.31410
G1 X216.353 Y116.643 E0.01502
G1 X223.818 Y109.178 E0.31369
G1 X223.303 Y109.188 E0.01531
G1 X215.848 Y116.643 E0.31328
G1 X215.343 Y116.643 E0.01502
G1 X222.787 Y109.198 E0.31286
G1 X222.272 Y109.208 E0.01531
G1 X214.837 Y116.643 E0.31245
G1 X214.332 Y116.643 E0.01502
G1 X221.757 Y109.217 E0.31204
G1 X221.242 Y109.227 E0.01531
G1 X213.826 Y116.643 E0.31162
G1 X213.321 Y116.643 E0.01502
G1 X220.726 Y109.237 E0.31121
G1 X220.211 Y109.247 E0.01531
G1 X212.816 Y116.643 E0.31080
G1 X212.310 Y116.643 E0.01502
G1 X219.696 Y109.257 E0.31038
G1 X219.181 Y109.267 E0.01531
G1 X211.805 Y116.643 E0.30997
G1 X211.299 Y116.643 E0.01502
G1 X218.666 Y109.277 E0.30956
G1 X218.150 Y109.286 E0.01531
G1 X210.794 Y116.643 E0.30914
G1 X210.289 Y116.643 E0.01502
G1 X217.635 Y109.296 E0.30873
G1 X217.120 Y109.306 E0.01531
G1 X209.783 Y116.643 E0.30832
G1 X209.278 Y116.643 E0.01502
G1 X216.605 Y109.316 E0.30790
G1 X216.089 Y109.326 E0.01531
G1 X208.772 Y116.643 E0.30749
G1 X208.267 Y116.643 E0.01502
G1 X215.574 Y109.336 E0.30708
G1 X215.059 Y109.345 E0.01531
G1 X207.762 Y116.643 E0.30666
G1 X207.256 Y116.643 E0.01502
G1 X214.544 Y109.355 E0.30625
G1 X214.028 Y109.365 E0.01531
G1 X206.751 Y116.643 E0.30584
G1 X206.245 Y116.643 E0.01502
G1 X213.513 Y109.375 E0.30542
G1 X212.998 Y109.385 E0.01531
G1 X205.740 Y116.643 E0.30501
G1 X205.235 Y116.643 E0.01502
G1 X212.483 Y109.395 E0.30460
G1 X211.967 Y109.404 E0.01531
G1 X204.729 Y116.643 E0.30418
G1 X204.224 Y116.643 E0.01502
G1 X211.452 Y109.414 E0.30377
G1 X210.937 Y109.424 E0.01531
G1 X203.718 Y116.643 E0.30336
G1 X203.213 Y116.643 E0.01502
G1 X210.422 Y109.434 E0.30294
G1 X209.906 Y109.444 E0.01531
G1 X202.708 Y116.643 E0.30253
G1 X202.202 Y116.643 E0.01502
G1 X209.391 Y109.454 E0.30212
G1 X208.876 Y109.463 E0.01531
G1 X201.697 Y116.643 E0.30170
G1 X201.191 Y116.643 E0.01502
G1 X208.361 Y109.473 E0.30129
G1 X207.845 Y109.483 E0.01531
G1 X200.686 Y116.643 E0.30088
G1 X200.181 Y116.643 E0.01502
G1 X207.330 Y109.493 E0.30046
G1 X206.815 Y109.503 E0.01531
G1 X199.675 Y116.643 E0.30005
G1 X199.170 Y116.643 E0.01502
G1 X206.300 Y109.513 E0.29964
G1 X205.784 Y109.522 E0.01531
G1 X198.664 Y116.643 E0.29922
G1 X198.159 Y116.643 E0.01502
G1 X205.269 Y109.532 E0.29881
G1 X204.754 Y109.542 E0.01531
G1 X197.653 Y116.643 E0.29840
G1 X197.148 Y116.643 E0.01502
G1 X204.239 Y109.552 E0.29798
G1 X203.724 Y109.562 E0.01531
G1 X196.643 Y116.643 E0.29757
G1 X196.137 Y116.643 E0.01502
G1 X203.208 Y109.572 E0.29716
G1 X202.693 Y109.581 E0.01531
G1 X195.632 Y116.643 E0.29674
G1 X195.126 Y116.643 E0.01502
M73 P72 R9
G1 X202.178 Y109.591 E0.29633
G1 X201.663 Y109.601 E0.01531
G1 X194.621 Y116.643 E0.29592
G1 X194.116 Y116.643 E0.01502
G1 X201.147 Y109.611 E0.29550
G1 X200.632 Y109.621 E0.01531
G1 X193.610 Y116.643 E0.29509
G1 X193.105 Y116.643 E0.01502
G1 X200.117 Y109.631 E0.29468
G1 X199.602 Y109.640 E0.01531
G1 X192.599 Y116.643 E0.29426
G1 X192.094 Y116.643 E0.01502
G1 X199.086 Y109.650 E0.29385
G1 X198.571 Y109.660 E0.01531
G1 X191.589 Y116.643 E0.29344
G1 X191.083 Y116.643 E0.01502
G1 X198.056 Y109.670 E0.29302
G1 X197.541 Y109.680 E0.01531
G1 X190.578 Y116.643 E0.29261
G1 X190.072 Y116.643 E0.01502
G1 X197.025 Y109.690 E0.29220
G1 X196.510 Y109.699 E0.01531
G1 X189.567 Y116.643 E0.29178
G1 X189.062 Y116.643 E0.01502
G1 X195.995 Y109.709 E0.29137
G1 X195.480 Y109.719 E0.01531
G1 X188.556 Y116.643 E0.29095
G1 X188.051 Y116.643 E0.01502
G1 X194.964 Y109.729 E0.29054
G1 X194.449 Y109.739 E0.01531
G1 X187.545 Y116.643 E0.29013
G1 X187.040 Y116.643 E0.01502
G1 X193.934 Y109.749 E0.28971
G1 X193.419 Y109.758 E0.01531
G1 X186.535 Y116.643 E0.28930
G1 X186.029 Y116.643 E0.01502
G1 X192.903 Y109.768 E0.28889
G1 X192.388 Y109.778 E0.01531
G1 X185.524 Y116.643 E0.28847
G1 X185.018 Y116.643 E0.01502
G1 X191.873 Y109.788 E0.28806
G1 X191.358 Y109.798 E0.01531
G1 X184.513 Y116.643 E0.28765
G1 X184.008 Y116.643 E0.01502
G1 X190.842 Y109.808 E0.28723
G1 X190.327 Y109.818 E0.01531
G1 X183.502 Y116.643 E0.28682
G1 X182.997 Y116.643 E0.01502
G1 X189.812 Y109.827 E0.28641
G1 X189.297 Y109.837 E0.01531
G1 X182.491 Y116.643 E0.28599
G1 X181.986 Y116.643 E0.01502
G1 X188.782 Y109.847 E0.28558
G1 X188.266 Y109.857 E0.01531
G1 X181.481 Y116.643 E0.28517
G1 X180.975 Y116.643 E0.01502
G1 X187.751 Y109.867 E0.28475
G1 X187.236 Y109.877 E0.01531
G1 X180.470 Y116.643 E0.28434
G1 X179.964 Y116.643 E0.01502
G1 X186.721 Y109.886 E0.28393
G1 X186.205 Y109.896 E0.01531
G1 X179.459 Y116.643 E0.28351
G1 X178.954 Y116.643 E0.01502
G1 X185.690 Y109.906 E0.28310
G1 X185.175 Y109.916 E0.01531
G1 X178.448 Y116.643 E0.28269
G1 X177.943 Y116.643 E0.01502
G1 X184.660 Y109.926 E0.28227
G1 X184.144 Y109.936 E0.01531
G1 X177.437 Y116.643 E0.28186
G1 X176.932 Y116.643 E0.01502
G1 X183.629 Y109.945 E0.28145
G1 X183.114 Y109.955 E0.01531
G1 X176.426 Y116.643 E0.28103
G1 X175.921 Y116.643 E0.01502
G1 X182.599 Y109.965 E0.28062
G1 X182.083 Y109.975 E0.01531
G1 X175.416 Y116.643 E0.28021
G1 X174.910 Y116.643 E0.01502
G1 X181.568 Y109.985 E0.27979
G1 X181.053 Y109.995 E0.01531
G1 X174.405 Y116.643 E0.27938
G1 X173.899 Y116.643 E0.01502
G1 X180.538 Y110.004 E0.27897
G1 X180.022 Y110.014 E0.01531
G1 X173.394 Y116.643 E0.27855
G1 X172.889 Y116.643 E0.01502
G1 X179.507 Y110.024 E0.27814
G1 X178.992 Y110.034 E0.01531
G1 X172.383 Y116.643 E0.27773
G1 X171.878 Y116.643 E0.01502
G1 X178.477 Y110.044 E0.27731
G1 X177.961 Y110.054 E0.01531
G1 X171.372 Y116.643 E0.27690
G1 X170.867 Y116.643 E0.01502
G1 X177.446 Y110.063 E0.27649
G1 X176.931 Y110.073 E0.01531
G1 X170.362 Y116.643 E0.27607
G1 X169.856 Y116.643 E0.01502
G1 X176.416 Y110.083 E0.27566
G1 X175.900 Y110.093 E0.01531
G1 X169.351 Y116.643 E0.27525
G1 X168.845 Y116.643 E0.01502
G1 X175.385 Y110.103 E0.27483
G1 X174.870 Y110.113 E0.01531
G1 X168.340 Y116.643 E0.27442
G1 X167.835 Y116.643 E0.01502
G1 X174.355 Y110.122 E0.27401
G1 X173.840 Y110.132 E0.01531
G1 X167.329 Y116.643 E0.27359
G1 X166.824 Y116.643 E0.01502
G1 X173.324 Y110.142 E0.27318
G1 X172.809 Y110.152 E0.01531
G1 X166.318 Y116.643 E0.27277
G1 X165.813 Y116.643 E0.01502
G1 X172.294 Y110.162 E0.27235
G1 X171.779 Y110.172 E0.01531
G1 X165.308 Y116.643 E0.27194
G1 X164.802 Y116.643 E0.01502
G1 X171.263 Y110.181 E0.27153
G1 X170.748 Y110.191 E0.01531
G1 X164.297 Y116.643 E0.27111
G1 X163.791 Y116.643 E0.01502
G1 X170.233 Y110.201 E0.27070
G1 X169.718 Y110.211 E0.01531
G1 X163.286 Y116.643 E0.27029
G1 X162.781 Y116.643 E0.01502
G1 X169.202 Y110.221 E0.26987
G1 X168.687 Y110.231 E0.01531
G1 X162.275 Y116.643 E0.26946
G1 X161.770 Y116.643 E0.01502
G1 X168.172 Y110.240 E0.26905
G1 X167.657 Y110.250 E0.01531
G1 X161.264 Y116.643 E0.26863
G1 X160.759 Y116.643 E0.01502
G1 X167.141 Y110.260 E0.26822
G1 X166.626 Y110.270 E0.01531
G1 X160.254 Y116.643 E0.26781
G1 X159.748 Y116.643 E0.01502
G1 X166.111 Y110.280 E0.26739
G1 X165.596 Y110.290 E0.01531
G1 X159.243 Y116.643 E0.26698
G1 X158.737 Y116.643 E0.01502
G1 X165.080 Y110.299 E0.26657
G1 X164.565 Y110.309 E0.01531
G1 X158.232 Y116.643 E0.26615
G1 X157.727 Y116.643 E0.01502
G1 X164.050 Y110.319 E0.26574
G1 X163.535 Y110.329 E0.01531
G1 X157.221 Y116.643 E0.26533
G1 X156.716 Y116.643 E0.01502
G1 X163.019 Y110.339 E0.26491
G1 X162.504 Y110.349 E0.01531
G1 X156.210 Y116.643 E0.26450
G1 X155.705 Y116.643 E0.01502
G1 X161.989 Y110.359 E0.26409
G1 X161.474 Y110.368 E0.01531
G1 X155.199 Y116.643 E0.26367
G1 X154.694 Y116.643 E0.01502
G1 X160.959 Y110.378 E0.26326
G1 X160.443 Y110.388 E0.01531
G1 X154.189 Y116.643 E0.26285
G1 X153.683 Y116.643 E0.01502
G1 X159.928 Y110.398 E0.26243
G1 X159.413 Y110.408 E0.01531
G1 X153.178 Y116.643 E0.26202
G1 X152.672 Y116.643 E0.01502
G1 X158.898 Y110.418 E0.26161
G1 X158.382 Y110.427 E0.01531
G1 X152.167 Y116.643 E0.26119
G1 X151.662 Y116.643 E0.01502
G1 X157.867 Y110.437 E0.26078
G1 X157.352 Y110.447 E0.01531
G1 X151.156 Y116.643 E0.26037
G1 X150.651 Y116.643 E0.01502
G1 X156.837 Y110.457 E0.25995
G1 X156.321 Y110.467 E0.01531
G1 X150.145 Y116.643 E0.25954
G1 X149.640 Y116.643 E0.01502
G1 X155.806 Y110.477 E0.25913
G1 X155.291 Y110.486 E0.01531
G1 X149.135 Y116.643 E0.25871
G1 X148.629 Y116.643 E0.01502
G1 X154.776 Y110.496 E0.25830
G1 X154.260 Y110.506 E0.01531
G1 X148.124 Y116.643 E0.25789
G1 X147.618 Y116.643 E0.01502
G1 X153.745 Y110.516 E0.25747
G1 X153.230 Y110.526 E0.01531
G1 X147.113 Y116.643 E0.25706
G1 X146.608 Y116.643 E0.01502
G1 X152.715 Y110.536 E0.25665
G1 X152.199 Y110.545 E0.01531
G1 X146.102 Y116.643 E0.25623
G1 X145.597 Y116.643 E0.01502
G1 X151.684 Y110.555 E0.25582
G1 X151.169 Y110.565 E0.01531
G1 X145.091 Y116.643 E0.25541
G1 X144.586 Y116.643 E0.01502
G1 X150.654 Y110.575 E0.25499
G1 X150.138 Y110.585 E0.01531
G1 X144.081 Y116.643 E0.25458
G1 X143.575 Y116.643 E0.01502
G1 X149.623 Y110.595 E0.25417
G1 X149.108 Y110.604 E0.01531
G1 X143.070 Y116.643 E0.25375
G1 X142.564 Y116.643 E0.01502
G1 X148.593 Y110.614 E0.25334
G1 X148.077 Y110.624 E0.01531
G1 X142.059 Y116.643 E0.25292
G1 X141.554 Y116.643 E0.01502
G1 X147.562 Y110.634 E0.25251
G1 X147.047 Y110.644 E0.01531
G1 X141.048 Y116.643 E0.25210
G1 X140.543 Y116.643 E0.01502
G1 X146.532 Y110.654 E0.25168
G1 X146.017 Y110.663 E0.01531
G1 X140.037 Y116.643 E0.25127
G1 X139.532 Y116.643 E0.01502
G1 X145.501 Y110.673 E0.25086
G1 X144.986 Y110.683 E0.01531
G1 X139.027 Y116.643 E0.25044
G1 X138.521 Y116.643 E0.01502
G1 X144.471 Y110.693 E0.25003
G1 X143.956 Y110.703 E0.01531
G1 X138.016 Y116.643 E0.24962
G1 X137.510 Y116.643 E0.01502
G1 X143.440 Y110.713 E0.24920
G1 X142.925 Y110.722 E0.01531
G1 X137.005 Y116.643 E0.24879
G1 X136.500 Y116.643 E0.01502
G1 X142.410 Y110.732 E0.24838
G1 X141.895 Y110.742 E0.01531
G1 X135.994 Y116.643 E0.24796
G1 X135.489 Y116.643 E0.01502
G1 X141.379 Y110.752 E0.24755
G1 X140.864 Y110.762 E0.01531
G1 X134.983 Y116.643 E0.24714
G1 X134.478 Y116.643 E0.01502
G1 X140.349 Y110.772 E0.24672
G1 X139.834 Y110.781 E0.01531
G1 X133.973 Y116.643 E0.24631
G1 X133.467 Y116.643 E0.01502
G1 X139.318 Y110.791 E0.24590
G1 X138.803 Y110.801 E0.01531
G1 X132.962 Y116.643 E0.24548
G1 X132.456 Y116.643 E0.01502
G1 X138.288 Y110.811 E0.24507
G1 X137.773 Y110.821 E0.01531
G1 X131.951 Y116.643 E0.24466
G1 X131.445 Y116.643 E0.01502
G1 X137.257 Y110.831 E0.24424
G1 X136.742 Y110.840 E0.01531
G1 X130.940 Y116.643 E0.24383
G1 X130.435 Y116.643 E0.01502
G1 X136.227 Y110.850 E0.24342
G1 X135.712 Y110.860 E0.01531
G1 X129.929 Y116.643 E0.24300
G1 X129.424 Y116.643 E0.01502
G1 X135.196 Y110.870 E0.24259
G1 X134.681 Y110.880 E0.01531
G1 X128.918 Y116.643 E0.24218
G1 X128.413 Y116.643 E0.01502
G1 X134.166 Y110.890 E0.24176
G1 X133.651 Y110.900 E0.01531
G1 X127.908 Y116.643 E0.24135
G1 X127.402 Y116.643 E0.01502
G1 X133.135 Y110.909 E0.24094
G1 X132.620 Y110.919 E0.01531
G1 X126.897 Y116.643 E0.24052
G1 X126.391 Y116.643 E0.01502
G1 X132.105 Y110.929 E0.24011
G1 X131.590 Y110.939 E0.01531
G1 X125.886 Y116.643 E0.23970
G1 X125.381 Y116.643 E0.01502
G1 X131.075 Y110.949 E0.23928
G1 X130.559 Y110.959 E0.01531
G1 X124.875 Y116.643 E0.23887
G1 X124.370 Y116.643 E0.01502
G1 X130.044 Y110.968 E0.23846
M73 Q74 S8
G1 X129.529 Y110.978 E0.01531
G1 X123.864 Y116.643 E0.23804
G1 X123.359 Y116.643 E0.01502
G1 X129.014 Y110.988 E0.23763
G1 X128.498 Y110.998 E0.01531
G1 X122.854 Y116.643 E0.23722
G1 X122.348 Y116.643 E0.01502
G1 X127.983 Y111.008 E0.23680
G1 X127.468 Y111.018 E0.01531
G1 X121.843 Y116.643 E0.23639
G1 X121.337 Y116.643 E0.01502
G1 X126.953 Y111.027 E0.23598
G1 X126.437 Y111.037 E0.01531
G1 X120.832 Y116.643 E0.23556
G1 X120.327 Y116.643 E0.01502
G1 X125.922 Y111.047 E0.23515
G1 X125.407 Y111.057 E0.01531
G1 X119.821 Y116.643 E0.23474
G1 X119.316 Y116.643 E0.01502
G1 X124.892 Y111.067 E0.23432
G1 X124.376 Y111.077 E0.01531
G1 X118.810 Y116.643 E0.23391
G1 X118.305 Y116.643 E0.01502
G1 X123.861 Y111.086 E0.23350
G1 X123.346 Y111.096 E0.01531
G1 X117.800 Y116.643 E0.23308
G1 X117.294 Y116.643 E0.01502
G1 X122.831 Y111.106 E0.23267
G1 X122.315 Y111.116 E0.01531
G1 X116.789 Y116.643 E0.23226
G1 X116.283 Y116.643 E0.01502
G1 X121.800 Y111.126 E0.23184
G1 X121.285 Y111.136 E0.01531
G1 X115.778 Y116.643 E0.23143
G1 X115.273 Y116.643 E0.01502
G1 X120.770 Y111.145 E0.23102
G1 X120.254 Y111.155 E0.01531
G1 X114.767 Y116.643 E0.23060
G1 X114.262 Y116.643 E0.01502
G1 X119.739 Y111.165 E0.23019
G1 X119.224 Y111.175 E0.01531
G1 X113.756 Y116.643 E0.22978
G1 X113.251 Y116.643 E0.01502
G1 X118.709 Y111.185 E0.22936
G1 X118.194 Y111.195 E0.01531
G1 X112.746 Y116.643 E0.22895
G1 X112.240 Y116.643 E0.01502
G1 X117.678 Y111.204 E0.22854
G1 X117.163 Y111.214 E0.01531
G1 X111.735 Y116.643 E0.22812
G1 X111.229 Y116.643 E0.01502
G1 X116.648 Y111.224 E0.22771
G1 X116.133 Y111.234 E0.01531
G1 X110.724 Y116.643 E0.22730
G1 X110.218 Y116.643 E0.01502
G1 X115.617 Y111.244 E0.22688
G1 X115.102 Y111.254 E0.01531
G1 X109.713 Y116.643 E0.22647
G1 X109.208 Y116.643 E0.01502
G1 X114.587 Y111.263 E0.22606
G1 X114.072 Y111.273 E0.01531
G1 X108.702 Y116.643 E0.22564
G1 X108.197 Y116.643 E0.01502
G1 X113.556 Y111.283 E0.22523
G1 X113.041 Y111.293 E0.01531
G1 X107.691 Y116.643 E0.22482
G1 X107.186 Y116.643 E0.01502
G1 X112.526 Y111.303 E0.22440
G1 X112.011 Y111.313 E0.01531
G1 X106.681 Y116.643 E0.22399
G1 X106.175 Y116.643 E0.01502
G1 X111.495 Y111.322 E0.22358
G1 X110.980 Y111.332 E0.01531
G1 X105.670 Y116.643 E0.22316
G1 X105.164 Y116.643 E0.01502
G1 X110.465 Y111.342 E0.22275
G1 X109.950 Y111.352 E0.01531
G1 X104.659 Y116.643 E0.22234
G1 X104.154 Y116.643 E0.01502
G1 X109.434 Y111.362 E0.22192
G1 X108.919 Y111.372 E0.01531
G1 X103.648 Y116.643 E0.22151
G1 X103.143 Y116.643 E0.01502
G1 X108.404 Y111.381 E0.22110
G1 X107.889 Y111.391 E0.01531
G1 X102.637 Y116.643 E0.22068
G1 X102.132 Y116.643 E0.01502
G1 X107.373 Y111.401 E0.22027
G1 X106.858 Y111.411 E0.01531
G1 X101.627 Y116.643 E0.21986
G1 X101.121 Y116.643 E0.01502
G1 X106.343 Y111.421 E0.21944
G1 X105.828 Y111.431 E0.01531
G1 X100.616 Y116.643 E0.21903
G1 X100.110 Y116.643 E0.01502
G1 X105.312 Y111.441 E0.21862
G1 X104.797 Y111.450 E0.01531
G1 X99.605 Y116.643 E0.21820
G1 X99.100 Y116.643 E0.01502
G1 X104.282 Y111.460 E0.21779
G1 X103.767 Y111.470 E0.01531
G1 X98.594 Y116.643 E0.21738
G1 X98.089 Y116.643 E0.01502
G1 X103.252 Y111.480 E0.21696
G1 X102.736 Y111.490 E0.01531
G1 X97.583 Y116.643 E0.21655
G1 X97.078 Y116.643 E0.01502
G1 X102.221 Y111.500 E0.21613
G1 X101.706 Y111.509 E0.01531
G1 X96.573 Y116.643 E0.21572
G1 X96.067 Y116.643 E0.01502
G1 X101.191 Y111.519 E0.21531
G1 X100.675 Y111.529 E0.01531
G1 X95.562 Y116.643 E0.21489
G1 X95.056 Y116.643 E0.01502
G1 X100.160 Y111.539 E0.21448
G1 X99.645 Y111.549 E0.01531
G1 X94.551 Y116.643 E0.21407
G1 X94.046 Y116.643 E0.01502
G1 X99.130 Y111.559 E0.21365
G1 X98.614 Y111.568 E0.01531
G1 X93.540 Y116.643 E0.21324
G1 X93.035 Y116.643 E0.01502
G1 X98.099 Y111.578 E0.21283
G1 X97.584 Y111.588 E0.01531
G1 X92.529 Y116.643 E0.21241
G1 X92.024 Y116.643 E0.01502
G1 X97.069 Y111.598 E0.21200
G1 X96.553 Y111.608 E0.01531
G1 X91.519 Y116.643 E0.21159
G1 X91.013 Y116.643 E0.01502
G1 X96.038 Y111.618 E0.21117
G1 X95.523 Y111.627 E0.01531
G1 X90.508 Y116.643 E0.21076
G1 X90.002 Y116.643 E0.01502
G1 X95.008 Y111.637 E0.21035
G1 X94.492 Y111.647 E0.01531
G1 X89.497 Y116.643 E0.20993
G1 X88.991 Y116.643 E0.01502
G1 X93.977 Y111.657 E0.20952
G1 X93.462 Y111.667 E0.01531
G1 X88.486 Y116.643 E0.20911
G1 X87.981 Y116.643 E0.01502
G1 X92.947 Y111.677 E0.20869
G1 X92.431 Y111.686 E0.01531
G1 X87.475 Y116.643 E0.20828
G1 X86.970 Y116.643 E0.01502
G1 X91.916 Y111.696 E0.20787
G1 X91.401 Y111.706 E0.01531
G1 X86.464 Y116.643 E0.20745
G1 X85.959 Y116.643 E0.01502
G1 X90.886 Y111.716 E0.20704
G1 X90.370 Y111.726 E0.01531
G1 X85.454 Y116.643 E0.20663
G1 X84.948 Y116.643 E0.01502
G1 X89.855 Y111.736 E0.20621
G1 X89.340 Y111.745 E0.01531
G1 X84.443 Y116.643 E0.20580
G1 X83.937 Y116.643 E0.01502
G1 X88.825 Y111.755 E0.20539
G1 X88.310 Y111.765 E0.01531
G1 X83.432 Y116.643 E0.20497
G1 X82.927 Y116.643 E0.01502
G1 X87.794 Y111.775 E0.20456
G1 X87.279 Y111.785 E0.01531
G1 X82.421 Y116.643 E0.20415
G1 X81.916 Y116.643 E0.01502
G1 X86.764 Y111.795 E0.20373
G1 X86.249 Y111.804 E0.01531
G1 X81.410 Y116.643 E0.20332
G1 X80.905 Y116.643 E0.01502
G1 X85.733 Y111.814 E0.20291
G1 X85.218 Y111.824 E0.01531
G1 X80.400 Y116.643 E0.20249
G1 X79.894 Y116.643 E0.01502
G1 X84.703 Y111.834 E0.20208
G1 X84.188 Y111.844 E0.01531
G1 X79.389 Y116.643 E0.20167
G1 X78.883 Y116.643 E0.01502
G1 X83.672 Y111.854 E0.20125
G1 X83.157 Y111.863 E0.01531
G1 X78.378 Y116.643 E0.20084
G1 X77.873 Y116.643 E0.01502
G1 X82.642 Y111.873 E0.20043
G1 X82.127 Y111.883 E0.01531
G1 X77.367 Y116.643 E0.20001
M73 P75 R8
G1 X76.862 Y116.643 E0.01502
G1 X81.611 Y111.893 E0.19960
G1 X81.096 Y111.903 E0.01531
G1 X76.356 Y116.643 E0.19919
G1 X75.851 Y116.643 E0.01502
G1 X80.581 Y111.913 E0.19877
G1 X80.066 Y111.922 E0.01531
G1 X75.346 Y116.643 E0.19836
G1 X74.840 Y116.643 E0.01502
G1 X79.550 Y111.932 E0.19795
G1 X79.035 Y111.942 E0.01531
G1 X74.335 Y116.643 E0.19753
G1 X73.829 Y116.643 E0.01502
G1 X78.520 Y111.952 E0.19712
G1 X78.005 Y111.962 E0.01531
G1 X73.324 Y116.643 E0.19671
G1 X72.819 Y116.643 E0.01502
G1 X77.489 Y111.972 E0.19629
G1 X76.974 Y111.982 E0.01531
G1 X72.313 Y116.643 E0.19588
G1 X71.808 Y116.643 E0.01502
G1 X76.459 Y111.991 E0.19547
G1 X75.944 Y112.001 E0.01531
G1 X71.302 Y116.643 E0.19505
G1 X70.797 Y116.643 E0.01502
G1 X75.428 Y112.011 E0.19464
G1 X74.913 Y112.021 E0.01531
G1 X70.292 Y116.643 E0.19423
G1 X69.786 Y116.643 E0.01502
G1 X74.398 Y112.031 E0.19381
G1 X73.883 Y112.041 E0.01531
G1 X69.281 Y116.643 E0.19340
G1 X68.775 Y116.643 E0.01502
G1 X73.368 Y112.050 E0.19299
G1 X72.852 Y112.060 E0.01531
G1 X68.270 Y116.643 E0.19257
G1 X67.764 Y116.643 E0.01502
G1 X72.337 Y112.070 E0.19216
G1 X71.822 Y112.080 E0.01531
G1 X67.259 Y116.643 E0.19175
G1 X66.754 Y116.643 E0.01502
G1 X71.307 Y112.090 E0.19133
G1 X70.791 Y112.100 E0.01531
G1 X66.248 Y116.643 E0.19092
G1 X65.743 Y116.643 E0.01502
G1 X70.276 Y112.109 E0.19051
G1 X69.761 Y112.119 E0.01531
G1 X65.237 Y116.643 E0.19009
G1 X64.732 Y116.643 E0.01502
G1 X69.246 Y112.129 E0.18968
G1 X68.730 Y112.139 E0.01531
G1 X64.227 Y116.643 E0.18927
G1 X63.721 Y116.643 E0.01502
G1 X68.215 Y112.149 E0.18885
G1 X67.700 Y112.159 E0.01531
G1 X63.216 Y116.643 E0.18844
G1 X62.710 Y116.643 E0.01502
G1 X67.185 Y112.168 E0.18803
G1 X66.669 Y112.178 E0.01531
G1 X62.205 Y116.643 E0.18761
G1 X61.700 Y116.643 E0.01502
G1 X66.154 Y112.188 E0.18720
G1 X65.639 Y112.198 E0.01531
G1 X61.194 Y116.643 E0.18679
G1 X60.689 Y116.643 E0.01502
G1 X65.124 Y112.208 E0.18637
G1 X64.608 Y112.218 E0.01531
G1 X60.183 Y116.643 E0.18596
G1 X59.678 Y116.643 E0.01502
G1 X64.093 Y112.227 E0.18555
G1 X63.578 Y112.237 E0.01531
G1 X59.173 Y116.643 E0.18513
G1 X58.667 Y116.643 E0.01502
G1 X63.063 Y112.247 E0.18472
G1 X62.547 Y112.257 E0.01531
G1 X58.162 Y116.643 E0.18431
G1 X57.656 Y116.643 E0.01502
G1 X62.032 Y112.267 E0.18389
G1 X61.517 Y112.277 E0.01531
G1 X57.151 Y116.643 E0.18348
G1 X56.646 Y116.643 E0.01502
G1 X61.002 Y112.286 E0.18307
G1 X60.487 Y112.296 E0.01531
G1 X56.140 Y116.643 E0.18265
G1 X55.635 Y116.643 E0.01502
G1 X59.971 Y112.306 E0.18224
G1 X59.456 Y112.316 E0.01531
G1 X55.129 Y116.643 E0.18183
G1 X54.624 Y116.643 E0.01502
G1 X58.941 Y112.326 E0.18141
G1 X58.426 Y112.336 E0.01531
G1 X54.119 Y116.643 E0.18100
G1 X53.613 Y116.643 E0.01502
G1 X57.910 Y112.345 E0.18059
G1 X57.395 Y112.355 E0.01531
G1 X53.108 Y116.643 E0.18017
G1 X52.602 Y116.643 E0.01502
G1 X56.880 Y112.365 E0.17976
G1 X56.365 Y112.375 E0.01531
G1 X52.097 Y116.643 E0.17935
G1 X51.592 Y116.643 E0.01502
G1 X55.849 Y112.385 E0.17893
G1 X55.334 Y112.395 E0.01531
G1 X51.086 Y116.643 E0.17852
G1 X50.581 Y116.643 E0.01502
G1 X54.819 Y112.404 E0.17810
G1 X54.304 Y112.414 E0.01531
G1 X50.075 Y116.643 E0.17769
G1 X49.570 Y116.643 E0.01502
G1 X53.788 Y112.424 E0.17728
G1 X53.273 Y112.434 E0.01531
G1 X49.065 Y116.643 E0.17686
G1 X48.559 Y116.643 E0.01502
G1 X52.758 Y112.444 E0.17645
G1 X52.243 Y112.454 E0.01531
G1 X48.054 Y116.643 E0.17604
G1 X47.548 Y116.643 E0.01502
G1 X51.727 Y112.463 E0.17562
G1 X51.212 Y112.473 E0.01531
G1 X47.043 Y116.643 E0.17521
G1 X46.537 Y116.643 E0.01502
G1 X50.697 Y112.483 E0.17480
G1 X50.182 Y112.493 E0.01531
G1 X46.032 Y116.643 E0.17438
G1 X45.527 Y116.643 E0.01502
G1 X49.666 Y112.503 E0.17397
G1 X49.151 Y112.513 E0.01531
G1 X45.021 Y116.643 E0.17356
G1 X44.516 Y116.643 E0.01502
G1 X48.636 Y112.523 E0.17314
G1 X48.121 Y112.532 E0.01531
G1 X44.010 Y116.643 E0.17273
G1 X43.505 Y116.643 E0.01502
G1 X47.605 Y112.542 E0.17232
G1 X47.090 Y112.552 E0.01531
G1 X43.000 Y116.643 E0.17190
G1 X42.494 Y116.643 E0.01502
G1 X46.575 Y112.562 E0.17149
G1 X46.060 Y112.572 E0.01531
G1 X41.989 Y116.643 E0.17108
G1 X41.483 Y116.643 E0.01502
G1 X45.545 Y112.582 E0.17066
G1 X45.029 Y112.591 E0.01531
G1 X40.978 Y116.643 E0.17025
G1 X40.473 Y116.643 E0.01502
G1 X44.514 Y112.601 E0.16984
G1 X43.999 Y112.611 E0.01531
G1 X39.967 Y116.643 E0.16942
G1 X39.462 Y116.643 E0.01502
G1 X43.484 Y112.621 E0.16901
G1 X42.968 Y112.631 E0.01531
G1 X38.956 Y116.643 E0.16860
G1 X38.451 Y116.643 E0.01502
G1 X42.453 Y112.641 E0.16818
G1 X41.938 Y112.650 E0.01531
G1 X37.946 Y116.643 E0.16777
G1 X37.440 Y116.643 E0.01502
G1 X41.423 Y112.660 E0.16736
G1 X40.907 Y112.670 E0.01531
G1 X36.935 Y116.643 E0.16694
G1 X36.429 Y116.643 E0.01502
G1 X40.392 Y112.680 E0.16653
G1 X39.877 Y112.690 E0.01531
G1 X35.924 Y116.643 E0.16612
G1 X35.419 Y116.643 E0.01502
G1 X39.362 Y112.700 E0.16570
G1 X38.846 Y112.709 E0.01531
G1 X34.913 Y116.643 E0.16529
G1 X34.408 Y116.643 E0.01502
G1 X38.331 Y112.719 E0.16488
G1 X37.816 Y112.729 E0.01531
G1 X33.902 Y116.643 E0.16446
G1 X33.397 Y116.643 E0.01502
G1 X37.301 Y112.739 E0.16405
G1 X36.785 Y112.749 E0.01531
G1 X32.892 Y116.643 E0.16364
G1 X32.386 Y116.643 E0.01502
G1 X36.270 Y112.759 E0.16322
G1 X35.755 Y112.768 E0.01531
G1 X31.881 Y116.643 E0.16281
G1 X31.375 Y116.643 E0.01502
G1 X35.240 Y112.778 E0.16240
G1 X34.724 Y112.788 E0.01531
G1 X30.870 Y116.643 E0.16198
G1 X30.365 Y116.643 E0.01502
G1 X34.209 Y112.798 E0.16157
G1 X33.694 Y112.808 E0.01531
G1 X29.859 Y116.643 E0.16116
G1 X29.354 Y116.643 E0.01502
G1 X33.179 Y112.818 E0.16074
G1 X32.663 Y112.827 E0.01531
G1 X28.848 Y116.643 E0.16033
G1 X28.343 Y116.643 E0.01502
G1 X32.148 Y112.837 E0.15992
G1 X31.633 Y112.847 E0.01531
G1 X27.838 Y116.643 E0.15950
G1 X27.332 Y116.643 E0.01502
G1 X31.118 Y112.857 E0.15909
G1 X30.603 Y112.867 E0.01531
G1 X26.827 Y116.643 E0.15868
G1 X26.321 Y116.643 E0.01502
G1 X30.087 Y112.877 E0.15826
G1 X29.572 Y112.886 E0.01531
G1 X25.816 Y116.643 E0.15785
G1 X25.311 Y116.643 E0.01502
G1 X29.057 Y112.896 E0.15744
G1 X28.542 Y112.906 E0.01531
G1 X24.805 Y116.643 E0.15702
G1 X24.300 Y116.643 E0.01502
G1 X28.026 Y112.916 E0.15661
G1 X27.511 Y112.926 E0.01531
G1 X23.794 Y116.643 E0.15620
G1 X23.289 Y116.643 E0.01502
G1 X26.996 Y112.936 E0.15578
G1 X26.481 Y112.945 E0.01531
G1 X22.783 Y116.643 E0.15537
G1 X22.278 Y116.643 E0.01502
G1 X25.965 Y112.955 E0.15496
G1 X25.450 Y112.965 E0.01531
G1 X21.773 Y116.643 E0.15454
G1 X21.267 Y116.643 E0.01502
G1 X24.935 Y112.975 E0.15413
G1 X24.420 Y112.985 E0.01531
G1 X20.762 Y116.643 E0.15372
G1 X20.256 Y116.643 E0.01502
G1 X23.904 Y112.995 E0.15330
G1 X23.389 Y113.005 E0.01531
G1 X19.751 Y116.643 E0.15289
G1 X19.246 Y116.643 E0.01502
G1 X22.874 Y113.014 E0.15248
G1 X22.359 Y113.024 E0.01531
G1 X18.740 Y116.643 E0.15206
G1 X18.235 Y116.643 E0.01502
G1 X21.843 Y113.034 E0.15165
G1 X21.328 Y113.044 E0.01531
G1 X17.729 Y116.643 E0.15124
G1 X17.224 Y116.643 E0.01502
G1 X20.813 Y113.054 E0.15082
G1 X20.298 Y113.064 E0.01531
G1 X16.719 Y116.643 E0.15041
G1 X16.213 Y116.643 E0.01502
G1 X19.782 Y113.073 E0.15000
G1 X19.267 Y113.083 E0.01531
G1 X15.763 Y116.587 E0.14726
G1 X15.763 Y116.082 E0.01502
G1 X18.752 Y113.093 E0.12561
G1 X18.237 Y113.103 E0.01531
G1 X15.763 Y115.577 E0.10395
G1 X15.763 Y115.071 E0.01502
G1 X17.721 Y113.113 E0.08230
G1 X17.206 Y113.123 E0.01531
G1 X15.763 Y114.566 E0.06065
G1 X15.763 Y114.060 E0.01502
G1 X16.691 Y113.132 E0.03900
G1 X16.176 Y113.142 E0.01531
G1 X15.602 Y113.716 E0.02410
M204 S1000
G1 F8640.000
G1 X16.176 Y113.142 E-0.18724
G1 X16.691 Y113.132 E-0.11899
G1 X15.763 Y114.060 E-0.30301
G1 X15.763 Y114.566 E-0.11670
G1 X15.867 Y114.461 E-0.03406
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X15.919 Y97.128
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X15.781 Y97.125 E0.00466
G1 X15.781 Y93.077 E0.13701
G1 X234.517 Y93.077 E7.40395
G1 X234.517 Y101.301 E0.27836
G1 X15.979 Y97.129 E7.39860
M204 S1000
G1 X15.374 Y97.524 F10800.000
M204 S800
G1 F1500.000
G1 X15.374 Y92.670 E0.16431
G1 X234.924 Y92.670 E7.43151
M73 Q77 S7
G1 X234.924 Y101.716 E0.30619
G1 X15.434 Y97.525 E7.43083
M204 S1000
G1 X15.572 Y97.176 F10800.000
G1 F8640.000
G1 X15.394 Y94.234 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X233.689 Y101.165
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X234.237 Y100.617 E0.02306
G1 X234.237 Y100.111 E0.01504
G1 X233.350 Y100.998 E0.03729
G1 X232.854 Y100.989 E0.01476
G1 X234.237 Y99.606 E0.05816
G1 X234.237 Y99.100 E0.01504
G1 X232.358 Y100.979 E0.07902
G1 X231.861 Y100.970 E0.01476
G1 X234.237 Y98.594 E0.09989
G1 X234.237 Y98.089 E0.01504
G1 X231.365 Y100.960 E0.12075
G1 X230.869 Y100.951 E0.01476
G1 X234.237 Y97.583 E0.14162
G1 X234.237 Y97.077 E0.01504
G1 X230.373 Y100.941 E0.16248
G1 X229.877 Y100.932 E0.01476
G1 X234.237 Y96.571 E0.18335
G1 X234.237 Y96.066 E0.01504
G1 X229.380 Y100.922 E0.20421
G1 X228.884 Y100.913 E0.01476
G1 X234.237 Y95.560 E0.22508
G1 X234.237 Y95.054 E0.01504
G1 X228.388 Y100.903 E0.24594
G1 X227.892 Y100.894 E0.01476
G1 X234.237 Y94.549 E0.26681
G1 X234.237 Y94.043 E0.01504
G1 X227.395 Y100.884 E0.28767
G1 X226.899 Y100.875 E0.01476
G1 X234.237 Y93.537 E0.30854
G1 X234.237 Y93.357 E0.00535
G1 X233.911 Y93.357 E0.00969
G1 X226.403 Y100.866 E0.31570
G1 X225.907 Y100.856 E0.01476
G1 X233.405 Y93.357 E0.31531
G1 X232.900 Y93.357 E0.01504
G1 X225.411 Y100.847 E0.31491
G1 X224.914 Y100.837 E0.01476
G1 X232.394 Y93.357 E0.31451
G1 X231.888 Y93.357 E0.01504
G1 X224.418 Y100.828 E0.31411
G1 X223.922 Y100.818 E0.01476
G1 X231.383 Y93.357 E0.31371
G1 X230.877 Y93.357 E0.01504
G1 X223.426 Y100.809 E0.31331
M73 P78 R7
G1 X222.929 Y100.799 E0.01476
G1 X230.371 Y93.357 E0.31292
G1 X229.866 Y93.357 E0.01504
G1 X222.433 Y100.790 E0.31252
G1 X221.937 Y100.780 E0.01476
G1 X229.360 Y93.357 E0.31212
G1 X228.854 Y93.357 E0.01504
G1 X221.441 Y100.771 E0.31172
G1 X220.945 Y100.761 E0.01476
G1 X228.349 Y93.357 E0.31132
G1 X227.843 Y93.357 E0.01504
G1 X220.448 Y100.752 E0.31092
G1 X219.952 Y100.742 E0.01476
G1 X227.337 Y93.357 E0.31053
G1 X226.831 Y93.357 E0.01504
G1 X219.456 Y100.733 E0.31013
G1 X218.960 Y100.723 E0.01476
G1 X226.326 Y93.357 E0.30973
G1 X225.820 Y93.357 E0.01504
G1 X218.464 Y100.714 E0.30933
G1 X217.967 Y100.704 E0.01476
G1 X225.314 Y93.357 E0.30893
G1 X224.809 Y93.357 E0.01504
G1 X217.471 Y100.695 E0.30853
G1 X216.975 Y100.686 E0.01476
G1 X224.303 Y93.357 E0.30814
G1 X223.797 Y93.357 E0.01504
G1 X216.479 Y100.676 E0.30774
G1 X215.982 Y100.667 E0.01476
G1 X223.292 Y93.357 E0.30734
G1 X222.786 Y93.357 E0.01504
G1 X215.486 Y100.657 E0.30694
G1 X214.990 Y100.648 E0.01476
G1 X222.280 Y93.357 E0.30654
G1 X221.775 Y93.357 E0.01504
G1 X214.494 Y100.638 E0.30614
G1 X213.998 Y100.629 E0.01476
G1 X221.269 Y93.357 E0.30575
G1 X220.763 Y93.357 E0.01504
G1 X213.501 Y100.619 E0.30535
G1 X213.005 Y100.610 E0.01476
G1 X220.257 Y93.357 E0.30495
G1 X219.752 Y93.357 E0.01504
G1 X212.509 Y100.600 E0.30455
G1 X212.013 Y100.591 E0.01476
G1 X219.246 Y93.357 E0.30415
G1 X218.740 Y93.357 E0.01504
G1 X211.516 Y100.581 E0.30375
G1 X211.020 Y100.572 E0.01476
G1 X218.235 Y93.357 E0.30336
G1 X217.729 Y93.357 E0.01504
G1 X210.524 Y100.562 E0.30296
G1 X210.028 Y100.553 E0.01476
G1 X217.223 Y93.357 E0.30256
G1 X216.718 Y93.357 E0.01504
G1 X209.532 Y100.543 E0.30216
G1 X209.035 Y100.534 E0.01476
G1 X216.212 Y93.357 E0.30176
G1 X215.706 Y93.357 E0.01504
G1 X208.539 Y100.524 E0.30136
G1 X208.043 Y100.515 E0.01476
G1 X215.201 Y93.357 E0.30097
G1 X214.695 Y93.357 E0.01504
G1 X207.547 Y100.506 E0.30057
G1 X207.050 Y100.496 E0.01476
G1 X214.189 Y93.357 E0.30017
G1 X213.683 Y93.357 E0.01504
G1 X206.554 Y100.487 E0.29977
G1 X206.058 Y100.477 E0.01476
G1 X213.178 Y93.357 E0.29937
G1 X212.672 Y93.357 E0.01504
G1 X205.562 Y100.468 E0.29897
G1 X205.066 Y100.458 E0.01476
G1 X212.166 Y93.357 E0.29858
G1 X211.661 Y93.357 E0.01504
G1 X204.569 Y100.449 E0.29818
G1 X204.073 Y100.439 E0.01476
G1 X211.155 Y93.357 E0.29778
G1 X210.649 Y93.357 E0.01504
G1 X203.577 Y100.430 E0.29738
G1 X203.081 Y100.420 E0.01476
G1 X210.144 Y93.357 E0.29698
G1 X209.638 Y93.357 E0.01504
G1 X202.585 Y100.411 E0.29658
G1 X202.088 Y100.401 E0.01476
G1 X209.132 Y93.357 E0.29619
G1 X208.627 Y93.357 E0.01504
G1 X201.592 Y100.392 E0.29579
G1 X201.096 Y100.382 E0.01476
G1 X208.121 Y93.357 E0.29539
G1 X207.615 Y93.357 E0.01504
G1 X200.600 Y100.373 E0.29499
G1 X200.103 Y100.363 E0.01476
G1 X207.109 Y93.357 E0.29459
G1 X206.604 Y93.357 E0.01504
G1 X199.607 Y100.354 E0.29419
G1 X199.111 Y100.344 E0.01476
G1 X206.098 Y93.357 E0.29380
G1 X205.592 Y93.357 E0.01504
G1 X198.615 Y100.335 E0.29340
G1 X198.119 Y100.326 E0.01476
G1 X205.087 Y93.357 E0.29300
G1 X204.581 Y93.357 E0.01504
G1 X197.622 Y100.316 E0.29260
G1 X197.126 Y100.307 E0.01476
G1 X204.075 Y93.357 E0.29220
G1 X203.570 Y93.357 E0.01504
G1 X196.630 Y100.297 E0.29180
G1 X196.134 Y100.288 E0.01476
G1 X203.064 Y93.357 E0.29141
G1 X202.558 Y93.357 E0.01504
G1 X195.637 Y100.278 E0.29101
G1 X195.141 Y100.269 E0.01476
G1 X202.053 Y93.357 E0.29061
G1 X201.547 Y93.357 E0.01504
G1 X194.645 Y100.259 E0.29021
G1 X194.149 Y100.250 E0.01476
G1 X201.041 Y93.357 E0.28981
G1 X200.535 Y93.357 E0.01504
G1 X193.653 Y100.240 E0.28941
G1 X193.156 Y100.231 E0.01476
G1 X200.030 Y93.357 E0.28902
G1 X199.524 Y93.357 E0.01504
G1 X192.660 Y100.221 E0.28862
G1 X192.164 Y100.212 E0.01476
G1 X199.018 Y93.357 E0.28822
G1 X198.513 Y93.357 E0.01504
G1 X191.668 Y100.202 E0.28782
G1 X191.171 Y100.193 E0.01476
G1 X198.007 Y93.357 E0.28742
G1 X197.501 Y93.357 E0.01504
G1 X190.675 Y100.183 E0.28702
G1 X190.179 Y100.174 E0.01476
G1 X196.996 Y93.357 E0.28663
G1 X196.490 Y93.357 E0.01504
G1 X189.683 Y100.164 E0.28623
G1 X189.187 Y100.155 E0.01476
G1 X195.984 Y93.357 E0.28583
G1 X195.479 Y93.357 E0.01504
G1 X188.690 Y100.146 E0.28543
G1 X188.194 Y100.136 E0.01476
G1 X194.973 Y93.357 E0.28503
G1 X194.467 Y93.357 E0.01504
G1 X187.698 Y100.127 E0.28463
G1 X187.202 Y100.117 E0.01476
G1 X193.961 Y93.357 E0.28424
G1 X193.456 Y93.357 E0.01504
G1 X186.706 Y100.108 E0.28384
G1 X186.209 Y100.098 E0.01476
G1 X192.950 Y93.357 E0.28344
G1 X192.444 Y93.357 E0.01504
G1 X185.713 Y100.089 E0.28304
G1 X185.217 Y100.079 E0.01476
G1 X191.939 Y93.357 E0.28264
G1 X191.433 Y93.357 E0.01504
G1 X184.721 Y100.070 E0.28224
G1 X184.224 Y100.060 E0.01476
G1 X190.927 Y93.357 E0.28185
G1 X190.422 Y93.357 E0.01504
G1 X183.728 Y100.051 E0.28145
G1 X183.232 Y100.041 E0.01476
G1 X189.916 Y93.357 E0.28105
G1 X189.410 Y93.357 E0.01504
G1 X182.736 Y100.032 E0.28065
G1 X182.240 Y100.022 E0.01476
G1 X188.905 Y93.357 E0.28025
G1 X188.399 Y93.357 E0.01504
G1 X181.743 Y100.013 E0.27985
G1 X181.247 Y100.003 E0.01476
G1 X187.893 Y93.357 E0.27946
G1 X187.387 Y93.357 E0.01504
G1 X180.751 Y99.994 E0.27906
G1 X180.255 Y99.985 E0.01476
G1 X186.882 Y93.357 E0.27866
G1 X186.376 Y93.357 E0.01504
G1 X179.758 Y99.975 E0.27826
G1 X179.262 Y99.966 E0.01476
G1 X185.870 Y93.357 E0.27786
G1 X185.365 Y93.357 E0.01504
G1 X178.766 Y99.956 E0.27746
G1 X178.270 Y99.947 E0.01476
G1 X184.859 Y93.357 E0.27707
G1 X184.353 Y93.357 E0.01504
G1 X177.774 Y99.937 E0.27667
G1 X177.277 Y99.928 E0.01476
G1 X183.848 Y93.357 E0.27627
G1 X183.342 Y93.357 E0.01504
G1 X176.781 Y99.918 E0.27587
G1 X176.285 Y99.909 E0.01476
G1 X182.836 Y93.357 E0.27547
G1 X182.331 Y93.357 E0.01504
G1 X175.789 Y99.899 E0.27507
G1 X175.293 Y99.890 E0.01476
G1 X181.825 Y93.357 E0.27468
G1 X181.319 Y93.357 E0.01504
G1 X174.796 Y99.880 E0.27428
G1 X174.300 Y99.871 E0.01476
G1 X180.813 Y93.357 E0.27388
G1 X180.308 Y93.357 E0.01504
G1 X173.804 Y99.861 E0.27348
G1 X173.308 Y99.852 E0.01476
G1 X179.802 Y93.357 E0.27308
G1 X179.296 Y93.357 E0.01504
G1 X172.811 Y99.842 E0.27268
G1 X172.315 Y99.833 E0.01476
G1 X178.791 Y93.357 E0.27229
G1 X178.285 Y93.357 E0.01504
G1 X171.819 Y99.823 E0.27189
G1 X171.323 Y99.814 E0.01476
G1 X177.779 Y93.357 E0.27149
G1 X177.274 Y93.357 E0.01504
G1 X170.827 Y99.805 E0.27109
G1 X170.330 Y99.795 E0.01476
G1 X176.768 Y93.357 E0.27069
G1 X176.262 Y93.357 E0.01504
G1 X169.834 Y99.786 E0.27029
G1 X169.338 Y99.776 E0.01476
G1 X175.757 Y93.357 E0.26990
G1 X175.251 Y93.357 E0.01504
G1 X168.842 Y99.767 E0.26950
G1 X168.345 Y99.757 E0.01476
G1 X174.745 Y93.357 E0.26910
G1 X174.240 Y93.357 E0.01504
G1 X167.849 Y99.748 E0.26870
G1 X167.353 Y99.738 E0.01476
G1 X173.734 Y93.357 E0.26830
G1 X173.228 Y93.357 E0.01504
G1 X166.857 Y99.729 E0.26790
G1 X166.361 Y99.719 E0.01476
G1 X172.722 Y93.357 E0.26751
G1 X172.217 Y93.357 E0.01504
G1 X165.864 Y99.710 E0.26711
G1 X165.368 Y99.700 E0.01476
G1 X171.711 Y93.357 E0.26671
G1 X171.205 Y93.357 E0.01504
G1 X164.872 Y99.691 E0.26631
G1 X164.376 Y99.681 E0.01476
G1 X170.700 Y93.357 E0.26591
G1 X170.194 Y93.357 E0.01504
G1 X163.879 Y99.672 E0.26551
G1 X163.383 Y99.662 E0.01476
G1 X169.688 Y93.357 E0.26512
G1 X169.183 Y93.357 E0.01504
G1 X162.887 Y99.653 E0.26472
G1 X162.391 Y99.643 E0.01476
G1 X168.677 Y93.357 E0.26432
G1 X168.171 Y93.357 E0.01504
G1 X161.895 Y99.634 E0.26392
G1 X161.398 Y99.625 E0.01476
G1 X167.666 Y93.357 E0.26352
G1 X167.160 Y93.357 E0.01504
G1 X160.902 Y99.615 E0.26312
G1 X160.406 Y99.606 E0.01476
G1 X166.654 Y93.357 E0.26273
G1 X166.148 Y93.357 E0.01504
G1 X159.910 Y99.596 E0.26233
G1 X159.414 Y99.587 E0.01476
G1 X165.643 Y93.357 E0.26193
G1 X165.137 Y93.357 E0.01504
G1 X158.917 Y99.577 E0.26153
G1 X158.421 Y99.568 E0.01476
G1 X164.631 Y93.357 E0.26113
G1 X164.126 Y93.357 E0.01504
G1 X157.925 Y99.558 E0.26073
G1 X157.429 Y99.549 E0.01476
G1 X163.620 Y93.357 E0.26034
G1 X163.114 Y93.357 E0.01504
G1 X156.932 Y99.539 E0.25994
G1 X156.436 Y99.530 E0.01476
G1 X162.609 Y93.357 E0.25954
G1 X162.103 Y93.357 E0.01504
G1 X155.940 Y99.520 E0.25914
G1 X155.444 Y99.511 E0.01476
G1 X161.597 Y93.357 E0.25874
G1 X161.092 Y93.357 E0.01504
G1 X154.948 Y99.501 E0.25834
G1 X154.451 Y99.492 E0.01476
G1 X160.586 Y93.357 E0.25795
G1 X160.080 Y93.357 E0.01504
G1 X153.955 Y99.482 E0.25755
G1 X153.459 Y99.473 E0.01476
G1 X159.574 Y93.357 E0.25715
G1 X159.069 Y93.357 E0.01504
G1 X152.963 Y99.463 E0.25675
G1 X152.466 Y99.454 E0.01476
G1 X158.563 Y93.357 E0.25635
G1 X158.057 Y93.357 E0.01504
G1 X151.970 Y99.445 E0.25595
G1 X151.474 Y99.435 E0.01476
G1 X157.552 Y93.357 E0.25556
G1 X157.046 Y93.357 E0.01504
G1 X150.978 Y99.426 E0.25516
G1 X150.482 Y99.416 E0.01476
G1 X156.540 Y93.357 E0.25476
G1 X156.035 Y93.357 E0.01504
G1 X149.985 Y99.407 E0.25436
G1 X149.489 Y99.397 E0.01476
G1 X155.529 Y93.357 E0.25396
G1 X155.023 Y93.357 E0.01504
G1 X148.993 Y99.388 E0.25356
G1 X148.497 Y99.378 E0.01476
G1 X154.518 Y93.357 E0.25317
G1 X154.012 Y93.357 E0.01504
G1 X148.000 Y99.369 E0.25277
M73 Q80 S6
G1 X147.504 Y99.359 E0.01476
G1 X153.506 Y93.357 E0.25237
G1 X153.000 Y93.357 E0.01504
G1 X147.008 Y99.350 E0.25197
G1 X146.512 Y99.340 E0.01476
G1 X152.495 Y93.357 E0.25157
G1 X151.989 Y93.357 E0.01504
G1 X146.016 Y99.331 E0.25117
G1 X145.519 Y99.321 E0.01476
G1 X151.483 Y93.357 E0.25078
G1 X150.978 Y93.357 E0.01504
G1 X145.023 Y99.312 E0.25038
G1 X144.527 Y99.302 E0.01476
G1 X150.472 Y93.357 E0.24998
G1 X149.966 Y93.357 E0.01504
G1 X144.031 Y99.293 E0.24958
G1 X143.535 Y99.283 E0.01476
G1 X149.461 Y93.357 E0.24918
G1 X148.955 Y93.357 E0.01504
G1 X143.038 Y99.274 E0.24878
G1 X142.542 Y99.265 E0.01476
G1 X148.449 Y93.357 E0.24839
G1 X147.944 Y93.357 E0.01504
G1 X142.046 Y99.255 E0.24799
G1 X141.550 Y99.246 E0.01476
G1 X147.438 Y93.357 E0.24759
G1 X146.932 Y93.357 E0.01504
G1 X141.053 Y99.236 E0.24719
G1 X140.557 Y99.227 E0.01476
G1 X146.426 Y93.357 E0.24679
G1 X145.921 Y93.357 E0.01504
G1 X140.061 Y99.217 E0.24639
G1 X139.565 Y99.208 E0.01476
G1 X145.415 Y93.357 E0.24600
G1 X144.909 Y93.357 E0.01504
G1 X139.069 Y99.198 E0.24560
G1 X138.572 Y99.189 E0.01476
G1 X144.404 Y93.357 E0.24520
G1 X143.898 Y93.357 E0.01504
G1 X138.076 Y99.179 E0.24480
G1 X137.580 Y99.170 E0.01476
G1 X143.392 Y93.357 E0.24440
G1 X142.887 Y93.357 E0.01504
G1 X137.084 Y99.160 E0.24400
G1 X136.587 Y99.151 E0.01476
G1 X142.381 Y93.357 E0.24361
G1 X141.875 Y93.357 E0.01504
G1 X136.091 Y99.141 E0.24321
G1 X135.595 Y99.132 E0.01476
G1 X141.370 Y93.357 E0.24281
G1 X140.864 Y93.357 E0.01504
G1 X135.099 Y99.122 E0.24241
G1 X134.603 Y99.113 E0.01476
G1 X140.358 Y93.357 E0.24201
G1 X139.852 Y93.357 E0.01504
G1 X134.106 Y99.103 E0.24161
G1 X133.610 Y99.094 E0.01476
G1 X139.347 Y93.357 E0.24122
G1 X138.841 Y93.357 E0.01504
G1 X133.114 Y99.085 E0.24082
G1 X132.618 Y99.075 E0.01476
G1 X138.335 Y93.357 E0.24042
G1 X137.830 Y93.357 E0.01504
G1 X132.122 Y99.066 E0.24002
G1 X131.625 Y99.056 E0.01476
G1 X137.324 Y93.357 E0.23962
G1 X136.818 Y93.357 E0.01504
G1 X131.129 Y99.047 E0.23922
G1 X130.633 Y99.037 E0.01476
G1 X136.313 Y93.357 E0.23883
G1 X135.807 Y93.357 E0.01504
G1 X130.137 Y99.028 E0.23843
G1 X129.640 Y99.018 E0.01476
G1 X135.301 Y93.357 E0.23803
G1 X134.796 Y93.357 E0.01504
G1 X129.144 Y99.009 E0.23763
G1 X128.648 Y98.999 E0.01476
G1 X134.290 Y93.357 E0.23723
G1 X133.784 Y93.357 E0.01504
G1 X128.152 Y98.990 E0.23683
G1 X127.656 Y98.980 E0.01476
G1 X133.278 Y93.357 E0.23644
G1 X132.773 Y93.357 E0.01504
G1 X127.159 Y98.971 E0.23604
G1 X126.663 Y98.961 E0.01476
G1 X132.267 Y93.357 E0.23564
G1 X131.761 Y93.357 E0.01504
G1 X126.167 Y98.952 E0.23524
G1 X125.671 Y98.942 E0.01476
G1 X131.256 Y93.357 E0.23484
G1 X130.750 Y93.357 E0.01504
G1 X125.174 Y98.933 E0.23444
G1 X124.678 Y98.924 E0.01476
G1 X130.244 Y93.357 E0.23405
G1 X129.739 Y93.357 E0.01504
G1 X124.182 Y98.914 E0.23365
G1 X123.686 Y98.905 E0.01476
G1 X129.233 Y93.357 E0.23325
G1 X128.727 Y93.357 E0.01504
G1 X123.190 Y98.895 E0.23285
G1 X122.693 Y98.886 E0.01476
G1 X128.222 Y93.357 E0.23245
G1 X127.716 Y93.357 E0.01504
G1 X122.197 Y98.876 E0.23205
G1 X121.701 Y98.867 E0.01476
G1 X127.210 Y93.357 E0.23166
G1 X126.704 Y93.357 E0.01504
G1 X121.205 Y98.857 E0.23126
G1 X120.708 Y98.848 E0.01476
G1 X126.199 Y93.357 E0.23086
G1 X125.693 Y93.357 E0.01504
G1 X120.212 Y98.838 E0.23046
G1 X119.716 Y98.829 E0.01476
G1 X125.187 Y93.357 E0.23006
G1 X124.682 Y93.357 E0.01504
G1 X119.220 Y98.819 E0.22966
G1 X118.724 Y98.810 E0.01476
G1 X124.176 Y93.357 E0.22927
G1 X123.670 Y93.357 E0.01504
G1 X118.227 Y98.800 E0.22887
G1 X117.731 Y98.791 E0.01476
G1 X123.165 Y93.357 E0.22847
G1 X122.659 Y93.357 E0.01504
G1 X117.235 Y98.781 E0.22807
G1 X116.739 Y98.772 E0.01476
G1 X122.153 Y93.357 E0.22767
G1 X121.648 Y93.357 E0.01504
G1 X116.243 Y98.762 E0.22727
G1 X115.746 Y98.753 E0.01476
G1 X121.142 Y93.357 E0.22688
G1 X120.636 Y93.357 E0.01504
G1 X115.250 Y98.744 E0.22648
G1 X114.754 Y98.734 E0.01476
G1 X120.130 Y93.357 E0.22608
M73 P81 R6
G1 X119.625 Y93.357 E0.01504
G1 X114.258 Y98.725 E0.22568
G1 X113.761 Y98.715 E0.01476
G1 X119.119 Y93.357 E0.22528
G1 X118.613 Y93.357 E0.01504
G1 X113.265 Y98.706 E0.22488
G1 X112.769 Y98.696 E0.01476
G1 X118.108 Y93.357 E0.22449
G1 X117.602 Y93.357 E0.01504
G1 X112.273 Y98.687 E0.22409
G1 X111.777 Y98.677 E0.01476
G1 X117.096 Y93.357 E0.22369
G1 X116.591 Y93.357 E0.01504
G1 X111.280 Y98.668 E0.22329
G1 X110.784 Y98.658 E0.01476
G1 X116.085 Y93.357 E0.22289
G1 X115.579 Y93.357 E0.01504
G1 X110.288 Y98.649 E0.22249
G1 X109.792 Y98.639 E0.01476
G1 X115.074 Y93.357 E0.22210
G1 X114.568 Y93.357 E0.01504
G1 X109.295 Y98.630 E0.22170
G1 X108.799 Y98.620 E0.01476
G1 X114.062 Y93.357 E0.22130
G1 X113.556 Y93.357 E0.01504
G1 X108.303 Y98.611 E0.22090
G1 X107.807 Y98.601 E0.01476
G1 X113.051 Y93.357 E0.22050
G1 X112.545 Y93.357 E0.01504
G1 X107.311 Y98.592 E0.22010
G1 X106.814 Y98.582 E0.01476
G1 X112.039 Y93.357 E0.21971
G1 X111.534 Y93.357 E0.01504
G1 X106.318 Y98.573 E0.21931
G1 X105.822 Y98.564 E0.01476
G1 X111.028 Y93.357 E0.21891
G1 X110.522 Y93.357 E0.01504
G1 X105.326 Y98.554 E0.21851
G1 X104.829 Y98.545 E0.01476
G1 X110.017 Y93.357 E0.21811
G1 X109.511 Y93.357 E0.01504
G1 X104.333 Y98.535 E0.21771
G1 X103.837 Y98.526 E0.01476
G1 X109.005 Y93.357 E0.21732
G1 X108.500 Y93.357 E0.01504
G1 X103.341 Y98.516 E0.21692
G1 X102.845 Y98.507 E0.01476
G1 X107.994 Y93.357 E0.21652
G1 X107.488 Y93.357 E0.01504
G1 X102.348 Y98.497 E0.21612
G1 X101.852 Y98.488 E0.01476
G1 X106.983 Y93.357 E0.21572
G1 X106.477 Y93.357 E0.01504
G1 X101.356 Y98.478 E0.21532
G1 X100.860 Y98.469 E0.01476
G1 X105.971 Y93.357 E0.21493
G1 X105.465 Y93.357 E0.01504
G1 X100.364 Y98.459 E0.21453
G1 X99.867 Y98.450 E0.01476
G1 X104.960 Y93.357 E0.21413
G1 X104.454 Y93.357 E0.01504
G1 X99.371 Y98.440 E0.21373
G1 X98.875 Y98.431 E0.01476
G1 X103.948 Y93.357 E0.21333
G1 X103.443 Y93.357 E0.01504
G1 X98.379 Y98.421 E0.21293
G1 X97.882 Y98.412 E0.01476
G1 X102.937 Y93.357 E0.21254
G1 X102.431 Y93.357 E0.01504
G1 X97.386 Y98.402 E0.21214
G1 X96.890 Y98.393 E0.01476
G1 X101.926 Y93.357 E0.21174
G1 X101.420 Y93.357 E0.01504
G1 X96.394 Y98.384 E0.21134
G1 X95.898 Y98.374 E0.01476
G1 X100.914 Y93.357 E0.21094
G1 X100.409 Y93.357 E0.01504
G1 X95.401 Y98.365 E0.21054
G1 X94.905 Y98.355 E0.01476
G1 X99.903 Y93.357 E0.21015
G1 X99.397 Y93.357 E0.01504
G1 X94.409 Y98.346 E0.20975
G1 X93.913 Y98.336 E0.01476
G1 X98.891 Y93.357 E0.20935
G1 X98.386 Y93.357 E0.01504
G1 X93.416 Y98.327 E0.20895
G1 X92.920 Y98.317 E0.01476
G1 X97.880 Y93.357 E0.20855
G1 X97.374 Y93.357 E0.01504
G1 X92.424 Y98.308 E0.20815
G1 X91.928 Y98.298 E0.01476
G1 X96.869 Y93.357 E0.20776
G1 X96.363 Y93.357 E0.01504
G1 X91.432 Y98.289 E0.20736
G1 X90.935 Y98.279 E0.01476
G1 X95.857 Y93.357 E0.20696
G1 X95.352 Y93.357 E0.01504
G1 X90.439 Y98.270 E0.20656
G1 X89.943 Y98.260 E0.01476
G1 X94.846 Y93.357 E0.20616
G1 X94.340 Y93.357 E0.01504
G1 X89.447 Y98.251 E0.20576
G1 X88.950 Y98.241 E0.01476
G1 X93.835 Y93.357 E0.20537
G1 X93.329 Y93.357 E0.01504
G1 X88.454 Y98.232 E0.20497
G1 X87.958 Y98.222 E0.01476
G1 X92.823 Y93.357 E0.20457
G1 X92.317 Y93.357 E0.01504
G1 X87.462 Y98.213 E0.20417
G1 X86.966 Y98.204 E0.01476
G1 X91.812 Y93.357 E0.20377
G1 X91.306 Y93.357 E0.01504
G1 X86.469 Y98.194 E0.20337
G1 X85.973 Y98.185 E0.01476
G1 X90.800 Y93.357 E0.20298
G1 X90.295 Y93.357 E0.01504
G1 X85.477 Y98.175 E0.20258
G1 X84.981 Y98.166 E0.01476
G1 X89.789 Y93.357 E0.20218
G1 X89.283 Y93.357 E0.01504
G1 X84.485 Y98.156 E0.20178
G1 X83.988 Y98.147 E0.01476
G1 X88.778 Y93.357 E0.20138
G1 X88.272 Y93.357 E0.01504
G1 X83.492 Y98.137 E0.20098
G1 X82.996 Y98.128 E0.01476
G1 X87.766 Y93.357 E0.20059
G1 X87.261 Y93.357 E0.01504
G1 X82.500 Y98.118 E0.20019
G1 X82.003 Y98.109 E0.01476
G1 X86.755 Y93.357 E0.19979
G1 X86.249 Y93.357 E0.01504
G1 X81.507 Y98.099 E0.19939
G1 X81.011 Y98.090 E0.01476
G1 X85.743 Y93.357 E0.19899
G1 X85.238 Y93.357 E0.01504
G1 X80.515 Y98.080 E0.19859
G1 X80.019 Y98.071 E0.01476
G1 X84.732 Y93.357 E0.19820
G1 X84.226 Y93.357 E0.01504
G1 X79.522 Y98.061 E0.19780
G1 X79.026 Y98.052 E0.01476
G1 X83.721 Y93.357 E0.19740
G1 X83.215 Y93.357 E0.01504
G1 X78.530 Y98.042 E0.19700
G1 X78.034 Y98.033 E0.01476
G1 X82.709 Y93.357 E0.19660
G1 X82.204 Y93.357 E0.01504
G1 X77.537 Y98.024 E0.19620
G1 X77.041 Y98.014 E0.01476
G1 X81.698 Y93.357 E0.19581
G1 X81.192 Y93.357 E0.01504
G1 X76.545 Y98.005 E0.19541
G1 X76.049 Y97.995 E0.01476
G1 X80.687 Y93.357 E0.19501
G1 X80.181 Y93.357 E0.01504
G1 X75.553 Y97.986 E0.19461
G1 X75.056 Y97.976 E0.01476
G1 X79.675 Y93.357 E0.19421
G1 X79.169 Y93.357 E0.01504
G1 X74.560 Y97.967 E0.19381
G1 X74.064 Y97.957 E0.01476
G1 X78.664 Y93.357 E0.19342
G1 X78.158 Y93.357 E0.01504
G1 X73.568 Y97.948 E0.19302
G1 X73.072 Y97.938 E0.01476
G1 X77.652 Y93.357 E0.19262
G1 X77.147 Y93.357 E0.01504
G1 X72.575 Y97.929 E0.19222
G1 X72.079 Y97.919 E0.01476
G1 X76.641 Y93.357 E0.19182
G1 X76.135 Y93.357 E0.01504
G1 X71.583 Y97.910 E0.19142
G1 X71.087 Y97.900 E0.01476
G1 X75.630 Y93.357 E0.19103
G1 X75.124 Y93.357 E0.01504
G1 X70.590 Y97.891 E0.19063
G1 X70.094 Y97.881 E0.01476
G1 X74.618 Y93.357 E0.19023
G1 X74.113 Y93.357 E0.01504
G1 X69.598 Y97.872 E0.18983
G1 X69.102 Y97.862 E0.01476
G1 X73.607 Y93.357 E0.18943
G1 X73.101 Y93.357 E0.01504
G1 X68.606 Y97.853 E0.18903
G1 X68.109 Y97.844 E0.01476
G1 X72.595 Y93.357 E0.18864
G1 X72.090 Y93.357 E0.01504
G1 X67.613 Y97.834 E0.18824
G1 X67.117 Y97.825 E0.01476
G1 X71.584 Y93.357 E0.18784
G1 X71.078 Y93.357 E0.01504
G1 X66.621 Y97.815 E0.18744
G1 X66.124 Y97.806 E0.01476
G1 X70.573 Y93.357 E0.18704
G1 X70.067 Y93.357 E0.01504
G1 X65.628 Y97.796 E0.18664
G1 X65.132 Y97.787 E0.01476
G1 X69.561 Y93.357 E0.18625
G1 X69.056 Y93.357 E0.01504
G1 X64.636 Y97.777 E0.18585
G1 X64.140 Y97.768 E0.01476
G1 X68.550 Y93.357 E0.18545
G1 X68.044 Y93.357 E0.01504
G1 X63.643 Y97.758 E0.18505
G1 X63.147 Y97.749 E0.01476
G1 X67.539 Y93.357 E0.18465
G1 X67.033 Y93.357 E0.01504
G1 X62.651 Y97.739 E0.18425
G1 X62.155 Y97.730 E0.01476
G1 X66.527 Y93.357 E0.18386
G1 X66.021 Y93.357 E0.01504
G1 X61.658 Y97.720 E0.18346
G1 X61.162 Y97.711 E0.01476
G1 X65.516 Y93.357 E0.18306
G1 X65.010 Y93.357 E0.01504
G1 X60.666 Y97.701 E0.18266
G1 X60.170 Y97.692 E0.01476
G1 X64.504 Y93.357 E0.18226
G1 X63.999 Y93.357 E0.01504
G1 X59.674 Y97.683 E0.18186
G1 X59.177 Y97.673 E0.01476
G1 X63.493 Y93.357 E0.18147
G1 X62.987 Y93.357 E0.01504
G1 X58.681 Y97.664 E0.18107
G1 X58.185 Y97.654 E0.01476
G1 X62.482 Y93.357 E0.18067
G1 X61.976 Y93.357 E0.01504
G1 X57.689 Y97.645 E0.18027
G1 X57.193 Y97.635 E0.01476
G1 X61.470 Y93.357 E0.17987
G1 X60.965 Y93.357 E0.01504
G1 X56.696 Y97.626 E0.17947
G1 X56.200 Y97.616 E0.01476
G1 X60.459 Y93.357 E0.17908
G1 X59.953 Y93.357 E0.01504
G1 X55.704 Y97.607 E0.17868
G1 X55.208 Y97.597 E0.01476
G1 X59.447 Y93.357 E0.17828
G1 X58.942 Y93.357 E0.01504
G1 X54.711 Y97.588 E0.17788
G1 X54.215 Y97.578 E0.01476
G1 X58.436 Y93.357 E0.17748
G1 X57.930 Y93.357 E0.01504
G1 X53.719 Y97.569 E0.17708
G1 X53.223 Y97.559 E0.01476
G1 X57.425 Y93.357 E0.17669
G1 X56.919 Y93.357 E0.01504
G1 X52.727 Y97.550 E0.17629
G1 X52.230 Y97.540 E0.01476
G1 X56.413 Y93.357 E0.17589
G1 X55.908 Y93.357 E0.01504
G1 X51.734 Y97.531 E0.17549
G1 X51.238 Y97.521 E0.01476
G1 X55.402 Y93.357 E0.17509
G1 X54.896 Y93.357 E0.01504
G1 X50.742 Y97.512 E0.17469
G1 X50.245 Y97.503 E0.01476
G1 X54.391 Y93.357 E0.17430
G1 X53.885 Y93.357 E0.01504
G1 X49.749 Y97.493 E0.17390
G1 X49.253 Y97.484 E0.01476
G1 X53.379 Y93.357 E0.17350
G1 X52.873 Y93.357 E0.01504
G1 X48.757 Y97.474 E0.17310
G1 X48.261 Y97.465 E0.01476
G1 X52.368 Y93.357 E0.17270
G1 X51.862 Y93.357 E0.01504
G1 X47.764 Y97.455 E0.17230
G1 X47.268 Y97.446 E0.01476
G1 X51.356 Y93.357 E0.17191
G1 X50.851 Y93.357 E0.01504
G1 X46.772 Y97.436 E0.17151
G1 X46.276 Y97.427 E0.01476
G1 X50.345 Y93.357 E0.17111
G1 X49.839 Y93.357 E0.01504
G1 X45.779 Y97.417 E0.17071
G1 X45.283 Y97.408 E0.01476
G1 X49.334 Y93.357 E0.17031
G1 X48.828 Y93.357 E0.01504
G1 X44.787 Y97.398 E0.16991
G1 X44.291 Y97.389 E0.01476
G1 X48.322 Y93.357 E0.16952
G1 X47.817 Y93.357 E0.01504
G1 X43.795 Y97.379 E0.16912
G1 X43.298 Y97.370 E0.01476
G1 X47.311 Y93.357 E0.16872
G1 X46.805 Y93.357 E0.01504
G1 X42.802 Y97.360 E0.16832
G1 X42.306 Y97.351 E0.01476
G1 X46.299 Y93.357 E0.16792
G1 X45.794 Y93.357 E0.01504
G1 X41.810 Y97.341 E0.16752
G1 X41.314 Y97.332 E0.01476
G1 X45.288 Y93.357 E0.16713
G1 X44.782 Y93.357 E0.01504
G1 X40.817 Y97.323 E0.16673
G1 X40.321 Y97.313 E0.01476
G1 X44.277 Y93.357 E0.16633
G1 X43.771 Y93.357 E0.01504
G1 X39.825 Y97.304 E0.16593
G1 X39.329 Y97.294 E0.01476
G1 X43.265 Y93.357 E0.16553
G1 X42.760 Y93.357 E0.01504
G1 X38.832 Y97.285 E0.16513
G1 X38.336 Y97.275 E0.01476
G1 X42.254 Y93.357 E0.16474
G1 X41.748 Y93.357 E0.01504
G1 X37.840 Y97.266 E0.16434
G1 X37.344 Y97.256 E0.01476
G1 X41.243 Y93.357 E0.16394
G1 X40.737 Y93.357 E0.01504
G1 X36.848 Y97.247 E0.16354
G1 X36.351 Y97.237 E0.01476
G1 X40.231 Y93.357 E0.16314
G1 X39.726 Y93.357 E0.01504
G1 X35.855 Y97.228 E0.16274
G1 X35.359 Y97.218 E0.01476
G1 X39.220 Y93.357 E0.16235
G1 X38.714 Y93.357 E0.01504
G1 X34.863 Y97.209 E0.16195
G1 X34.366 Y97.199 E0.01476
G1 X38.208 Y93.357 E0.16155
G1 X37.703 Y93.357 E0.01504
G1 X33.870 Y97.190 E0.16115
G1 X33.374 Y97.180 E0.01476
G1 X37.197 Y93.357 E0.16075
G1 X36.691 Y93.357 E0.01504
G1 X32.878 Y97.171 E0.16035
G1 X32.382 Y97.161 E0.01476
G1 X36.186 Y93.357 E0.15996
G1 X35.680 Y93.357 E0.01504
G1 X31.885 Y97.152 E0.15956
G1 X31.389 Y97.143 E0.01476
G1 X35.174 Y93.357 E0.15916
G1 X34.669 Y93.357 E0.01504
G1 X30.893 Y97.133 E0.15876
G1 X30.397 Y97.124 E0.01476
G1 X34.163 Y93.357 E0.15836
G1 X33.657 Y93.357 E0.01504
G1 X29.900 Y97.114 E0.15796
G1 X29.404 Y97.105 E0.01476
G1 X33.152 Y93.357 E0.15757
G1 X32.646 Y93.357 E0.01504
G1 X28.908 Y97.095 E0.15717
G1 X28.412 Y97.086 E0.01476
G1 X32.140 Y93.357 E0.15677
G1 X31.634 Y93.357 E0.01504
G1 X27.916 Y97.076 E0.15637
G1 X27.419 Y97.067 E0.01476
G1 X31.129 Y93.357 E0.15597
G1 X30.623 Y93.357 E0.01504
G1 X26.923 Y97.057 E0.15557
G1 X26.427 Y97.048 E0.01476
G1 X30.117 Y93.357 E0.15518
G1 X29.612 Y93.357 E0.01504
G1 X25.931 Y97.038 E0.15478
G1 X25.435 Y97.029 E0.01476
G1 X29.106 Y93.357 E0.15438
G1 X28.600 Y93.357 E0.01504
G1 X24.938 Y97.019 E0.15398
G1 X24.442 Y97.010 E0.01476
G1 X28.095 Y93.357 E0.15358
G1 X27.589 Y93.357 E0.01504
G1 X23.946 Y97.000 E0.15318
G1 X23.450 Y96.991 E0.01476
G1 X27.083 Y93.357 E0.15279
G1 X26.578 Y93.357 E0.01504
G1 X22.953 Y96.981 E0.15239
G1 X22.457 Y96.972 E0.01476
G1 X26.072 Y93.357 E0.15199
G1 X25.566 Y93.357 E0.01504
G1 X21.961 Y96.963 E0.15159
G1 X21.465 Y96.953 E0.01476
G1 X25.060 Y93.357 E0.15119
G1 X24.555 Y93.357 E0.01504
G1 X20.969 Y96.944 E0.15079
G1 X20.472 Y96.934 E0.01476
G1 X24.049 Y93.357 E0.15040
G1 X23.543 Y93.357 E0.01504
G1 X19.976 Y96.925 E0.15000
G1 X19.480 Y96.915 E0.01476
G1 X23.038 Y93.357 E0.14960
G1 X22.532 Y93.357 E0.01504
G1 X18.984 Y96.906 E0.14920
G1 X18.487 Y96.896 E0.01476
G1 X22.026 Y93.357 E0.14880
G1 X21.521 Y93.357 E0.01504
G1 X17.991 Y96.887 E0.14840
G1 X17.495 Y96.877 E0.01476
G1 X21.015 Y93.357 E0.14801
G1 X20.509 Y93.357 E0.01504
G1 X16.999 Y96.868 E0.14761
G1 X16.503 Y96.858 E0.01476
G1 X20.004 Y93.357 E0.14721
G1 X19.498 Y93.357 E0.01504
G1 X16.062 Y96.794 E0.14448
G1 X16.062 Y96.288 E0.01504
G1 X18.992 Y93.357 E0.12322
G1 X18.486 Y93.357 E0.01504
G1 X16.062 Y95.782 E0.10196
G1 X16.062 Y95.276 E0.01504
G1 X17.981 Y93.357 E0.08069
G1 X17.475 Y93.357 E0.01504
G1 X16.062 Y94.771 E0.05943
G1 X16.062 Y94.265 E0.01504
G1 X16.969 Y93.357 E0.03817
G1 X16.464 Y93.357 E0.01504
G1 X15.901 Y93.920 E0.02366
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;1.4


G1 F8640.000
G1 X16.464 Y93.357 E-0.18374
G1 X16.969 Y93.357 E-0.11677
G1 X16.062 Y94.265 E-0.29640
G1 X16.062 Y94.771 E-0.11677
G1 X16.204 Y94.629 E-0.04632
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
;AFTER_LAYER_CHANGE
;1.4
G1 X15.076 Y116.680
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X234.626 Y116.680 E7.43151
M73 Q84 S5
G1 X234.626 Y117.330 E0.02200
G1 X15.076 Y117.330 E7.43151
G1 X15.076 Y116.740 E0.01997
M204 S1000
G1 X15.476 Y116.680 F10800.000
G1 F8640.000
G1 X18.367 Y116.739 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X234.422 Y117.005
G1 Z1.400
G1 E0.80000 F2100.00000
M73 P85 R5
G1 F2400.000
G1 X15.279 Y117.005 E4.42666
G1 F8640.000
G1 X18.571 Y117.005 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X15.374 Y93.320
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X15.374 Y92.670 E0.02200
G1 X234.924 Y92.670 E7.43151
G1 X234.924 Y93.320 E0.02200
G1 X15.434 Y93.320 E7.42948
M204 S1000
G1 X15.574 Y92.973 F10800.000
G1 F8640.000
G1 X15.374 Y92.670 E-0.15073
G1 X18.013 Y92.670 E-0.60927
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X234.721 Y92.995
G1 Z1.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X15.578 Y92.995 E4.42666
;BEFORE_LAYER_CHANGE
G92 E0.0
;1.6


G1 F8640.000
G1 X18.869 Y92.995 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
;AFTER_LAYER_CHANGE
;1.6
G1 X15.076 Y116.680
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X234.626 Y116.680 E7.43151
G1 X234.626 Y117.330 E0.02200
G1 X15.076 Y117.330 E7.43151
M73 Q87 S4
G1 X15.076 Y116.740 E0.01997
M204 S1000
G1 X15.476 Y116.680 F10800.000
G1 F8640.000
G1 X18.367 Y116.739 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X234.422 Y117.005
G1 Z1.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X15.279 Y117.005 E4.42666
G1 F8640.000
G1 X18.571 Y117.005 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X15.374 Y93.320
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X15.374 Y92.670 E0.02200
G1 X234.924 Y92.670 E7.43151
M73 P88 R4
G1 X234.924 Y93.320 E0.02200
G1 X15.434 Y93.320 E7.42948
M204 S1000
G1 X15.574 Y92.973 F10800.000
G1 F8640.000
G1 X15.374 Y92.670 E-0.15073
G1 X18.013 Y92.670 E-0.60927
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X234.721 Y92.995
G1 Z1.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X15.578 Y92.995 E4.42666
;BEFORE_LAYER_CHANGE
G92 E0.0
;1.8


G1 F8640.000
G1 X18.869 Y92.995 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
;AFTER_LAYER_CHANGE
;1.8
G1 X15.076 Y116.680
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X234.626 Y116.680 E7.43151
G1 X234.626 Y117.330 E0.02200
G1 X15.076 Y117.330 E7.43151
G1 X15.076 Y116.740 E0.01997
M204 S1000
G1 X15.476 Y116.680 F10800.000
G1 F8640.000
G1 X18.367 Y116.739 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X234.422 Y117.005
G1 Z1.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X15.279 Y117.005 E4.42666
M73 Q90 S3
G1 F8640.000
G1 X18.571 Y117.005 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X15.374 Y93.320
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X15.374 Y92.670 E0.02200
G1 X234.924 Y92.670 E7.43151
G1 X234.924 Y93.320 E0.02200
G1 X15.434 Y93.320 E7.42948
M204 S1000
G1 X15.574 Y92.973 F10800.000
G1 F8640.000
G1 X15.374 Y92.670 E-0.15073
G1 X18.013 Y92.670 E-0.60927
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X234.721 Y92.995
G1 Z1.800
G1 E0.80000 F2100.00000
M73 P92 R2
G1 F2400.000
G1 X15.578 Y92.995 E4.42666
;BEFORE_LAYER_CHANGE
G92 E0.0
;2


G1 F8640.000
G1 X18.869 Y92.995 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
;AFTER_LAYER_CHANGE
;2
G1 X15.076 Y116.680
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X234.626 Y116.680 E7.43151
G1 X234.626 Y117.330 E0.02200
G1 X15.076 Y117.330 E7.43151
G1 X15.076 Y116.740 E0.01997
M204 S1000
G1 X15.476 Y116.680 F10800.000
G1 F8640.000
G1 X18.367 Y116.739 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X234.422 Y117.005
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X15.279 Y117.005 E4.42666
G1 F8640.000
G1 X18.571 Y117.005 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X15.374 Y93.320
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X15.374 Y92.670 E0.02200
G1 X234.924 Y92.670 E7.43151
M73 Q94 S2
G1 X234.924 Y93.320 E0.02200
G1 X15.434 Y93.320 E7.42948
M204 S1000
G1 X15.574 Y92.973 F10800.000
G1 F8640.000
G1 X15.374 Y92.670 E-0.15073
G1 X18.013 Y92.670 E-0.60927
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X234.721 Y92.995
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X15.578 Y92.995 E4.42666
;BEFORE_LAYER_CHANGE
G92 E0.0
;2.2


G1 F8640.000
G1 X18.869 Y92.995 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
;AFTER_LAYER_CHANGE
;2.2
G1 X15.076 Y116.680
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X234.626 Y116.680 E7.43151
M73 P95 R1
G1 X234.626 Y117.330 E0.02200
G1 X15.076 Y117.330 E7.43151
G1 X15.076 Y116.740 E0.01997
M204 S1000
G1 X15.476 Y116.680 F10800.000
G1 F8640.000
G1 X18.367 Y116.739 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X234.422 Y117.005
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X15.279 Y117.005 E4.42666
G1 F8640.000
G1 X18.571 Y117.005 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X15.374 Y93.320
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X15.374 Y92.670 E0.02200
G1 X234.924 Y92.670 E7.43151
G1 X234.924 Y93.320 E0.02200
G1 X15.434 Y93.320 E7.42948
M73 Q97 S1
M204 S1000
G1 X15.574 Y92.973 F10800.000
G1 F8640.000
G1 X15.374 Y92.670 E-0.15073
G1 X18.013 Y92.670 E-0.60927
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X234.721 Y92.995
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X15.578 Y92.995 E4.42666
;BEFORE_LAYER_CHANGE
G92 E0.0
;2.4


G1 F8640.000
G1 X18.869 Y92.995 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
;AFTER_LAYER_CHANGE
;2.4
G1 X15.076 Y116.780
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X234.626 Y116.780 E7.43151
G1 X234.626 Y117.230 E0.01523
G1 X15.076 Y117.230 E7.43151
G1 X15.076 Y116.840 E0.01320
M204 S1000
G1 X15.476 Y116.780 F10800.000
G1 F8640.000
G1 X18.367 Y116.839 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X15.374 Y93.220
G1 Z2.400
G1 E0.80000 F2100.00000
M73 P98 R0
M204 S800
G1 F1500.000
G1 X15.374 Y92.770 E0.01523
G1 X234.924 Y92.770 E7.43151
G1 X234.924 Y93.220 E0.01523
G1 X15.434 Y93.220 E7.42948
M204 S1000
G1 X15.574 Y92.873 F10800.000
G1 F8640.000;_WIPE
G1 X15.374 Y92.770 E-0.10483
G1 F8640.000;_WIPE
G1 X18.212 Y92.770 E-0.65517
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
M107
; Filament-specific end gcode
; FRED'S CUSTOMIZED PRINTER END GCODE
G4 ; wait

; Raise nozzle and present bed
M117 Printing complete
G4 ; wait
G92 E0 ; prepare to retract
G1 E-0.8 F3000; retract to avoid stringing

; Anti-stringing end wiggle
G91 ; use relative coordinates
G1 X-0.5 Y-0.5 F1200
G1 X1 Y1 F1200
G90 ; use absolute coordinates

G1 Z63 ; Move print head up
G0 X0 Y210 F10200; present bed

; Reset print setting overrides
M220 S100 ; reset speed factor to 100%
M221 S100 ; reset extruder factor to 100%

; Shut down printer
M104 S0 ; turn off temperature
M140 S0 ; turn off heatbed
M107 ; turn off fan
M84 ; disable motors
M300 S40 P10 ; chirp
M73 P100 R0
M73 Q100 S0
; filament used [mm] = 1926.3
; filament used [cm3] = 4.6
; filament used [g] = 5.7
; filament cost = 0.1

; total filament used [g] = 5.7
; total filament cost = 0.1
; estimated printing time (normal mode) = 31m 7s
; estimated printing time (silent mode) = 31m 30s

; avoid_crossing_perimeters = 0
; bed_custom_model = 
; bed_custom_texture = 
; bed_shape = 0x0,250x0,250x210,0x210
; bed_temperature = 60
; before_layer_gcode = ;BEFORE_LAYER_CHANGE\nG92 E0.0\n;[layer_z]\n\n
; between_objects_gcode = 
; bottom_fill_pattern = rectilinear
; bottom_solid_layers = 4
; bottom_solid_min_thickness = 0.5
; bridge_acceleration = 1000
; bridge_angle = 0
; bridge_fan_speed = 100
; bridge_flow_ratio = 0.95
; bridge_speed = 30
; brim_width = 0
; clip_multipart_objects = 1
; compatible_printers_condition_cummulative = "printer_notes=~/.*PRINTER_VENDOR_PRUSA3D.*/ and printer_notes=~/.*PRINTER_MODEL_MK3.*/ and nozzle_diameter[0]==0.4";"! (printer_notes=~/.*PRINTER_VENDOR_PRUSA3D.*/ and printer_notes=~/.*PRINTER_MODEL_MK(2.5|3).*/ and single_extruder_multi_material)"
; complete_objects = 0
; cooling = 1
; cooling_tube_length = 5
; cooling_tube_retraction = 91.5
; default_acceleration = 1000
; default_filament_profile = "Prusament PLA"
; default_print_profile = 0.15mm QUALITY MK3
; deretract_speed = 0
; disable_fan_first_layers = 1
; dont_support_bridges = 1
; draft_shield = 0
; duplicate_distance = 6
; elefant_foot_compensation = 0
; end_filament_gcode = "; Filament-specific end gcode"
; end_gcode = ; FRED'S CUSTOMIZED PRINTER END GCODE\nG4 ; wait\n\n; Raise nozzle and present bed\nM117 Printing complete\nG4 ; wait\nG92 E0 ; prepare to retract\nG1 E-0.8 F3000; retract to avoid stringing\n\n; Anti-stringing end wiggle\nG91 ; use relative coordinates\nG1 X-0.5 Y-0.5 F1200\nG1 X1 Y1 F1200\nG90 ; use absolute coordinates\n\n{if layer_z < max_print_height}G1 Z{z_offset+min(layer_z+60, max_print_height)}{endif} ; Move print head up\nG0 X0 Y210 F10200; present bed\n\n; Reset print setting overrides\nM220 S100 ; reset speed factor to 100%\nM221 S100 ; reset extruder factor to 100%\n\n; Shut down printer\nM104 S0 ; turn off temperature\nM140 S0 ; turn off heatbed\nM107 ; turn off fan\nM84 ; disable motors\nM300 S40 P10 ; chirp\n
; ensure_vertical_shell_thickness = 1
; external_perimeter_extrusion_width = 0.45
; external_perimeter_speed = 25
; external_perimeters_first = 0
; extra_loading_move = -2
; extra_perimeters = 0
; extruder_clearance_height = 25
; extruder_clearance_radius = 45
; extruder_colour = ""
; extruder_offset = 0x0
; extrusion_axis = E
; extrusion_multiplier = 1
; extrusion_width = 0.45
; fan_always_on = 1
; fan_below_layer_time = 100
; filament_colour = #FF8000
; filament_cooling_final_speed = 3.4
; filament_cooling_initial_speed = 2.2
; filament_cooling_moves = 4
; filament_cost = 24.99
; filament_density = 1.24
; filament_diameter = 1.75
; filament_load_time = 0
; filament_loading_speed = 28
; filament_loading_speed_start = 3
; filament_max_volumetric_speed = 15
; filament_minimal_purge_on_wipe_tower = 15
; filament_notes = "Affordable filament for everyday printing in premium quality manufactured in-house by Josef Prusa"
; filament_ramming_parameters = "120 100 6.6 6.8 7.2 7.6 7.9 8.2 8.7 9.4 9.9 10.0| 0.05 6.6 0.45 6.8 0.95 7.8 1.45 8.3 1.95 9.7 2.45 10 2.95 7.6 3.45 7.6 3.95 7.6 4.45 7.6 4.95 7.6"
; filament_settings_id = "Prusament PLA"
; filament_soluble = 0
; filament_toolchange_delay = 0
; filament_type = PLA
; filament_unload_time = 0
; filament_unloading_speed = 90
; filament_unloading_speed_start = 100
; filament_vendor = Prusa Polymers
; fill_angle = 45
; fill_density = 20%
; fill_pattern = rectilinear
; first_layer_acceleration = 1000
; first_layer_bed_temperature = 60
; first_layer_extrusion_width = 0.42
; first_layer_height = 0.2
; first_layer_speed = 20
; first_layer_temperature = 215
; gap_fill_speed = 40
; gcode_comments = 0
; gcode_flavor = marlin
; gcode_label_objects = 0
; high_current_on_filament_swap = 0
; host_type = octoprint
; infill_acceleration = 1250
; infill_every_layers = 1
; infill_extruder = 1
; infill_extrusion_width = 0.45
; infill_first = 0
; infill_only_where_needed = 0
; infill_overlap = 25%
; infill_speed = 80
; inherits_cummulative = "0.20mm QUALITY MK3";;"Original Prusa i3 MK3S"
; interface_shells = 0
; layer_gcode = ;AFTER_LAYER_CHANGE\n;[layer_z]
; layer_height = 0.2
; machine_max_acceleration_e = 5000,5000
; machine_max_acceleration_extruding = 1250,1250
; machine_max_acceleration_retracting = 1250,1250
; machine_max_acceleration_x = 1000,960
; machine_max_acceleration_y = 1000,960
; machine_max_acceleration_z = 1000,1000
; machine_max_feedrate_e = 120,120
; machine_max_feedrate_x = 200,100
; machine_max_feedrate_y = 200,100
; machine_max_feedrate_z = 12,12
; machine_max_jerk_e = 1.5,1.5
; machine_max_jerk_x = 8,8
; machine_max_jerk_y = 8,8
; machine_max_jerk_z = 0.4,0.4
; machine_min_extruding_rate = 0,0
; machine_min_travel_rate = 0,0
; max_fan_speed = 100
; max_layer_height = 0.25
; max_print_height = 210
; max_print_speed = 200
; max_volumetric_speed = 0
; min_fan_speed = 100
; min_layer_height = 0.07
; min_print_speed = 15
; min_skirt_length = 4
; notes = 
; nozzle_diameter = 0.4
; only_retract_when_crossing_perimeters = 0
; ooze_prevention = 0
; output_filename_format = {input_filename_base}_{layer_height}mm_{filament_type[0]}_{printer_model}_{print_time}.gcode
; overhangs = 1
; parking_pos_retraction = 92
; perimeter_acceleration = 800
; perimeter_extruder = 1
; perimeter_extrusion_width = 0.45
; perimeter_speed = 45
; perimeters = 2
; post_process = 
; print_settings_id = Fred - 0.20mm QUALITY MK3 - 20% infill bridging-perim
; printer_model = MK3S
; printer_notes = Don't remove the following keywords! These keywords are used in the "compatible printer" condition of the print and filament profiles to link the particular print and filament profiles to this printer profile.\nPRINTER_VENDOR_PRUSA3D\nPRINTER_MODEL_MK3\n
; printer_settings_id = Fred - MK3S - PLA - own gcode
; printer_technology = FFF
; printer_variant = 0.4
; printer_vendor = 
; raft_layers = 0
; remaining_times = 1
; resolution = 0
; retract_before_travel = 1
; retract_before_wipe = 0%
; retract_layer_change = 1
; retract_length = 0.8
; retract_length_toolchange = 4
; retract_lift = 0.6
; retract_lift_above = 0
; retract_lift_below = 209
; retract_restart_extra = 0
; retract_restart_extra_toolchange = 0
; retract_speed = 35
; seam_position = nearest
; serial_port = 
; serial_speed = 250000
; silent_mode = 1
; single_extruder_multi_material = 0
; single_extruder_multi_material_priming = 0
; skirt_distance = 2
; skirt_height = 3
; skirts = 1
; slice_closing_radius = 0.049
; slowdown_below_layer_time = 20
; small_perimeter_speed = 25
; solid_infill_below_area = 0
; solid_infill_every_layers = 0
; solid_infill_extruder = 1
; solid_infill_extrusion_width = 0.45
; solid_infill_speed = 80
; spiral_vase = 0
; standby_temperature_delta = -5
; start_filament_gcode = "M900 K{if printer_notes=~/.*PRINTER_MODEL_MINI.*/ and nozzle_diameter[0]==0.6}0.12{elsif printer_notes=~/.*PRINTER_MODEL_MINI.*/}0.2{elsif printer_notes=~/.*PRINTER_HAS_BOWDEN.*/}200{elsif nozzle_diameter[0]==0.6}18{else}30{endif} ; Filament gcode"
; start_gcode = ; FRED'S CUSTOMIZED PRINTER START-UP GCODE\n; initial settings\nM862.3 P "[printer_model]" ; printer model check\nM862.1 P[nozzle_diameter] ; nozzle diameter check\nM115 U3.8.1 ; tell printer latest fw version\nG90 ; use absolute coordinates\nM83 ; extruder relative mode\n\n; preheat things to a low temp, get nozzle plastic mushy before driving into the bed with G28\nM117 Heat bed Warm nozzle\nM140 S[first_layer_bed_temperature] ; set bed temp first. This takes much longer than extruder\nM109 S175 ; wait for extruder temp for warming up, but not melting temp. 175 is lower than PLA(215) & PETG(240)\nG28 W ; home all without mesh bed level - homing must be done before other G0 commands. Only home after warning nozzle.\nG0 Z10.0 F1000.0; Raise nozzle before move\nG0 X20.0 Y20.0 F3000; Move nozzle to warming up location\nG0 Z0.15 F1000.0; Lower nozzle, so let PINDA warm up against the warming bed (consider moving it higher in summer)\nM190 S[first_layer_bed_temperature] ; set & wait for bed temp.\nM300 S40 P10 ; chirp\n\n; soak PINDA, before mesh bed leveling\nM117 Warm PINDA probe\nG0 X50.0 Y50.0 Z0.25 F3000; this is a good PINDA heating position (need bed areas to warm it. 1mm Z is not low enough)\n; M860 S34 ; For PETG with 85 bed. Wait until PINDA is >= 35C in winter, 37.5C spring/fall, 40C summer (PINDA in winter goes only up to 34 at 1mm Z)\nM860 S29 ; For PLA with 60 bed. Wait until PINDA is >= 35C in winter, 37.5C spring/fall, 40C summer (PINDA in winter goes only up to 34 at 1mm Z)\nM300 S40 P10 ; chirp\n\n; Mesh bed leveling\nG28 W ; home to corner/origin - without mesh bed level\nG80 N7 R5; mesh bed leveling\n\n; Heat nozzle to extrude temp\nM117 Heat Nozzle\nG0 X0.0 Y-3.0 Z50.0 F3000; this is a good nozzle heating position, outside the printing area, raised so I can see it.\nM109 S[first_layer_temperature] ; set & wait extruder temp - to melting point: PLA(215) & PETG(240)\nM300 S40 P10 ; chirp\n\n; Prime line routine\n; Draw intro line, wipe and purge\nM117 Prime wipe and purge\nG0 Z0.15 ; Restore nozzle position\nG92 E0.0 ; reset extrusion distance\nG1 Y-3.0 F1000.0 ; go outside print area (should already be there)\nG1 E0.3 F1000 ; de-retract and push ooze\nG1 X20.0 E6  F1000.0 ; fat 20mm intro line @ 0.30\nG1 X60.0 E3.2  F1000.0 ; thin +40mm intro line @ 0.08\nG1 X100.0 E6  F1000.0 ; fat +40mm intro line @ 0.15\nG1 E-0.8 F3000; retract to avoid stringing\nG1 X99.5 E0 F1000.0 ; -0.5mm wipe action to avoid string\nG1 X110.0 E0 F1000.0 ; +10mm intro line @ 0.00\nG1 E0.8 F1500; de-retract\nG92 E0.0 ; reset extrusion distance\nM300 S40 P10 ; chirp\n\n; Final print adjustments\nM221 S{if layer_height<0.075}100{else}95{endif} ; From Prusa Slicer's original gcode\nM117 Print in progress\n
; support_material = 0
; support_material_angle = 0
; support_material_auto = 1
; support_material_buildplate_only = 0
; support_material_contact_distance = 0.1
; support_material_enforce_layers = 0
; support_material_extruder = 0
; support_material_extrusion_width = 0.35
; support_material_interface_contact_loops = 0
; support_material_interface_extruder = 0
; support_material_interface_layers = 2
; support_material_interface_spacing = 0.2
; support_material_interface_speed = 100%
; support_material_pattern = rectilinear
; support_material_spacing = 2
; support_material_speed = 50
; support_material_synchronize_layers = 0
; support_material_threshold = 55
; support_material_with_sheath = 0
; support_material_xy_spacing = 50%
; temperature = 215
; thin_walls = 0
; threads = 4
; thumbnails = 
; toolchange_gcode = 
; top_fill_pattern = rectilinear
; top_infill_extrusion_width = 0.4
; top_solid_infill_speed = 40
; top_solid_layers = 5
; top_solid_min_thickness = 0.6
; travel_speed = 180
; use_firmware_retraction = 0
; use_relative_e_distances = 1
; use_volumetric_e = 0
; variable_layer_height = 1
; wipe = 1
; wipe_into_infill = 0
; wipe_into_objects = 0
; wipe_tower = 1
; wipe_tower_bridging = 10
; wipe_tower_no_sparse_layers = 0
; wipe_tower_rotation_angle = 0
; wipe_tower_width = 60
; wipe_tower_x = 170
; wipe_tower_y = 125
; wiping_volumes_extruders = 70,70
; wiping_volumes_matrix = 0
; xy_size_compensation = 0
; z_offset = 0
