; generated by PrusaSlicer 2.2.0+ on 2021-02-02 at 02:30:10 UTC

; 

; external perimeters extrusion width = 0.45mm
; perimeters extrusion width = 0.45mm
; infill extrusion width = 0.45mm
; solid infill extrusion width = 0.45mm
; top infill extrusion width = 0.40mm
; first layer extrusion width = 0.42mm

M73 P0 R111
M73 Q0 S111
M201 X1000 Y1000 Z1000 E5000 ; sets maximum accelerations, mm/sec^2
M203 X200 Y200 Z12 E120 ; sets maximum feedrates, mm/sec
M204 P1250 R1250 T1250 ; sets acceleration (P, T) and retract acceleration (R), mm/sec^2
M205 X8.00 Y8.00 Z0.40 E1.50 ; sets the jerk limits, mm/sec
M205 S0 T0 ; sets the minimum extruding and travel feed rate, mm/sec
M107
; FRED'S CUSTOMIZED PRINTER START-UP GCODE
; initial settings
M862.3 P "MK3S" ; printer model check
M862.1 P0.4 ; nozzle diameter check
M115 U3.8.1 ; tell printer latest fw version
G90 ; use absolute coordinates
M83 ; extruder relative mode

; preheat things to a low temp, get nozzle plastic mushy before driving into the bed with G28
M117 Heat bed Warm nozzle
M140 S60 ; set bed temp first. This takes much longer than extruder
M109 S175 ; wait for extruder temp for warming up, but not melting temp. 175 is lower than PLA(215) & PETG(240)
G28 W ; home all without mesh bed level - homing must be done before other G0 commands. Only home after warning nozzle.
G0 Z10.0 F1000.0; Raise nozzle before move
G0 X20.0 Y20.0 F3000; Move nozzle to warming up location
G0 Z0.15 F1000.0; Lower nozzle, so let PINDA warm up against the warming bed (consider moving it higher in summer)
M190 S60 ; set & wait for bed temp.
M300 S40 P10 ; chirp

; soak PINDA, before mesh bed leveling
M117 Warm PINDA probe
G0 X50.0 Y50.0 Z0.25 F3000; this is a good PINDA heating position (need bed areas to warm it. 1mm Z is not low enough)
; M860 S34 ; For PETG with 85 bed. Wait until PINDA is >= 35C in winter, 37.5C spring/fall, 40C summer (PINDA in winter goes only up to 34 at 1mm Z)
M860 S29 ; For PLA with 60 bed. Wait until PINDA is >= 35C in winter, 37.5C spring/fall, 40C summer (PINDA in winter goes only up to 34 at 1mm Z)
M300 S40 P10 ; chirp

; Mesh bed leveling
G28 W ; home to corner/origin - without mesh bed level
G80 N7 R5; mesh bed leveling

; Heat nozzle to extrude temp
M117 Heat Nozzle
G0 X0.0 Y-3.0 Z50.0 F3000; this is a good nozzle heating position, outside the printing area, raised so I can see it.
M109 S215 ; set & wait extruder temp - to melting point: PLA(215) & PETG(240)
M300 S40 P10 ; chirp

; Prime line routine
; Draw intro line, wipe and purge
M117 Prime wipe and purge
G0 Z0.15 ; Restore nozzle position
G92 E0.0 ; reset extrusion distance
G1 Y-3.0 F1000.0 ; go outside print area (should already be there)
G1 E0.3 F1000 ; de-retract and push ooze
M73 Q0 S111
M73 P0 R111
G1 X20.0 E6  F1000.0 ; fat 20mm intro line @ 0.30
G1 X60.0 E3.2  F1000.0 ; thin +40mm intro line @ 0.08
G1 X100.0 E6  F1000.0 ; fat +40mm intro line @ 0.15
G1 E-0.8 F3000; retract to avoid stringing
G1 X99.5 E0 F1000.0 ; -0.5mm wipe action to avoid string
G1 X110.0 E0 F1000.0 ; +10mm intro line @ 0.00
G1 E0.8 F1500; de-retract
G92 E0.0 ; reset extrusion distance
M300 S40 P10 ; chirp

; Final print adjustments
M221 S95 ; From Prusa Slicer's original gcode
M117 Print in progress
G21 ; set units to millimeters
G90 ; use absolute coordinates
M83 ; use relative distances for extrusion
M900 K30 ; Filament gcode
;BEFORE_LAYER_CHANGE
G92 E0.0
;0.2


G1 E-0.80000 F2100.00000
G1 Z0.600 F10800.000
;AFTER_LAYER_CHANGE
;0.2
G1 X83.807 Y87.920
G1 Z0.200
G1 E0.80000 F2100.00000
M204 S1000
G1 F1200.000
G1 X84.336 Y87.144 E0.02942
G1 X85.073 Y86.654 E0.02778
G1 X85.940 Y86.467 E0.02778
G1 X122.003 Y86.189 E1.13078
G1 X164.147 Y86.477 E1.32143
G1 X164.929 Y86.626 E0.02496
G1 X165.621 Y87.027 E0.02508
G1 X165.981 Y87.399 E0.01621
G1 X166.249 Y87.836 E0.01609
G1 X166.418 Y88.325 E0.01621
G1 X166.478 Y88.835 E0.01609
G1 X166.479 Y121.323 E1.01864
G1 X166.330 Y122.112 E0.02520
G1 X165.929 Y122.804 E0.02508
G1 X165.569 Y123.154 E0.01574
G1 X165.143 Y123.420 E0.01574
G1 X164.668 Y123.592 E0.01585
G1 X164.170 Y123.659 E0.01574
G1 X122.006 Y124.061 E1.32210
G1 X85.934 Y123.791 E1.13104
G1 X85.047 Y123.593 E0.02849
G1 X84.299 Y123.078 E0.02849
G1 X83.807 Y122.336 E0.02790
G1 X83.621 Y121.462 E0.02802
G1 X83.621 Y88.840 E1.02286
G1 X83.796 Y87.979 E0.02754
G1 F8640.000
G1 X84.336 Y87.144 E-0.22952
G1 X85.073 Y86.654 E-0.20460
G1 X85.940 Y86.467 E-0.20460
G1 X86.465 Y86.463 E-0.12127
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X86.587 Y115.600
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X121.414 Y115.339 E1.09201
G1 X121.414 Y120.693 E0.16788
G1 X86.587 Y120.432 E1.09200
G1 X86.587 Y115.660 E0.14962
G1 X86.210 Y115.225 F10800.000
G1 F1200.000
G1 X121.791 Y114.959 E1.11565
G1 X121.791 Y121.073 E0.19170
G1 X86.210 Y120.806 E1.11565
G1 X86.210 Y115.285 E0.17309
G1 X86.610 Y115.245 F10800.000
G1 F8640.000
G1 X89.502 Y115.255 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X121.301 Y116.216
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X120.712 Y115.627 E0.02620
G1 X120.181 Y115.631 E0.01666
G1 X121.132 Y116.581 E0.04223
G1 X121.132 Y117.115 E0.01679
G1 X119.651 Y115.635 E0.06579
G1 X119.120 Y115.639 E0.01666
G1 X121.132 Y117.650 E0.08936
G1 X121.132 Y118.184 E0.01679
G1 X118.590 Y115.643 E0.11293
G1 X118.060 Y115.646 E0.01666
G1 X121.132 Y118.718 E0.13649
G1 X121.132 Y119.253 E0.01679
G1 X117.529 Y115.650 E0.16006
G1 X116.999 Y115.654 E0.01666
G1 X121.132 Y119.787 E0.18363
G1 X121.132 Y120.321 E0.01679
G1 X116.468 Y115.658 E0.20719
G1 X115.938 Y115.662 E0.01666
G1 X120.680 Y120.404 E0.21070
G1 X120.142 Y120.400 E0.01692
G1 X115.408 Y115.666 E0.21035
G1 X114.877 Y115.670 E0.01666
G1 X119.603 Y120.396 E0.20999
G1 X119.065 Y120.392 E0.01692
G1 X114.347 Y115.674 E0.20964
G1 X113.817 Y115.678 E0.01666
G1 X118.527 Y120.388 E0.20928
G1 X117.988 Y120.384 E0.01692
G1 X113.286 Y115.682 E0.20892
G1 X112.756 Y115.686 E0.01666
G1 X117.450 Y120.380 E0.20857
G1 X116.911 Y120.376 E0.01692
G1 X112.225 Y115.690 E0.20821
G1 X111.695 Y115.694 E0.01666
G1 X116.373 Y120.372 E0.20786
G1 X115.835 Y120.368 E0.01692
G1 X111.165 Y115.698 E0.20750
G1 X110.634 Y115.702 E0.01666
G1 X115.296 Y120.364 E0.20714
G1 X114.758 Y120.360 E0.01692
G1 X110.104 Y115.706 E0.20679
G1 X109.573 Y115.710 E0.01666
G1 X114.219 Y120.356 E0.20643
G1 X113.681 Y120.352 E0.01692
G1 X109.043 Y115.714 E0.20608
G1 X108.513 Y115.718 E0.01666
G1 X113.143 Y120.348 E0.20572
G1 X112.604 Y120.344 E0.01692
G1 X107.982 Y115.722 E0.20536
G1 X107.452 Y115.726 E0.01666
G1 X112.066 Y120.340 E0.20501
G1 X111.527 Y120.336 E0.01692
G1 X106.922 Y115.730 E0.20465
G1 X106.391 Y115.734 E0.01666
G1 X110.989 Y120.332 E0.20430
G1 X110.451 Y120.328 E0.01692
G1 X105.861 Y115.738 E0.20394
G1 X105.330 Y115.742 E0.01666
G1 X109.912 Y120.324 E0.20358
G1 X109.374 Y120.320 E0.01692
G1 X104.800 Y115.746 E0.20323
G1 X104.270 Y115.750 E0.01666
G1 X108.835 Y120.316 E0.20287
G1 X108.297 Y120.312 E0.01692
G1 X103.739 Y115.754 E0.20252
G1 X103.209 Y115.758 E0.01666
G1 X107.759 Y120.308 E0.20216
G1 X107.220 Y120.304 E0.01692
G1 X102.678 Y115.762 E0.20180
G1 X102.148 Y115.766 E0.01666
G1 X106.682 Y120.300 E0.20145
G1 X106.143 Y120.296 E0.01692
G1 X101.618 Y115.770 E0.20109
G1 X101.087 Y115.774 E0.01666
G1 X105.605 Y120.291 E0.20073
G1 X105.067 Y120.287 E0.01692
G1 X100.557 Y115.778 E0.20038
G1 X100.026 Y115.782 E0.01666
G1 X104.528 Y120.283 E0.20002
G1 X103.990 Y120.279 E0.01692
G1 X99.496 Y115.786 E0.19967
G1 X98.966 Y115.790 E0.01666
G1 X103.451 Y120.275 E0.19931
G1 X102.913 Y120.271 E0.01692
G1 X98.435 Y115.794 E0.19895
G1 X97.905 Y115.798 E0.01666
G1 X102.375 Y120.267 E0.19860
G1 X101.836 Y120.263 E0.01692
G1 X97.375 Y115.802 E0.19824
G1 X96.844 Y115.806 E0.01666
G1 X101.298 Y120.259 E0.19789
G1 X100.759 Y120.255 E0.01692
G1 X96.314 Y115.810 E0.19753
G1 X95.783 Y115.813 E0.01666
G1 X100.221 Y120.251 E0.19717
G1 X99.683 Y120.247 E0.01692
G1 X95.253 Y115.817 E0.19682
G1 X94.723 Y115.821 E0.01666
G1 X99.144 Y120.243 E0.19646
G1 X98.606 Y120.239 E0.01692
G1 X94.192 Y115.825 E0.19611
G1 X93.662 Y115.829 E0.01666
G1 X98.067 Y120.235 E0.19575
G1 X97.529 Y120.231 E0.01692
G1 X93.131 Y115.833 E0.19539
G1 X92.601 Y115.837 E0.01666
G1 X96.991 Y120.227 E0.19504
G1 X96.452 Y120.223 E0.01692
G1 X92.071 Y115.841 E0.19468
G1 X91.540 Y115.845 E0.01666
G1 X95.914 Y120.219 E0.19433
G1 X95.375 Y120.215 E0.01692
G1 X91.010 Y115.849 E0.19397
G1 X90.479 Y115.853 E0.01666
G1 X94.837 Y120.211 E0.19361
G1 X94.299 Y120.207 E0.01692
G1 X89.949 Y115.857 E0.19326
G1 X89.419 Y115.861 E0.01666
G1 X93.760 Y120.203 E0.19290
G1 X93.222 Y120.199 E0.01692
G1 X88.888 Y115.865 E0.19255
G1 X88.358 Y115.869 E0.01666
G1 X92.683 Y120.195 E0.19219
G1 X92.145 Y120.191 E0.01692
G1 X87.828 Y115.873 E0.19183
G1 X87.297 Y115.877 E0.01666
G1 X91.607 Y120.187 E0.19148
G1 X91.068 Y120.182 E0.01692
G1 X86.870 Y115.985 E0.18652
G1 X86.870 Y116.519 E0.01679
G1 X90.530 Y120.178 E0.16260
G1 X89.991 Y120.174 E0.01692
G1 X86.870 Y117.053 E0.13868
G1 X86.870 Y117.588 E0.01679
G1 X89.453 Y120.170 E0.11476
G1 X88.915 Y120.166 E0.01692
G1 X86.870 Y118.122 E0.09083
G1 X86.870 Y118.656 E0.01679
G1 X88.376 Y120.162 E0.06691
G1 X87.838 Y120.158 E0.01692
G1 X86.870 Y119.191 E0.04299
G1 X86.870 Y119.725 E0.01679
G1 X87.470 Y120.325 E0.02666
G1 F8640.000
G1 X86.870 Y119.725 E-0.19595
G1 X86.870 Y119.191 E-0.12339
G1 X87.838 Y120.158 E-0.31593
G1 X88.376 Y120.162 E-0.12432
G1 X88.375 Y120.161 E-0.00041
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X86.588 Y94.151
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X86.588 Y89.826 E0.13559
G1 X121.414 Y89.558 E1.09200
G1 X121.414 Y94.419 E0.15241
G1 X86.648 Y94.151 E1.09012
G1 X86.211 Y94.525 F10800.000
G1 F1200.000
G1 X86.211 Y89.452 E0.15906
G1 X121.791 Y89.178 E1.11565
G1 X121.791 Y94.799 E0.17624
G1 X86.271 Y94.526 E1.11377
M73 Q0 S110
M73 P0 R110
G1 X86.393 Y94.169 F10800.000
G1 F8640.000
G1 X86.232 Y91.234 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X121.301 Y90.437
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X120.711 Y89.846 E0.02625
G1 X120.180 Y89.850 E0.01669
G1 X121.132 Y90.802 E0.04230
G1 X121.132 Y91.337 E0.01682
G1 X119.650 Y89.855 E0.06591
G1 X119.119 Y89.859 E0.01669
G1 X121.132 Y91.871 E0.08951
G1 X121.132 Y92.406 E0.01682
G1 X118.588 Y89.863 E0.11311
G1 X118.057 Y89.867 E0.01669
G1 X121.132 Y92.941 E0.13671
G1 X121.132 Y93.476 E0.01682
G1 X117.527 Y89.871 E0.16032
G1 X116.996 Y89.875 E0.01669
G1 X121.132 Y94.011 E0.18392
G1 X121.132 Y94.134 E0.00388
G1 X120.717 Y94.131 E0.01304
G1 X116.465 Y89.879 E0.18908
G1 X115.934 Y89.883 E0.01669
G1 X120.178 Y94.127 E0.18872
G1 X119.639 Y94.123 E0.01695
G1 X115.404 Y89.887 E0.18835
G1 X114.873 Y89.891 E0.01669
G1 X119.100 Y94.118 E0.18798
G1 X118.561 Y94.114 E0.01695
G1 X114.342 Y89.895 E0.18762
G1 X113.811 Y89.899 E0.01669
G1 X118.022 Y94.110 E0.18725
G1 X117.483 Y94.106 E0.01695
G1 X113.281 Y89.904 E0.18689
G1 X112.750 Y89.908 E0.01669
G1 X116.944 Y94.102 E0.18652
G1 X116.405 Y94.098 E0.01695
G1 X112.219 Y89.912 E0.18615
G1 X111.688 Y89.916 E0.01669
G1 X115.866 Y94.094 E0.18579
G1 X115.327 Y94.089 E0.01695
G1 X111.158 Y89.920 E0.18542
G1 X110.627 Y89.924 E0.01669
G1 X114.788 Y94.085 E0.18505
G1 X114.249 Y94.081 E0.01695
G1 X110.096 Y89.928 E0.18469
G1 X109.565 Y89.932 E0.01669
G1 X113.710 Y94.077 E0.18432
G1 X113.171 Y94.073 E0.01695
G1 X109.035 Y89.936 E0.18396
G1 X108.504 Y89.940 E0.01669
G1 X112.632 Y94.069 E0.18359
G1 X112.093 Y94.064 E0.01695
G1 X107.973 Y89.944 E0.18322
G1 X107.443 Y89.949 E0.01669
G1 X111.554 Y94.060 E0.18286
G1 X111.015 Y94.056 E0.01695
G1 X106.912 Y89.953 E0.18249
G1 X106.381 Y89.957 E0.01669
G1 X110.476 Y94.052 E0.18212
G1 X109.937 Y94.048 E0.01695
G1 X105.850 Y89.961 E0.18176
G1 X105.320 Y89.965 E0.01669
G1 X109.398 Y94.044 E0.18139
G1 X108.859 Y94.040 E0.01695
G1 X104.789 Y89.969 E0.18102
G1 X104.258 Y89.973 E0.01669
G1 X108.320 Y94.035 E0.18066
G1 X107.781 Y94.031 E0.01695
G1 X103.727 Y89.977 E0.18029
G1 X103.197 Y89.981 E0.01669
G1 X107.242 Y94.027 E0.17993
G1 X106.704 Y94.023 E0.01695
G1 X102.666 Y89.985 E0.17956
G1 X102.135 Y89.989 E0.01669
G1 X106.165 Y94.019 E0.17919
G1 X105.626 Y94.015 E0.01695
G1 X101.604 Y89.993 E0.17883
G1 X101.074 Y89.998 E0.01669
G1 X105.087 Y94.011 E0.17846
G1 X104.548 Y94.006 E0.01695
G1 X100.543 Y90.002 E0.17809
G1 X100.012 Y90.006 E0.01669
G1 X104.009 Y94.002 E0.17773
G1 X103.470 Y93.998 E0.01695
G1 X99.481 Y90.010 E0.17736
G1 X98.951 Y90.014 E0.01669
G1 X102.931 Y93.994 E0.17699
G1 X102.392 Y93.990 E0.01695
G1 X98.420 Y90.018 E0.17663
G1 X97.889 Y90.022 E0.01669
G1 X101.853 Y93.986 E0.17626
G1 X101.314 Y93.981 E0.01695
G1 X97.358 Y90.026 E0.17590
G1 X96.828 Y90.030 E0.01669
G1 X100.775 Y93.977 E0.17553
G1 X100.236 Y93.973 E0.01695
G1 X96.297 Y90.034 E0.17516
G1 X95.766 Y90.038 E0.01669
G1 X99.697 Y93.969 E0.17480
G1 X99.158 Y93.965 E0.01695
G1 X95.235 Y90.043 E0.17443
G1 X94.705 Y90.047 E0.01669
G1 X98.619 Y93.961 E0.17406
G1 X98.080 Y93.957 E0.01695
G1 X94.174 Y90.051 E0.17370
G1 X93.643 Y90.055 E0.01669
G1 X97.541 Y93.952 E0.17333
G1 X97.002 Y93.948 E0.01695
G1 X93.113 Y90.059 E0.17297
G1 X92.582 Y90.063 E0.01669
G1 X96.463 Y93.944 E0.17260
G1 X95.924 Y93.940 E0.01695
G1 X92.051 Y90.067 E0.17223
G1 X91.520 Y90.071 E0.01669
G1 X95.385 Y93.936 E0.17187
G1 X94.846 Y93.932 E0.01695
G1 X90.990 Y90.075 E0.17150
G1 X90.459 Y90.079 E0.01669
G1 X94.307 Y93.928 E0.17113
G1 X93.768 Y93.923 E0.01695
G1 X89.928 Y90.083 E0.17077
G1 X89.397 Y90.087 E0.01669
G1 X93.229 Y93.919 E0.17040
G1 X92.690 Y93.915 E0.01695
G1 X88.867 Y90.092 E0.17003
G1 X88.336 Y90.096 E0.01669
G1 X92.151 Y93.911 E0.16967
G1 X91.612 Y93.907 E0.01695
G1 X87.805 Y90.100 E0.16930
G1 X87.274 Y90.104 E0.01669
G1 X91.073 Y93.903 E0.16894
G1 X90.534 Y93.898 E0.01695
G1 X86.870 Y90.235 E0.16293
G1 X86.870 Y90.770 E0.01682
G1 X89.995 Y93.894 E0.13896
G1 X89.456 Y93.890 E0.01695
G1 X86.870 Y91.304 E0.11499
G1 X86.870 Y91.839 E0.01682
G1 X88.917 Y93.886 E0.09102
G1 X88.378 Y93.882 E0.01695
G1 X86.870 Y92.374 E0.06706
G1 X86.870 Y92.909 E0.01682
G1 X87.839 Y93.878 E0.04309
G1 X87.300 Y93.874 E0.01695
G1 X86.701 Y93.274 E0.02666
G1 F8640.000
G1 X87.300 Y93.874 E-0.19579
G1 X87.839 Y93.878 E-0.12445
G1 X86.870 Y92.909 E-0.31638
G1 X86.870 Y92.375 E-0.12338
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X128.690 Y93.849
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X128.690 Y90.124 E0.11679
G1 X163.516 Y89.845 E1.09200
G1 X163.516 Y94.127 E0.13425
G1 X128.750 Y93.849 E1.09012
G1 X128.312 Y94.223 F10800.000
G1 F1200.000
G1 X128.312 Y89.750 E0.14025
G1 X163.893 Y89.465 E1.11565
G1 X163.893 Y94.507 E0.15809
G1 X128.372 Y94.223 E1.11377
G1 X128.497 Y93.868 F10800.000
G1 F8640.000
G1 X128.328 Y90.932 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X163.403 Y90.723
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X162.814 Y90.134 E0.02615
G1 X162.284 Y90.138 E0.01664
G1 X163.234 Y91.087 E0.04215
G1 X163.234 Y91.621 E0.01677
G1 X161.755 Y90.142 E0.06568
G1 X161.225 Y90.147 E0.01664
G1 X163.234 Y92.155 E0.08920
G1 X163.234 Y92.689 E0.01677
G1 X160.695 Y90.151 E0.11273
G1 X160.165 Y90.155 E0.01664
G1 X163.234 Y93.223 E0.13626
G1 X163.234 Y93.758 E0.01677
G1 X159.635 Y90.159 E0.15979
G1 X159.105 Y90.164 E0.01664
G1 X162.780 Y93.839 E0.16320
G1 X162.242 Y93.834 E0.01691
G1 X158.576 Y90.168 E0.16282
G1 X158.046 Y90.172 E0.01664
G1 X161.704 Y93.830 E0.16244
G1 X161.165 Y93.826 E0.01691
G1 X157.516 Y90.176 E0.16206
G1 X156.986 Y90.181 E0.01664
G1 X160.627 Y93.821 E0.16168
G1 X160.089 Y93.817 E0.01691
G1 X156.456 Y90.185 E0.16130
G1 X155.926 Y90.189 E0.01664
G1 X159.550 Y93.813 E0.16092
G1 X159.012 Y93.808 E0.01691
G1 X155.397 Y90.193 E0.16054
G1 X154.867 Y90.197 E0.01664
G1 X158.473 Y93.804 E0.16016
G1 X157.935 Y93.800 E0.01691
G1 X154.337 Y90.202 E0.15978
G1 X153.807 Y90.206 E0.01664
G1 X157.397 Y93.795 E0.15940
G1 X156.858 Y93.791 E0.01691
G1 X153.277 Y90.210 E0.15903
G1 X152.747 Y90.214 E0.01664
G1 X156.320 Y93.787 E0.15865
G1 X155.782 Y93.783 E0.01691
G1 X152.218 Y90.219 E0.15827
G1 X151.688 Y90.223 E0.01664
G1 X155.243 Y93.778 E0.15789
G1 X154.705 Y93.774 E0.01691
G1 X151.158 Y90.227 E0.15751
G1 X150.628 Y90.231 E0.01664
G1 X154.166 Y93.770 E0.15713
G1 X153.628 Y93.765 E0.01691
G1 X150.098 Y90.236 E0.15675
G1 X149.568 Y90.240 E0.01664
G1 X153.090 Y93.761 E0.15637
G1 X152.551 Y93.757 E0.01691
G1 X149.039 Y90.244 E0.15599
G1 X148.509 Y90.248 E0.01664
G1 X152.013 Y93.752 E0.15561
G1 X151.475 Y93.748 E0.01691
G1 X147.979 Y90.253 E0.15523
G1 X147.449 Y90.257 E0.01664
G1 X150.936 Y93.744 E0.15485
G1 X150.398 Y93.740 E0.01691
G1 X146.919 Y90.261 E0.15447
G1 X146.389 Y90.265 E0.01664
G1 X149.859 Y93.735 E0.15409
G1 X149.321 Y93.731 E0.01691
G1 X145.860 Y90.269 E0.15372
G1 X145.330 Y90.274 E0.01664
G1 X148.783 Y93.727 E0.15334
G1 X148.244 Y93.722 E0.01691
G1 X144.800 Y90.278 E0.15296
G1 X144.270 Y90.282 E0.01664
G1 X147.706 Y93.718 E0.15258
G1 X147.168 Y93.714 E0.01691
G1 X143.740 Y90.286 E0.15220
G1 X143.210 Y90.291 E0.01664
G1 X146.629 Y93.709 E0.15182
G1 X146.091 Y93.705 E0.01691
G1 X142.681 Y90.295 E0.15144
G1 X142.151 Y90.299 E0.01664
G1 X145.552 Y93.701 E0.15106
G1 X145.014 Y93.696 E0.01691
G1 X141.621 Y90.303 E0.15068
G1 X141.091 Y90.308 E0.01664
G1 X144.476 Y93.692 E0.15030
G1 X143.937 Y93.688 E0.01691
G1 X140.561 Y90.312 E0.14992
G1 X140.031 Y90.316 E0.01664
G1 X143.399 Y93.684 E0.14954
G1 X142.861 Y93.679 E0.01691
G1 X139.502 Y90.320 E0.14916
G1 X138.972 Y90.325 E0.01664
G1 X142.322 Y93.675 E0.14878
G1 X141.784 Y93.671 E0.01691
G1 X138.442 Y90.329 E0.14841
G1 X137.912 Y90.333 E0.01664
G1 X141.245 Y93.666 E0.14803
G1 X140.707 Y93.662 E0.01691
G1 X137.382 Y90.337 E0.14765
G1 X136.852 Y90.341 E0.01664
G1 X140.169 Y93.658 E0.14727
G1 X139.630 Y93.653 E0.01691
G1 X136.323 Y90.346 E0.14689
G1 X135.793 Y90.350 E0.01664
G1 X139.092 Y93.649 E0.14651
G1 X138.554 Y93.645 E0.01691
G1 X135.263 Y90.354 E0.14613
G1 X134.733 Y90.358 E0.01664
G1 X138.015 Y93.641 E0.14575
G1 X137.477 Y93.636 E0.01691
G1 X134.203 Y90.363 E0.14537
G1 X133.673 Y90.367 E0.01664
G1 X136.938 Y93.632 E0.14499
G1 X136.400 Y93.628 E0.01691
G1 X133.144 Y90.371 E0.14461
G1 X132.614 Y90.375 E0.01664
G1 X135.862 Y93.623 E0.14423
G1 X135.323 Y93.619 E0.01691
G1 X132.084 Y90.380 E0.14385
G1 X131.554 Y90.384 E0.01664
G1 X134.785 Y93.615 E0.14348
G1 X134.247 Y93.610 E0.01691
G1 X131.024 Y90.388 E0.14310
G1 X130.494 Y90.392 E0.01664
G1 X133.708 Y93.606 E0.14272
G1 X133.170 Y93.602 E0.01691
G1 X129.965 Y90.397 E0.14234
G1 X129.435 Y90.401 E0.01664
G1 X132.631 Y93.597 E0.14196
G1 X132.093 Y93.593 E0.01691
G1 X128.972 Y90.472 E0.13859
G1 X128.972 Y91.006 E0.01677
G1 X131.555 Y93.589 E0.11468
G1 X131.016 Y93.585 E0.01691
G1 X128.972 Y91.541 E0.09077
G1 X128.972 Y92.075 E0.01677
G1 X130.478 Y93.580 E0.06686
G1 X129.940 Y93.576 E0.01691
G1 X128.972 Y92.609 E0.04295
G1 X128.972 Y93.143 E0.01677
G1 X129.572 Y93.743 E0.02664
G1 F8640.000
G1 X128.972 Y93.143 E-0.19591
G1 X128.972 Y92.609 E-0.12332
G1 X129.940 Y93.576 E-0.31586
G1 X130.478 Y93.580 E-0.12432
G1 X130.476 Y93.578 E-0.00060
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X128.691 Y115.993
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X163.518 Y115.720 E1.09200
G1 X163.518 Y120.291 E0.14333
G1 X128.691 Y120.018 E1.09200
G1 X128.691 Y116.053 E0.12433
G1 X128.314 Y115.619 F10800.000
G1 F1200.000
G1 X163.895 Y115.340 E1.11565
G1 X163.895 Y120.671 E0.16716
G1 X128.314 Y120.392 E1.11565
G1 X128.314 Y115.679 E0.14779
G1 X128.714 Y115.636 F10800.000
G1 F8640.000
G1 X131.606 Y115.648 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X163.405 Y116.603
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X162.810 Y116.008 E0.02663
G1 X162.276 Y116.013 E0.01690
G1 X163.235 Y116.972 E0.04293
G1 X163.235 Y117.510 E0.01703
G1 X161.742 Y116.017 E0.06683
G1 X161.208 Y116.021 E0.01690
G1 X163.235 Y118.048 E0.09072
G1 X163.235 Y118.586 E0.01703
G1 X160.674 Y116.025 E0.11462
G1 X160.140 Y116.029 E0.01690
G1 X163.235 Y119.125 E0.13851
G1 X163.235 Y119.663 E0.01703
M73 Q1 S109
G1 X159.606 Y116.034 E0.16241
G1 X159.072 Y116.038 E0.01690
G1 X163.039 Y120.005 E0.17752
M73 P1 R109
G1 X162.497 Y120.001 E0.01716
G1 X158.538 Y116.042 E0.17714
G1 X158.004 Y116.046 E0.01690
G1 X161.954 Y119.996 E0.17677
G1 X161.412 Y119.992 E0.01716
G1 X157.470 Y116.050 E0.17639
G1 X156.936 Y116.054 E0.01690
G1 X160.869 Y119.988 E0.17601
G1 X160.327 Y119.984 E0.01716
G1 X156.402 Y116.059 E0.17563
G1 X155.868 Y116.063 E0.01690
G1 X159.785 Y119.979 E0.17526
G1 X159.242 Y119.975 E0.01716
G1 X155.334 Y116.067 E0.17488
G1 X154.800 Y116.071 E0.01690
G1 X158.700 Y119.971 E0.17450
G1 X158.157 Y119.967 E0.01716
G1 X154.266 Y116.075 E0.17412
G1 X153.732 Y116.080 E0.01690
G1 X157.615 Y119.962 E0.17375
G1 X157.073 Y119.958 E0.01716
G1 X153.198 Y116.084 E0.17337
G1 X152.664 Y116.088 E0.01690
G1 X156.530 Y119.954 E0.17299
G1 X155.988 Y119.949 E0.01716
G1 X152.130 Y116.092 E0.17261
G1 X151.596 Y116.096 E0.01690
G1 X155.445 Y119.945 E0.17224
G1 X154.903 Y119.941 E0.01716
G1 X151.062 Y116.100 E0.17186
G1 X150.528 Y116.105 E0.01690
G1 X154.360 Y119.937 E0.17148
G1 X153.818 Y119.932 E0.01716
G1 X149.994 Y116.109 E0.17110
G1 X149.460 Y116.113 E0.01690
G1 X153.276 Y119.928 E0.17073
G1 X152.733 Y119.924 E0.01716
G1 X148.926 Y116.117 E0.17035
G1 X148.392 Y116.121 E0.01690
G1 X152.191 Y119.920 E0.16997
G1 X151.648 Y119.915 E0.01716
G1 X147.858 Y116.126 E0.16959
G1 X147.325 Y116.130 E0.01690
G1 X151.106 Y119.911 E0.16922
G1 X150.564 Y119.907 E0.01716
G1 X146.791 Y116.134 E0.16884
G1 X146.257 Y116.138 E0.01690
G1 X150.021 Y119.903 E0.16846
G1 X149.479 Y119.898 E0.01716
G1 X145.723 Y116.142 E0.16808
G1 X145.189 Y116.147 E0.01690
G1 X148.936 Y119.894 E0.16770
G1 X148.394 Y119.890 E0.01716
G1 X144.655 Y116.151 E0.16733
G1 X144.121 Y116.155 E0.01690
G1 X147.851 Y119.886 E0.16695
G1 X147.309 Y119.881 E0.01716
G1 X143.587 Y116.159 E0.16657
G1 X143.053 Y116.163 E0.01690
G1 X146.767 Y119.877 E0.16619
G1 X146.224 Y119.873 E0.01716
G1 X142.519 Y116.167 E0.16582
G1 X141.985 Y116.172 E0.01690
G1 X145.682 Y119.869 E0.16544
G1 X145.139 Y119.864 E0.01716
G1 X141.451 Y116.176 E0.16506
G1 X140.917 Y116.180 E0.01690
G1 X144.597 Y119.860 E0.16468
G1 X144.055 Y119.856 E0.01716
G1 X140.383 Y116.184 E0.16431
G1 X139.849 Y116.188 E0.01690
G1 X143.512 Y119.852 E0.16393
G1 X142.970 Y119.847 E0.01716
G1 X139.315 Y116.193 E0.16355
G1 X138.781 Y116.197 E0.01690
G1 X142.427 Y119.843 E0.16317
G1 X141.885 Y119.839 E0.01716
G1 X138.247 Y116.201 E0.16280
G1 X137.713 Y116.205 E0.01690
G1 X141.342 Y119.835 E0.16242
G1 X140.800 Y119.830 E0.01716
G1 X137.179 Y116.209 E0.16204
G1 X136.645 Y116.213 E0.01690
G1 X140.258 Y119.826 E0.16166
G1 X139.715 Y119.822 E0.01716
G1 X136.111 Y116.218 E0.16129
G1 X135.577 Y116.222 E0.01690
G1 X139.173 Y119.818 E0.16091
G1 X138.630 Y119.813 E0.01716
G1 X135.043 Y116.226 E0.16053
G1 X134.509 Y116.230 E0.01690
G1 X138.088 Y119.809 E0.16015
G1 X137.546 Y119.805 E0.01716
G1 X133.975 Y116.234 E0.15978
G1 X133.441 Y116.239 E0.01690
G1 X137.003 Y119.801 E0.15940
G1 X136.461 Y119.796 E0.01716
G1 X132.907 Y116.243 E0.15902
G1 X132.373 Y116.247 E0.01690
G1 X135.918 Y119.792 E0.15864
G1 X135.376 Y119.788 E0.01716
G1 X131.839 Y116.251 E0.15827
G1 X131.305 Y116.255 E0.01690
G1 X134.833 Y119.784 E0.15789
G1 X134.291 Y119.779 E0.01716
G1 X130.771 Y116.260 E0.15751
G1 X130.237 Y116.264 E0.01690
G1 X133.749 Y119.775 E0.15713
G1 X133.206 Y119.771 E0.01716
G1 X129.703 Y116.268 E0.15675
G1 X129.169 Y116.272 E0.01690
G1 X132.664 Y119.767 E0.15638
G1 X132.121 Y119.762 E0.01716
G1 X128.974 Y116.615 E0.14083
G1 X128.974 Y117.153 E0.01703
G1 X131.579 Y119.758 E0.11656
G1 X131.036 Y119.754 E0.01716
G1 X128.974 Y117.692 E0.09228
G1 X128.974 Y118.230 E0.01703
G1 X130.494 Y119.750 E0.06801
G1 X129.952 Y119.745 E0.01716
G1 X128.974 Y118.768 E0.04374
G1 X128.974 Y119.306 E0.01703
G1 X129.580 Y119.912 E0.02712
M106 S255
;BEFORE_LAYER_CHANGE
G92 E0.0
;0.4


G1 F8640.000
G1 X128.974 Y119.306 E-0.19790
G1 X128.974 Y118.768 E-0.12426
G1 X129.952 Y119.745 E-0.31918
G1 X130.465 Y119.749 E-0.11865
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
;AFTER_LAYER_CHANGE
;0.4
G1 X83.807 Y87.920
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F3000.000
G1 X84.336 Y87.144 E0.02942
G1 X85.073 Y86.654 E0.02778
G1 X85.940 Y86.467 E0.02778
G1 X122.003 Y86.189 E1.13078
G1 X164.147 Y86.477 E1.32143
G1 X164.929 Y86.626 E0.02496
G1 X165.621 Y87.027 E0.02508
G1 X165.981 Y87.399 E0.01621
G1 X166.249 Y87.836 E0.01609
G1 X166.418 Y88.325 E0.01621
G1 X166.478 Y88.835 E0.01609
G1 X166.479 Y121.323 E1.01864
G1 X166.330 Y122.112 E0.02520
G1 X165.929 Y122.804 E0.02508
G1 X165.569 Y123.154 E0.01574
G1 X165.143 Y123.420 E0.01574
G1 X164.668 Y123.592 E0.01585
G1 X164.170 Y123.659 E0.01574
G1 X122.006 Y124.061 E1.32210
G1 X85.934 Y123.791 E1.13104
G1 X85.047 Y123.593 E0.02849
G1 X84.299 Y123.078 E0.02849
G1 X83.807 Y122.336 E0.02790
G1 X83.621 Y121.462 E0.02802
G1 X83.621 Y88.840 E1.02286
G1 X83.796 Y87.979 E0.02754
G1 F8640.000
G1 X84.336 Y87.144 E-0.22952
G1 X85.073 Y86.654 E-0.20460
G1 X85.940 Y86.467 E-0.20460
G1 X86.465 Y86.463 E-0.12127
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X86.631 Y115.444
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.368 Y115.184 E1.17584
G1 X121.368 Y120.847 E0.19171
G1 X86.631 Y120.587 E1.17583
G1 X86.631 Y115.504 E0.17204
M204 S1000
G1 X86.224 Y115.504 F10800.000
M204 S800
G1 F1500.000
G1 X86.224 Y115.040 E0.01571
G1 X121.775 Y114.774 E1.20339
G1 X121.775 Y121.258 E0.21947
G1 X86.224 Y120.991 E1.20339
G1 X86.224 Y115.564 E0.18369
M204 S1000
G1 X86.442 Y115.169 F10800.000
G1 F8640.000
G1 X86.224 Y115.040 E-0.12100
G1 X88.991 Y115.020 E-0.63900
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X120.429 Y120.718
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X121.063 Y120.085 E0.03034
G1 X121.063 Y119.509 E0.01950
G1 X120.039 Y120.532 E0.04900
G1 X119.468 Y120.528 E0.01935
G1 X121.063 Y118.933 E0.07637
G1 X121.063 Y118.357 E0.01950
G1 X118.896 Y120.524 E0.10374
G1 X118.325 Y120.519 E0.01935
G1 X121.063 Y117.781 E0.13110
G1 X121.063 Y117.205 E0.01950
G1 X117.753 Y120.515 E0.15847
G1 X117.181 Y120.511 E0.01935
G1 X121.063 Y116.630 E0.18584
G1 X121.063 Y116.054 E0.01950
G1 X116.610 Y120.506 E0.21320
G1 X116.038 Y120.502 E0.01935
G1 X121.049 Y115.492 E0.23991
G1 X120.469 Y115.496 E0.01964
G1 X115.467 Y120.498 E0.23950
G1 X114.895 Y120.494 E0.01935
G1 X119.889 Y115.500 E0.23909
G1 X119.308 Y115.505 E0.01964
G1 X114.324 Y120.489 E0.23867
G1 X113.752 Y120.485 E0.01935
G1 X118.728 Y115.509 E0.23826
G1 X118.148 Y115.513 E0.01964
G1 X113.181 Y120.481 E0.23785
G1 X112.609 Y120.476 E0.01935
G1 X117.568 Y115.518 E0.23743
G1 X116.988 Y115.522 E0.01964
G1 X112.037 Y120.472 E0.23702
G1 X111.466 Y120.468 E0.01935
G1 X116.407 Y115.526 E0.23661
G1 X115.827 Y115.531 E0.01964
G1 X110.894 Y120.464 E0.23619
G1 X110.323 Y120.459 E0.01935
G1 X115.247 Y115.535 E0.23578
G1 X114.667 Y115.539 E0.01964
G1 X109.751 Y120.455 E0.23537
G1 X109.180 Y120.451 E0.01935
G1 X114.087 Y115.544 E0.23495
G1 X113.506 Y115.548 E0.01964
G1 X108.608 Y120.446 E0.23454
G1 X108.037 Y120.442 E0.01935
G1 X112.926 Y115.552 E0.23413
G1 X112.346 Y115.557 E0.01964
G1 X107.465 Y120.438 E0.23371
G1 X106.893 Y120.434 E0.01935
G1 X111.766 Y115.561 E0.23330
G1 X111.186 Y115.566 E0.01964
G1 X106.322 Y120.429 E0.23289
G1 X105.750 Y120.425 E0.01935
G1 X110.606 Y115.570 E0.23247
G1 X110.025 Y115.574 E0.01964
G1 X105.179 Y120.421 E0.23206
G1 X104.607 Y120.416 E0.01935
G1 X109.445 Y115.579 E0.23165
G1 X108.865 Y115.583 E0.01964
G1 X104.036 Y120.412 E0.23123
G1 X103.464 Y120.408 E0.01935
G1 X108.285 Y115.587 E0.23082
G1 X107.705 Y115.592 E0.01964
G1 X102.893 Y120.404 E0.23041
G1 X102.321 Y120.399 E0.01935
G1 X107.124 Y115.596 E0.22999
G1 X106.544 Y115.600 E0.01964
G1 X101.749 Y120.395 E0.22958
G1 X101.178 Y120.391 E0.01935
G1 X105.964 Y115.605 E0.22916
G1 X105.384 Y115.609 E0.01964
G1 X100.606 Y120.386 E0.22875
G1 X100.035 Y120.382 E0.01935
G1 X104.804 Y115.613 E0.22834
G1 X104.223 Y115.618 E0.01964
G1 X99.463 Y120.378 E0.22792
G1 X98.892 Y120.374 E0.01935
G1 X103.643 Y115.622 E0.22751
G1 X103.063 Y115.626 E0.01964
G1 X98.320 Y120.369 E0.22710
G1 X97.749 Y120.365 E0.01935
G1 X102.483 Y115.631 E0.22668
G1 X101.903 Y115.635 E0.01964
G1 X97.177 Y120.361 E0.22627
G1 X96.605 Y120.356 E0.01935
G1 X101.323 Y115.639 E0.22586
G1 X100.742 Y115.644 E0.01964
G1 X96.034 Y120.352 E0.22544
G1 X95.462 Y120.348 E0.01935
G1 X100.162 Y115.648 E0.22503
G1 X99.582 Y115.653 E0.01964
G1 X94.891 Y120.344 E0.22462
G1 X94.319 Y120.339 E0.01935
G1 X99.002 Y115.657 E0.22420
G1 X98.422 Y115.661 E0.01964
G1 X93.748 Y120.335 E0.22379
G1 X93.176 Y120.331 E0.01935
G1 X97.841 Y115.666 E0.22338
G1 X97.261 Y115.670 E0.01964
G1 X92.605 Y120.327 E0.22296
G1 X92.033 Y120.322 E0.01935
G1 X96.681 Y115.674 E0.22255
G1 X96.101 Y115.679 E0.01964
G1 X91.462 Y120.318 E0.22214
G1 X90.890 Y120.314 E0.01935
G1 X95.521 Y115.683 E0.22172
G1 X94.940 Y115.687 E0.01964
G1 X90.318 Y120.309 E0.22131
G1 X89.747 Y120.305 E0.01935
G1 X94.360 Y115.692 E0.22090
G1 X93.780 Y115.696 E0.01964
G1 X89.175 Y120.301 E0.22048
G1 X88.604 Y120.297 E0.01935
G1 X93.200 Y115.700 E0.22007
G1 X92.620 Y115.705 E0.01964
G1 X88.032 Y120.292 E0.21966
G1 X87.461 Y120.288 E0.01935
G1 X92.040 Y115.709 E0.21924
G1 X91.459 Y115.713 E0.01964
G1 X86.936 Y120.236 E0.21657
G1 X86.936 Y119.661 E0.01950
G1 X90.879 Y115.718 E0.18879
G1 X90.299 Y115.722 E0.01964
G1 X86.936 Y119.085 E0.16101
G1 X86.936 Y118.509 E0.01950
G1 X89.719 Y115.726 E0.13323
G1 X89.139 Y115.731 E0.01964
G1 X86.936 Y117.933 E0.10545
G1 X86.936 Y117.357 E0.01950
G1 X88.558 Y115.735 E0.07767
G1 X87.978 Y115.740 E0.01964
G1 X86.936 Y116.781 E0.04989
G1 X86.936 Y116.206 E0.01950
G1 X87.583 Y115.559 E0.03094
M204 S1000
G1 F8640.000
G1 X86.936 Y116.206 E-0.21103
G1 X86.936 Y116.781 E-0.13296
G1 X87.978 Y115.740 E-0.34022
G1 X88.306 Y115.737 E-0.07579
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X86.631 Y94.306
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.631 Y89.671 E0.15690
G1 X121.368 Y89.403 E1.17583
G1 X121.368 Y94.574 E0.17501
G1 X86.691 Y94.307 E1.17380
M204 S1000
G1 X86.224 Y94.710 F10800.000
M204 S800
G1 F1500.000
G1 X86.224 Y89.267 E0.18424
G1 X121.775 Y88.993 E1.20339
G1 X121.775 Y94.984 E0.20278
G1 X86.284 Y94.711 E1.20136
M204 S1000
G1 X86.405 Y94.354 F10800.000
G1 F8640.000
G1 X86.248 Y91.419 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X120.428 Y94.444
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X121.063 Y93.809 E0.03047
G1 X121.063 Y93.232 E0.01957
G1 X120.037 Y94.258 E0.04921
G1 X119.464 Y94.254 E0.01942
G1 X121.063 Y92.655 E0.07668
G1 X121.063 Y92.078 E0.01957
G1 X118.892 Y94.249 E0.10415
G1 X118.319 Y94.245 E0.01942
G1 X121.063 Y91.501 E0.13161
G1 X121.063 Y90.924 E0.01957
G1 X117.747 Y94.241 E0.15908
G1 X117.174 Y94.236 E0.01942
G1 X121.063 Y90.348 E0.18655
G1 X121.063 Y89.771 E0.01957
G1 X116.602 Y94.232 E0.21401
G1 X116.029 Y94.227 E0.01942
G1 X120.541 Y89.715 E0.21646
G1 X119.960 Y89.720 E0.01972
G1 X115.456 Y94.223 E0.21604
G1 X114.884 Y94.218 E0.01942
G1 X119.378 Y89.724 E0.21561
G1 X118.797 Y89.729 E0.01972
G1 X114.311 Y94.214 E0.21518
G1 X113.739 Y94.210 E0.01942
G1 X118.215 Y89.733 E0.21476
G1 X117.634 Y89.738 E0.01972
G1 X113.166 Y94.205 E0.21433
G1 X112.594 Y94.201 E0.01942
G1 X117.053 Y89.742 E0.21390
G1 X116.471 Y89.747 E0.01972
G1 X112.021 Y94.196 E0.21348
G1 X111.449 Y94.192 E0.01942
G1 X115.890 Y89.751 E0.21305
G1 X115.308 Y89.755 E0.01972
G1 X110.876 Y94.188 E0.21262
G1 X110.304 Y94.183 E0.01942
G1 X114.727 Y89.760 E0.21220
G1 X114.146 Y89.764 E0.01972
G1 X109.731 Y94.179 E0.21177
G1 X109.159 Y94.174 E0.01942
G1 X113.564 Y89.769 E0.21135
G1 X112.983 Y89.773 E0.01972
G1 X108.586 Y94.170 E0.21092
G1 X108.014 Y94.166 E0.01942
G1 X112.401 Y89.778 E0.21049
G1 X111.820 Y89.782 E0.01972
G1 X107.441 Y94.161 E0.21007
G1 X106.868 Y94.157 E0.01942
G1 X111.238 Y89.787 E0.20964
G1 X110.657 Y89.791 E0.01972
G1 X106.296 Y94.152 E0.20921
G1 X105.723 Y94.148 E0.01942
G1 X110.076 Y89.796 E0.20879
G1 X109.494 Y89.800 E0.01972
G1 X105.151 Y94.144 E0.20836
G1 X104.578 Y94.139 E0.01942
G1 X108.913 Y89.805 E0.20794
G1 X108.331 Y89.809 E0.01972
G1 X104.006 Y94.135 E0.20751
G1 X103.433 Y94.130 E0.01942
G1 X107.750 Y89.814 E0.20708
G1 X107.168 Y89.818 E0.01972
G1 X102.861 Y94.126 E0.20666
G1 X102.288 Y94.121 E0.01942
G1 X106.587 Y89.823 E0.20623
G1 X106.006 Y89.827 E0.01972
G1 X101.716 Y94.117 E0.20580
G1 X101.143 Y94.113 E0.01942
G1 X105.424 Y89.832 E0.20538
G1 X104.843 Y89.836 E0.01972
G1 X100.571 Y94.108 E0.20495
G1 X99.998 Y94.104 E0.01942
G1 X104.261 Y89.841 E0.20453
G1 X103.680 Y89.845 E0.01972
G1 X99.425 Y94.099 E0.20410
G1 X98.853 Y94.095 E0.01942
G1 X103.098 Y89.849 E0.20367
G1 X102.517 Y89.854 E0.01972
G1 X98.280 Y94.091 E0.20325
G1 X97.708 Y94.086 E0.01942
G1 X101.936 Y89.858 E0.20282
G1 X101.354 Y89.863 E0.01972
G1 X97.135 Y94.082 E0.20239
G1 X96.563 Y94.077 E0.01942
G1 X100.773 Y89.867 E0.20197
G1 X100.191 Y89.872 E0.01972
G1 X95.990 Y94.073 E0.20154
G1 X95.418 Y94.069 E0.01942
G1 X99.610 Y89.876 E0.20111
G1 X99.029 Y89.881 E0.01972
G1 X94.845 Y94.064 E0.20069
G1 X94.273 Y94.060 E0.01942
G1 X98.447 Y89.885 E0.20026
G1 X97.866 Y89.890 E0.01972
G1 X93.700 Y94.055 E0.19984
G1 X93.128 Y94.051 E0.01942
G1 X97.284 Y89.894 E0.19941
G1 X96.703 Y89.899 E0.01972
G1 X92.555 Y94.047 E0.19898
G1 X91.982 Y94.042 E0.01942
G1 X96.121 Y89.903 E0.19856
G1 X95.540 Y89.908 E0.01972
G1 X91.410 Y94.038 E0.19813
G1 X90.837 Y94.033 E0.01942
G1 X94.959 Y89.912 E0.19770
G1 X94.377 Y89.917 E0.01972
G1 X90.265 Y94.029 E0.19728
G1 X89.692 Y94.024 E0.01942
G1 X93.796 Y89.921 E0.19685
G1 X93.214 Y89.926 E0.01972
G1 X89.120 Y94.020 E0.19643
G1 X88.547 Y94.016 E0.01942
G1 X92.633 Y89.930 E0.19600
G1 X92.051 Y89.935 E0.01972
G1 X87.975 Y94.011 E0.19557
G1 X87.402 Y94.007 E0.01942
G1 X91.470 Y89.939 E0.19515
G1 X90.889 Y89.944 E0.01972
G1 X86.937 Y93.896 E0.18959
G1 X86.937 Y93.319 E0.01957
G1 X90.307 Y89.948 E0.16170
G1 X89.726 Y89.952 E0.01972
G1 X86.937 Y92.742 E0.13381
G1 X86.937 Y92.165 E0.01957
G1 X89.144 Y89.957 E0.10591
G1 X88.563 Y89.961 E0.01972
G1 X86.937 Y91.588 E0.07802
G1 X86.937 Y91.011 E0.01957
G1 X87.981 Y89.966 E0.05013
G1 X87.400 Y89.970 E0.01972
G1 X86.753 Y90.617 E0.03102
M204 S1000
G1 F8640.000
G1 X87.400 Y89.970 E-0.21117
G1 X87.981 Y89.966 E-0.13426
G1 X86.937 Y91.011 E-0.34121
G1 X86.937 Y91.329 E-0.07336
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X128.733 Y89.969
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.470 Y89.691 E1.17584
G1 X163.470 Y94.282 E0.15540
G1 X128.733 Y94.004 E1.17584
M73 Q2 S108
G1 X128.733 Y90.029 E0.13457
M204 S1000
G1 X128.326 Y90.029 F10800.000
M204 S800
G1 F1500.000
G1 X128.326 Y89.565 E0.01570
G1 X163.877 Y89.281 E1.20340
M73 P2 R108
G1 X163.877 Y94.692 E0.18318
G1 X128.326 Y94.408 E1.20340
G1 X128.326 Y90.089 E0.14621
M204 S1000
G1 X128.541 Y89.691 F10800.000
G1 F8640.000
G1 X128.326 Y89.565 E-0.12096
G1 X131.094 Y89.543 E-0.63904
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X162.530 Y94.152
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X163.165 Y93.518 E0.03043
G1 X163.165 Y92.941 E0.01956
G1 X162.140 Y93.966 E0.04916
G1 X161.567 Y93.961 E0.01940
G1 X163.165 Y92.364 E0.07660
G1 X163.165 Y91.787 E0.01956
G1 X160.995 Y93.957 E0.10404
G1 X160.423 Y93.952 E0.01940
G1 X163.165 Y91.211 E0.13148
G1 X163.165 Y90.634 E0.01956
G1 X159.851 Y93.948 E0.15892
G1 X159.279 Y93.943 E0.01940
G1 X163.165 Y90.057 E0.18636
G1 X163.165 Y89.999 E0.00198
G1 X162.642 Y90.003 E0.01772
G1 X158.706 Y93.938 E0.18875
G1 X158.134 Y93.934 E0.01940
G1 X162.061 Y90.007 E0.18830
G1 X161.479 Y90.012 E0.01972
G1 X157.562 Y93.929 E0.18786
G1 X156.990 Y93.925 E0.01940
G1 X160.898 Y90.017 E0.18742
G1 X160.316 Y90.021 E0.01972
G1 X156.418 Y93.920 E0.18698
G1 X155.846 Y93.916 E0.01940
G1 X159.735 Y90.026 E0.18653
G1 X159.154 Y90.031 E0.01972
G1 X155.273 Y93.911 E0.18609
G1 X154.701 Y93.906 E0.01940
G1 X158.572 Y90.035 E0.18565
G1 X157.991 Y90.040 E0.01972
G1 X154.129 Y93.902 E0.18521
G1 X153.557 Y93.897 E0.01940
G1 X157.409 Y90.045 E0.18476
G1 X156.828 Y90.049 E0.01972
G1 X152.985 Y93.893 E0.18432
G1 X152.412 Y93.888 E0.01940
G1 X156.247 Y90.054 E0.18388
G1 X155.665 Y90.059 E0.01972
G1 X151.840 Y93.884 E0.18344
G1 X151.268 Y93.879 E0.01940
G1 X155.084 Y90.063 E0.18299
G1 X154.502 Y90.068 E0.01972
G1 X150.696 Y93.874 E0.18255
G1 X150.124 Y93.870 E0.01940
G1 X153.921 Y90.073 E0.18211
G1 X153.340 Y90.077 E0.01972
G1 X149.551 Y93.865 E0.18167
G1 X148.979 Y93.861 E0.01940
G1 X152.758 Y90.082 E0.18123
G1 X152.177 Y90.086 E0.01972
G1 X148.407 Y93.856 E0.18078
G1 X147.835 Y93.852 E0.01940
G1 X151.595 Y90.091 E0.18034
G1 X151.014 Y90.096 E0.01972
G1 X147.263 Y93.847 E0.17990
G1 X146.691 Y93.842 E0.01940
G1 X150.433 Y90.100 E0.17946
G1 X149.851 Y90.105 E0.01972
G1 X146.118 Y93.838 E0.17901
G1 X145.546 Y93.833 E0.01940
G1 X149.270 Y90.110 E0.17857
G1 X148.688 Y90.114 E0.01972
G1 X144.974 Y93.829 E0.17813
G1 X144.402 Y93.824 E0.01940
G1 X148.107 Y90.119 E0.17769
G1 X147.525 Y90.124 E0.01972
G1 X143.830 Y93.819 E0.17724
G1 X143.257 Y93.815 E0.01940
G1 X146.944 Y90.128 E0.17680
G1 X146.363 Y90.133 E0.01972
G1 X142.685 Y93.810 E0.17636
G1 X142.113 Y93.806 E0.01940
G1 X145.781 Y90.138 E0.17592
G1 X145.200 Y90.142 E0.01972
G1 X141.541 Y93.801 E0.17548
G1 X140.969 Y93.797 E0.01940
G1 X144.618 Y90.147 E0.17503
G1 X144.037 Y90.152 E0.01972
G1 X140.397 Y93.792 E0.17459
G1 X139.824 Y93.787 E0.01940
G1 X143.456 Y90.156 E0.17415
G1 X142.874 Y90.161 E0.01972
G1 X139.252 Y93.783 E0.17371
G1 X138.680 Y93.778 E0.01940
G1 X142.293 Y90.165 E0.17326
G1 X141.711 Y90.170 E0.01972
G1 X138.108 Y93.774 E0.17282
G1 X137.536 Y93.769 E0.01940
G1 X141.130 Y90.175 E0.17238
G1 X140.549 Y90.179 E0.01972
G1 X136.963 Y93.765 E0.17194
G1 X136.391 Y93.760 E0.01940
G1 X139.967 Y90.184 E0.17149
G1 X139.386 Y90.189 E0.01972
G1 X135.819 Y93.755 E0.17105
G1 X135.247 Y93.751 E0.01940
G1 X138.804 Y90.193 E0.17061
G1 X138.223 Y90.198 E0.01972
G1 X134.675 Y93.746 E0.17017
G1 X134.102 Y93.742 E0.01940
G1 X137.642 Y90.203 E0.16973
G1 X137.060 Y90.207 E0.01972
G1 X133.530 Y93.737 E0.16928
G1 X132.958 Y93.733 E0.01940
G1 X136.479 Y90.212 E0.16884
G1 X135.897 Y90.217 E0.01972
G1 X132.386 Y93.728 E0.16840
G1 X131.814 Y93.723 E0.01940
G1 X135.316 Y90.221 E0.16796
G1 X134.734 Y90.226 E0.01972
G1 X131.242 Y93.719 E0.16751
G1 X130.669 Y93.714 E0.01940
G1 X134.153 Y90.231 E0.16707
G1 X133.572 Y90.235 E0.01972
G1 X130.097 Y93.710 E0.16663
G1 X129.525 Y93.705 E0.01940
G1 X132.990 Y90.240 E0.16619
G1 X132.409 Y90.245 E0.01972
G1 X129.038 Y93.615 E0.16164
G1 X129.038 Y93.038 E0.01956
G1 X131.827 Y90.249 E0.13375
G1 X131.246 Y90.254 E0.01972
G1 X129.038 Y92.461 E0.10587
G1 X129.038 Y91.885 E0.01956
G1 X130.665 Y90.258 E0.07799
G1 X130.083 Y90.263 E0.01972
G1 X129.038 Y91.308 E0.05010
G1 X129.038 Y90.731 E0.01956
G1 X129.686 Y90.083 E0.03108
M204 S1000
G1 F8640.000
G1 X129.038 Y90.731 E-0.21160
G1 X129.038 Y91.308 E-0.13318
G1 X130.083 Y90.263 E-0.34116
G1 X130.404 Y90.261 E-0.07407
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X128.735 Y115.838
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.472 Y115.565 E1.17583
G1 X163.472 Y120.446 E0.16520
G1 X128.735 Y120.174 E1.17583
G1 X128.735 Y115.898 E0.14474
M204 S1000
G1 X128.328 Y115.898 F10800.000
M204 S800
G1 F1500.000
G1 X128.328 Y115.434 E0.01570
G1 X163.879 Y115.155 E1.20339
G1 X163.879 Y120.856 E0.19298
G1 X128.328 Y120.578 E1.20339
G1 X128.328 Y115.958 E0.15638
M204 S1000
G1 X128.544 Y115.561 F10800.000
G1 F8640.000
G1 X128.328 Y115.434 E-0.12097
G1 X131.095 Y115.412 E-0.63903
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X162.525 Y120.316
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X163.166 Y119.675 E0.03099
G1 X163.166 Y119.094 E0.01986
G1 X162.130 Y120.130 E0.05007
G1 X161.554 Y120.126 E0.01970
G1 X163.166 Y118.513 E0.07794
G1 X163.166 Y117.932 E0.01986
G1 X160.977 Y120.121 E0.10580
G1 X160.400 Y120.117 E0.01970
G1 X163.166 Y117.350 E0.13367
G1 X163.166 Y116.769 E0.01986
G1 X159.824 Y120.112 E0.16153
G1 X159.247 Y120.108 E0.01970
G1 X163.166 Y116.188 E0.18940
G1 X163.166 Y115.873 E0.01077
G1 X162.898 Y115.875 E0.00916
G1 X158.670 Y120.103 E0.20431
G1 X158.094 Y120.099 E0.01970
G1 X162.312 Y115.880 E0.20387
G1 X161.727 Y115.884 E0.02002
G1 X157.517 Y120.094 E0.20342
G1 X156.940 Y120.089 E0.01970
G1 X161.141 Y115.889 E0.20298
G1 X160.555 Y115.894 E0.02002
G1 X156.364 Y120.085 E0.20254
G1 X155.787 Y120.080 E0.01970
G1 X159.969 Y115.898 E0.20210
G1 X159.384 Y115.903 E0.02002
G1 X155.211 Y120.076 E0.20166
G1 X154.634 Y120.071 E0.01970
G1 X158.798 Y115.907 E0.20122
G1 X158.212 Y115.912 E0.02002
G1 X154.057 Y120.067 E0.20078
G1 X153.481 Y120.062 E0.01970
G1 X157.626 Y115.917 E0.20034
G1 X157.041 Y115.921 E0.02002
G1 X152.904 Y120.058 E0.19990
G1 X152.327 Y120.053 E0.01970
G1 X156.455 Y115.926 E0.19946
G1 X155.869 Y115.930 E0.02002
G1 X151.751 Y120.049 E0.19902
G1 X151.174 Y120.044 E0.01970
G1 X155.283 Y115.935 E0.19858
G1 X154.698 Y115.939 E0.02002
G1 X150.597 Y120.040 E0.19814
G1 X150.021 Y120.035 E0.01970
G1 X154.112 Y115.944 E0.19770
G1 X153.526 Y115.949 E0.02002
G1 X149.444 Y120.031 E0.19726
G1 X148.867 Y120.026 E0.01970
G1 X152.940 Y115.953 E0.19682
G1 X152.355 Y115.958 E0.02002
G1 X148.291 Y120.022 E0.19638
G1 X147.714 Y120.017 E0.01970
G1 X151.769 Y115.962 E0.19594
G1 X151.183 Y115.967 E0.02002
G1 X147.138 Y120.013 E0.19550
G1 X146.561 Y120.008 E0.01970
G1 X150.597 Y115.972 E0.19506
G1 X150.012 Y115.976 E0.02002
G1 X145.984 Y120.004 E0.19462
G1 X145.408 Y119.999 E0.01970
G1 X149.426 Y115.981 E0.19418
G1 X148.840 Y115.985 E0.02002
G1 X144.831 Y119.995 E0.19374
G1 X144.254 Y119.990 E0.01970
G1 X148.254 Y115.990 E0.19330
G1 X147.669 Y115.995 E0.02002
G1 X143.678 Y119.985 E0.19286
G1 X143.101 Y119.981 E0.01970
G1 X147.083 Y115.999 E0.19242
G1 X146.497 Y116.004 E0.02002
G1 X142.524 Y119.976 E0.19198
G1 X141.948 Y119.972 E0.01970
G1 X145.911 Y116.008 E0.19154
G1 X145.326 Y116.013 E0.02002
G1 X141.371 Y119.967 E0.19110
G1 X140.794 Y119.963 E0.01970
G1 X144.740 Y116.018 E0.19066
G1 X144.154 Y116.022 E0.02002
G1 X140.218 Y119.958 E0.19021
G1 X139.641 Y119.954 E0.01970
G1 X143.568 Y116.027 E0.18977
G1 X142.983 Y116.031 E0.02002
G1 X139.065 Y119.949 E0.18933
G1 X138.488 Y119.945 E0.01970
G1 X142.397 Y116.036 E0.18889
G1 X141.811 Y116.040 E0.02002
G1 X137.911 Y119.940 E0.18845
G1 X137.335 Y119.936 E0.01970
G1 X141.225 Y116.045 E0.18801
G1 X140.640 Y116.050 E0.02002
G1 X136.758 Y119.931 E0.18757
G1 X136.181 Y119.927 E0.01970
G1 X140.054 Y116.054 E0.18713
G1 X139.468 Y116.059 E0.02002
G1 X135.605 Y119.922 E0.18669
G1 X135.028 Y119.918 E0.01970
G1 X138.882 Y116.063 E0.18625
G1 X138.297 Y116.068 E0.02002
G1 X134.451 Y119.913 E0.18581
G1 X133.875 Y119.909 E0.01970
G1 X137.711 Y116.073 E0.18537
G1 X137.125 Y116.077 E0.02002
G1 X133.298 Y119.904 E0.18493
G1 X132.722 Y119.900 E0.01970
G1 X136.539 Y116.082 E0.18449
G1 X135.954 Y116.086 E0.02002
G1 X132.145 Y119.895 E0.18405
G1 X131.568 Y119.891 E0.01970
G1 X135.368 Y116.091 E0.18361
G1 X134.782 Y116.096 E0.02002
G1 X130.992 Y119.886 E0.18317
G1 X130.415 Y119.882 E0.01970
G1 X134.196 Y116.100 E0.18273
G1 X133.611 Y116.105 E0.02002
G1 X129.838 Y119.877 E0.18229
G1 X129.262 Y119.872 E0.01970
G1 X133.025 Y116.109 E0.18185
G1 X132.439 Y116.114 E0.02002
G1 X129.040 Y119.513 E0.16424
G1 X129.040 Y118.932 E0.01986
G1 X131.853 Y116.119 E0.13593
G1 X131.268 Y116.123 E0.02002
G1 X129.040 Y118.350 E0.10763
G1 X129.040 Y117.769 E0.01986
G1 X130.682 Y116.128 E0.07932
G1 X130.096 Y116.132 E0.02002
G1 X129.040 Y117.188 E0.05102
G1 X129.040 Y116.607 E0.01986
G1 X129.695 Y115.952 E0.03163
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;0.6


G1 F8640.000
G1 X129.040 Y116.607 E-0.21375
G1 X129.040 Y117.188 E-0.13419
G1 X130.096 Y116.132 E-0.34473
G1 X130.388 Y116.130 E-0.06733
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
;AFTER_LAYER_CHANGE
;0.6
G1 X83.807 Y87.920
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F3000.000
G1 X84.336 Y87.144 E0.02942
G1 X85.073 Y86.654 E0.02778
G1 X85.940 Y86.467 E0.02778
G1 X122.003 Y86.189 E1.13078
G1 X164.147 Y86.477 E1.32143
G1 X164.929 Y86.626 E0.02496
G1 X165.621 Y87.027 E0.02508
G1 X165.981 Y87.399 E0.01621
G1 X166.249 Y87.836 E0.01609
G1 X166.418 Y88.325 E0.01621
G1 X166.478 Y88.835 E0.01609
G1 X166.479 Y121.323 E1.01864
G1 X166.330 Y122.112 E0.02520
G1 X165.929 Y122.804 E0.02508
G1 X165.569 Y123.154 E0.01574
G1 X165.143 Y123.420 E0.01574
G1 X164.668 Y123.592 E0.01585
G1 X164.170 Y123.659 E0.01574
G1 X122.006 Y124.061 E1.32210
G1 X85.934 Y123.791 E1.13104
G1 X85.047 Y123.593 E0.02849
G1 X84.299 Y123.078 E0.02849
G1 X83.807 Y122.336 E0.02790
G1 X83.621 Y121.462 E0.02802
G1 X83.621 Y88.840 E1.02286
G1 X83.796 Y87.979 E0.02754
G1 F8640.000
G1 X84.336 Y87.144 E-0.22952
G1 X85.073 Y86.654 E-0.20460
G1 X85.940 Y86.467 E-0.20460
G1 X86.465 Y86.463 E-0.12127
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X86.630 Y115.244
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.366 Y114.984 E1.17583
G1 X121.366 Y121.047 E0.20525
G1 X86.630 Y120.787 E1.17583
G1 X86.630 Y115.304 E0.18558
M204 S1000
G1 F8640.000
G1 X89.921 Y115.274 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X121.774 Y114.686
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.773 Y121.458 E0.22921
G1 X86.223 Y121.191 E1.20339
G1 X86.223 Y114.840 E0.21497
G1 X121.774 Y114.574 E1.20339
G1 X121.774 Y114.626 E0.00178
M204 S1000
G1 X121.574 Y115.033 F10800.000
G1 F8640.000
G1 X121.774 Y117.918 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X86.752 Y119.834
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.405 Y120.488 E0.03161
G1 X87.991 Y120.492 E0.02004
G1 X86.935 Y119.435 E0.05109
G1 X86.935 Y118.854 E0.01989
G1 X88.577 Y120.496 E0.07943
G1 X89.163 Y120.501 E0.02004
G1 X86.935 Y118.272 E0.10778
G1 X86.935 Y117.691 E0.01989
G1 X89.749 Y120.505 E0.13612
G1 X90.336 Y120.510 E0.02004
G1 X86.935 Y117.109 E0.16446
G1 X86.935 Y116.527 E0.01989
G1 X90.922 Y120.514 E0.19280
G1 X91.508 Y120.518 E0.02004
G1 X86.935 Y115.946 E0.22115
G1 X86.935 Y115.547 E0.01362
G1 X87.117 Y115.546 E0.00622
G1 X92.094 Y120.523 E0.24069
G1 X92.680 Y120.527 E0.02004
G1 X87.694 Y115.542 E0.24111
G1 X88.271 Y115.537 E0.01974
G1 X93.266 Y120.531 E0.24154
G1 X93.852 Y120.536 E0.02004
G1 X88.849 Y115.533 E0.24196
G1 X89.426 Y115.529 E0.01974
G1 X94.438 Y120.540 E0.24238
G1 X95.024 Y120.545 E0.02004
G1 X90.003 Y115.524 E0.24280
G1 X90.581 Y115.520 E0.01974
G1 X95.610 Y120.549 E0.24322
G1 X96.196 Y120.553 E0.02004
G1 X91.158 Y115.516 E0.24364
G1 X91.735 Y115.511 E0.01974
G1 X96.782 Y120.558 E0.24407
G1 X97.368 Y120.562 E0.02004
G1 X92.313 Y115.507 E0.24449
G1 X92.890 Y115.503 E0.01974
G1 X97.954 Y120.567 E0.24491
G1 X98.540 Y120.571 E0.02004
G1 X93.467 Y115.498 E0.24533
G1 X94.045 Y115.494 E0.01974
G1 X99.126 Y120.575 E0.24575
G1 X99.712 Y120.580 E0.02004
G1 X94.622 Y115.490 E0.24618
G1 X95.199 Y115.485 E0.01974
G1 X100.298 Y120.584 E0.24660
G1 X100.884 Y120.589 E0.02004
G1 X95.776 Y115.481 E0.24702
G1 X96.354 Y115.477 E0.01974
G1 X101.470 Y120.593 E0.24744
G1 X102.056 Y120.597 E0.02004
G1 X96.931 Y115.472 E0.24786
G1 X97.508 Y115.468 E0.01974
G1 X102.642 Y120.602 E0.24828
G1 X103.228 Y120.606 E0.02004
G1 X98.086 Y115.464 E0.24871
G1 X98.663 Y115.459 E0.01974
G1 X103.814 Y120.611 E0.24913
G1 X104.400 Y120.615 E0.02004
G1 X99.240 Y115.455 E0.24955
G1 X99.818 Y115.451 E0.01974
G1 X104.986 Y120.619 E0.24997
G1 X105.572 Y120.624 E0.02004
G1 X100.395 Y115.446 E0.25039
G1 X100.972 Y115.442 E0.01974
G1 X106.158 Y120.628 E0.25082
G1 X106.744 Y120.633 E0.02004
G1 X101.550 Y115.438 E0.25124
G1 X102.127 Y115.433 E0.01974
G1 X107.330 Y120.637 E0.25166
G1 X107.916 Y120.641 E0.02004
G1 X102.704 Y115.429 E0.25208
G1 X103.281 Y115.425 E0.01974
G1 X108.502 Y120.646 E0.25250
G1 X109.088 Y120.650 E0.02004
G1 X103.859 Y115.420 E0.25292
G1 X104.436 Y115.416 E0.01974
G1 X109.674 Y120.654 E0.25335
G1 X110.261 Y120.659 E0.02004
G1 X105.013 Y115.412 E0.25377
G1 X105.591 Y115.407 E0.01974
G1 X110.847 Y120.663 E0.25419
G1 X111.433 Y120.668 E0.02004
G1 X106.168 Y115.403 E0.25461
G1 X106.745 Y115.399 E0.01974
G1 X112.019 Y120.672 E0.25503
G1 X112.605 Y120.676 E0.02004
G1 X107.323 Y115.394 E0.25546
G1 X107.900 Y115.390 E0.01974
G1 X113.191 Y120.681 E0.25588
G1 X113.777 Y120.685 E0.02004
G1 X108.477 Y115.386 E0.25630
G1 X109.055 Y115.381 E0.01974
G1 X114.363 Y120.690 E0.25672
G1 X114.949 Y120.694 E0.02004
G1 X109.632 Y115.377 E0.25714
G1 X110.209 Y115.373 E0.01974
G1 X115.535 Y120.698 E0.25756
G1 X116.121 Y120.703 E0.02004
G1 X110.786 Y115.368 E0.25799
G1 X111.364 Y115.364 E0.01974
G1 X116.707 Y120.707 E0.25841
G1 X117.293 Y120.712 E0.02004
G1 X111.941 Y115.360 E0.25883
G1 X112.518 Y115.356 E0.01974
G1 X117.879 Y120.716 E0.25925
G1 X118.465 Y120.720 E0.02004
G1 X113.096 Y115.351 E0.25967
G1 X113.673 Y115.347 E0.01974
G1 X119.051 Y120.725 E0.26010
G1 X119.637 Y120.729 E0.02004
G1 X114.250 Y115.343 E0.26052
G1 X114.828 Y115.338 E0.01974
G1 X120.223 Y120.734 E0.26094
G1 X120.809 Y120.738 E0.02004
G1 X115.405 Y115.334 E0.26136
G1 X115.982 Y115.330 E0.01974
G1 X121.061 Y120.408 E0.24563
G1 X121.061 Y119.827 E0.01989
G1 X116.560 Y115.325 E0.21771
G1 X117.137 Y115.321 E0.01974
G1 X121.061 Y119.245 E0.18979
G1 X121.061 Y118.663 E0.01989
G1 X117.714 Y115.317 E0.16187
G1 X118.291 Y115.312 E0.01974
G1 X121.061 Y118.082 E0.13395
G1 X121.061 Y117.500 E0.01989
G1 X118.869 Y115.308 E0.10603
G1 X119.446 Y115.304 E0.01974
G1 X121.061 Y116.919 E0.07811
G1 X121.061 Y116.337 E0.01989
G1 X120.023 Y115.299 E0.05019
G1 X120.601 Y115.295 E0.01974
G1 X121.244 Y115.939 E0.03113
M204 S1000
G1 F8640.000
G1 X120.601 Y115.295 E-0.21018
G1 X120.023 Y115.299 E-0.13331
G1 X121.061 Y116.337 E-0.33887
G1 X121.061 Y116.673 E-0.07765
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X121.367 Y94.774
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.630 Y94.506 E1.17583
G1 X86.630 Y89.471 E0.17044
G1 X121.367 Y89.203 E1.17583
G1 X121.367 Y94.714 E0.18652
M204 S1000
G1 F8640.000
G1 X118.075 Y94.694 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X121.774 Y88.922
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.774 Y95.184 E0.21197
G1 X86.223 Y94.910 E1.20339
G1 X86.223 Y89.067 E0.19778
G1 X121.774 Y88.793 E1.20339
M73 Q3 S107
G1 X121.774 Y88.862 E0.00232
M204 S1000
G1 X121.574 Y89.268 F10800.000
G1 F8640.000
G1 X121.774 Y92.153 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X87.592 Y94.392
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X86.935 Y93.735 E0.03184
G1 X86.935 Y93.152 E0.01997
G1 X87.995 Y94.211 E0.05136
G1 X88.582 Y94.216 E0.02013
G1 X86.935 Y92.569 E0.07982
G1 X86.935 Y91.986 E0.01997
G1 X89.170 Y94.220 E0.10828
G1 X89.757 Y94.225 E0.02013
G1 X86.935 Y91.403 E0.13675
G1 X86.935 Y90.820 E0.01997
G1 X90.344 Y94.230 E0.16521
G1 X90.932 Y94.234 E0.02013
G1 X86.935 Y90.238 E0.19368
G1 X86.935 Y89.774 E0.01589
G1 X87.053 Y89.773 E0.00405
G1 X91.519 Y94.239 E0.21641
G1 X92.106 Y94.243 E0.02013
G1 X87.632 Y89.769 E0.21685
G1 X88.210 Y89.764 E0.01982
G1 X92.694 Y94.248 E0.21728
G1 X93.281 Y94.252 E0.02013
G1 X88.789 Y89.760 E0.21772
G1 X89.367 Y89.755 E0.01982
M73 P3 R107
G1 X93.868 Y94.257 E0.21815
G1 X94.456 Y94.261 E0.02013
G1 X89.945 Y89.751 E0.21859
G1 X90.524 Y89.746 E0.01982
G1 X95.043 Y94.266 E0.21902
G1 X95.630 Y94.270 E0.02013
G1 X91.102 Y89.742 E0.21946
G1 X91.680 Y89.737 E0.01982
G1 X96.218 Y94.275 E0.21989
G1 X96.805 Y94.279 E0.02013
G1 X92.259 Y89.733 E0.22033
G1 X92.837 Y89.728 E0.01982
G1 X97.392 Y94.284 E0.22076
G1 X97.980 Y94.288 E0.02013
G1 X93.416 Y89.724 E0.22120
G1 X93.994 Y89.720 E0.01982
G1 X98.567 Y94.293 E0.22163
G1 X99.155 Y94.297 E0.02013
G1 X94.572 Y89.715 E0.22207
G1 X95.151 Y89.711 E0.01982
G1 X99.742 Y94.302 E0.22250
G1 X100.329 Y94.306 E0.02013
G1 X95.729 Y89.706 E0.22294
G1 X96.307 Y89.702 E0.01982
G1 X100.917 Y94.311 E0.22337
G1 X101.504 Y94.315 E0.02013
G1 X96.886 Y89.697 E0.22381
G1 X97.464 Y89.693 E0.01982
G1 X102.091 Y94.320 E0.22424
G1 X102.679 Y94.325 E0.02013
G1 X98.043 Y89.688 E0.22468
G1 X98.621 Y89.684 E0.01982
G1 X103.266 Y94.329 E0.22511
G1 X103.853 Y94.334 E0.02013
G1 X99.199 Y89.679 E0.22555
G1 X99.778 Y89.675 E0.01982
G1 X104.441 Y94.338 E0.22598
G1 X105.028 Y94.343 E0.02013
G1 X100.356 Y89.671 E0.22642
G1 X100.934 Y89.666 E0.01982
G1 X105.615 Y94.347 E0.22685
G1 X106.203 Y94.352 E0.02013
G1 X101.513 Y89.662 E0.22729
G1 X102.091 Y89.657 E0.01982
G1 X106.790 Y94.356 E0.22772
G1 X107.377 Y94.361 E0.02013
G1 X102.670 Y89.653 E0.22816
G1 X103.248 Y89.648 E0.01982
G1 X107.965 Y94.365 E0.22859
G1 X108.552 Y94.370 E0.02013
G1 X103.826 Y89.644 E0.22903
G1 X104.405 Y89.639 E0.01982
G1 X109.140 Y94.374 E0.22946
G1 X109.727 Y94.379 E0.02013
G1 X104.983 Y89.635 E0.22990
G1 X105.561 Y89.630 E0.01982
G1 X110.314 Y94.383 E0.23033
G1 X110.902 Y94.388 E0.02013
G1 X106.140 Y89.626 E0.23077
G1 X106.718 Y89.622 E0.01982
G1 X111.489 Y94.392 E0.23120
G1 X112.076 Y94.397 E0.02013
G1 X107.297 Y89.617 E0.23164
G1 X107.875 Y89.613 E0.01982
G1 X112.664 Y94.401 E0.23207
G1 X113.251 Y94.406 E0.02013
G1 X108.453 Y89.608 E0.23251
G1 X109.032 Y89.604 E0.01982
G1 X113.838 Y94.410 E0.23294
G1 X114.426 Y94.415 E0.02013
G1 X109.610 Y89.599 E0.23338
G1 X110.188 Y89.595 E0.01982
G1 X115.013 Y94.419 E0.23381
G1 X115.600 Y94.424 E0.02013
G1 X110.767 Y89.590 E0.23425
G1 X111.345 Y89.586 E0.01982
G1 X116.188 Y94.429 E0.23468
G1 X116.775 Y94.433 E0.02013
G1 X111.924 Y89.582 E0.23512
G1 X112.502 Y89.577 E0.01982
G1 X117.362 Y94.438 E0.23555
G1 X117.950 Y94.442 E0.02013
G1 X113.080 Y89.573 E0.23599
G1 X113.659 Y89.568 E0.01982
G1 X118.537 Y94.447 E0.23642
G1 X119.124 Y94.451 E0.02013
G1 X114.237 Y89.564 E0.23686
G1 X114.815 Y89.559 E0.01982
G1 X119.712 Y94.456 E0.23729
G1 X120.299 Y94.460 E0.02013
G1 X115.394 Y89.555 E0.23773
G1 X115.972 Y89.550 E0.01982
G1 X120.887 Y94.465 E0.23816
G1 X121.061 Y94.466 E0.00599
G1 X121.061 Y94.057 E0.01403
G1 X116.551 Y89.546 E0.21860
G1 X117.129 Y89.541 E0.01982
G1 X121.061 Y93.474 E0.19057
G1 X121.061 Y92.891 E0.01997
G1 X117.707 Y89.537 E0.16254
G1 X118.286 Y89.533 E0.01982
G1 X121.061 Y92.308 E0.13451
G1 X121.061 Y91.725 E0.01997
G1 X118.864 Y89.528 E0.10648
G1 X119.442 Y89.524 E0.01982
G1 X121.061 Y91.142 E0.07845
G1 X121.061 Y90.560 E0.01997
G1 X120.021 Y89.519 E0.05042
G1 X120.599 Y89.515 E0.01982
G1 X121.244 Y90.160 E0.03127
M204 S1000
G1 F8640.000
G1 X120.599 Y89.515 E-0.21072
G1 X120.021 Y89.519 E-0.13355
G1 X121.061 Y90.560 E-0.33976
G1 X121.061 Y90.889 E-0.07597
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X128.732 Y89.769
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.469 Y89.491 E1.17584
G1 X163.469 Y94.482 E0.16894
G1 X128.732 Y94.204 E1.17584
G1 X128.732 Y89.829 E0.14811
M204 S1000
G1 F8640.000
G1 X132.023 Y89.797 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X163.876 Y89.230
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.876 Y94.892 E0.19167
G1 X128.325 Y94.608 E1.20340
G1 X128.325 Y89.365 E0.17748
G1 X163.876 Y89.081 E1.20340
G1 X163.876 Y89.170 E0.00302
M204 S1000
G1 X163.676 Y89.576 F10800.000
G1 F8640.000
G1 X163.876 Y92.461 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X128.854 Y93.249
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.510 Y93.905 E0.03177
G1 X130.097 Y93.910 E0.02013
G1 X129.037 Y92.850 E0.05135
G1 X129.037 Y92.267 E0.01997
G1 X130.684 Y93.914 E0.07982
G1 X131.272 Y93.919 E0.02013
G1 X129.037 Y91.684 E0.10828
G1 X129.037 Y91.102 E0.01997
G1 X131.859 Y93.924 E0.13674
G1 X132.447 Y93.929 E0.02013
G1 X129.037 Y90.519 E0.16521
G1 X129.037 Y90.071 E0.01533
G1 X129.171 Y90.070 E0.00460
G1 X133.034 Y93.933 E0.18717
G1 X133.621 Y93.938 E0.02013
G1 X129.749 Y90.066 E0.18762
G1 X130.327 Y90.061 E0.01981
G1 X134.209 Y93.943 E0.18807
G1 X134.796 Y93.947 E0.02013
G1 X130.906 Y90.057 E0.18852
G1 X131.484 Y90.052 E0.01981
G1 X135.384 Y93.952 E0.18898
G1 X135.971 Y93.957 E0.02013
G1 X132.062 Y90.047 E0.18943
G1 X132.640 Y90.043 E0.01981
G1 X136.559 Y93.961 E0.18988
G1 X137.146 Y93.966 E0.02013
G1 X133.218 Y90.038 E0.19033
G1 X133.796 Y90.033 E0.01981
G1 X137.733 Y93.971 E0.19078
G1 X138.321 Y93.975 E0.02013
G1 X134.374 Y90.029 E0.19123
G1 X134.952 Y90.024 E0.01981
G1 X138.908 Y93.980 E0.19169
G1 X139.496 Y93.985 E0.02013
G1 X135.530 Y90.020 E0.19214
G1 X136.109 Y90.015 E0.01981
G1 X140.083 Y93.990 E0.19259
G1 X140.671 Y93.994 E0.02013
G1 X136.687 Y90.010 E0.19304
G1 X137.265 Y90.006 E0.01981
G1 X141.258 Y93.999 E0.19349
G1 X141.845 Y94.004 E0.02013
G1 X137.843 Y90.001 E0.19394
G1 X138.421 Y89.996 E0.01981
G1 X142.433 Y94.008 E0.19439
G1 X143.020 Y94.013 E0.02013
G1 X138.999 Y89.992 E0.19485
G1 X139.577 Y89.987 E0.01981
G1 X143.608 Y94.018 E0.19530
G1 X144.195 Y94.022 E0.02013
G1 X140.155 Y89.983 E0.19575
G1 X140.733 Y89.978 E0.01981
G1 X144.783 Y94.027 E0.19620
G1 X145.370 Y94.032 E0.02013
G1 X141.311 Y89.973 E0.19665
G1 X141.890 Y89.969 E0.01981
G1 X145.957 Y94.037 E0.19710
G1 X146.545 Y94.041 E0.02013
G1 X142.468 Y89.964 E0.19756
G1 X143.046 Y89.959 E0.01981
G1 X147.132 Y94.046 E0.19801
G1 X147.720 Y94.051 E0.02013
G1 X143.624 Y89.955 E0.19846
G1 X144.202 Y89.950 E0.01981
G1 X148.307 Y94.055 E0.19891
G1 X148.895 Y94.060 E0.02013
G1 X144.780 Y89.946 E0.19936
G1 X145.358 Y89.941 E0.01981
G1 X149.482 Y94.065 E0.19981
G1 X150.069 Y94.069 E0.02013
G1 X145.936 Y89.936 E0.20026
G1 X146.514 Y89.932 E0.01981
G1 X150.657 Y94.074 E0.20072
G1 X151.244 Y94.079 E0.02013
G1 X147.093 Y89.927 E0.20117
G1 X147.671 Y89.922 E0.01981
G1 X151.832 Y94.083 E0.20162
G1 X152.419 Y94.088 E0.02013
G1 X148.249 Y89.918 E0.20207
G1 X148.827 Y89.913 E0.01981
G1 X153.007 Y94.093 E0.20252
G1 X153.594 Y94.098 E0.02013
G1 X149.405 Y89.909 E0.20297
G1 X149.983 Y89.904 E0.01981
G1 X154.181 Y94.102 E0.20342
G1 X154.769 Y94.107 E0.02013
G1 X150.561 Y89.899 E0.20388
G1 X151.139 Y89.895 E0.01981
G1 X155.356 Y94.112 E0.20433
G1 X155.944 Y94.116 E0.02013
G1 X151.717 Y89.890 E0.20478
G1 X152.296 Y89.885 E0.01981
G1 X156.531 Y94.121 E0.20523
G1 X157.119 Y94.126 E0.02013
G1 X152.874 Y89.881 E0.20568
G1 X153.452 Y89.876 E0.01981
G1 X157.706 Y94.130 E0.20613
G1 X158.293 Y94.135 E0.02013
G1 X154.030 Y89.872 E0.20659
G1 X154.608 Y89.867 E0.01981
G1 X158.881 Y94.140 E0.20704
G1 X159.468 Y94.145 E0.02013
G1 X155.186 Y89.862 E0.20749
G1 X155.764 Y89.858 E0.01981
G1 X160.056 Y94.149 E0.20794
G1 X160.643 Y94.154 E0.02013
G1 X156.342 Y89.853 E0.20839
G1 X156.920 Y89.849 E0.01981
G1 X161.231 Y94.159 E0.20884
G1 X161.818 Y94.163 E0.02013
G1 X157.499 Y89.844 E0.20929
G1 X158.077 Y89.839 E0.01981
G1 X162.405 Y94.168 E0.20975
G1 X162.993 Y94.173 E0.02013
G1 X158.655 Y89.835 E0.21020
G1 X159.233 Y89.830 E0.01981
G1 X163.163 Y93.760 E0.19044
G1 X163.163 Y93.178 E0.01997
G1 X159.811 Y89.825 E0.16243
G1 X160.389 Y89.821 E0.01981
G1 X163.163 Y92.595 E0.13442
G1 X163.163 Y92.012 E0.01997
G1 X160.967 Y89.816 E0.10641
G1 X161.545 Y89.812 E0.01981
G1 X163.163 Y91.430 E0.07840
G1 X163.163 Y90.847 E0.01997
G1 X162.123 Y89.807 E0.05039
G1 X162.701 Y89.802 E0.01981
G1 X163.346 Y90.447 E0.03125
M204 S1000
G1 F8640.000
G1 X162.701 Y89.802 E-0.21060
G1 X162.123 Y89.807 E-0.13349
G1 X163.163 Y90.847 E-0.33956
G1 X163.163 Y91.177 E-0.07634
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X163.470 Y115.365
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.470 Y120.646 E0.17874
G1 X128.734 Y120.374 E1.17583
G1 X128.734 Y115.638 E0.16031
G1 X163.410 Y115.366 E1.17380
M204 S1000
G1 X163.877 Y115.094 F10800.000
M204 S800
G1 F1500.000
G1 X163.877 Y121.056 E0.20183
G1 X128.327 Y120.778 E1.20339
G1 X128.327 Y115.234 E0.18765
G1 X163.877 Y114.955 E1.20339
G1 X163.877 Y115.034 E0.00266
M204 S1000
G1 X163.678 Y115.440 F10800.000
G1 F8640.000
G1 X163.877 Y118.325 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X129.689 Y120.259
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.039 Y119.608 E0.03129
G1 X129.039 Y119.030 E0.01968
G1 X130.088 Y120.079 E0.05046
G1 X130.671 Y120.084 E0.01983
G1 X129.039 Y118.451 E0.07851
G1 X129.039 Y117.873 E0.01968
G1 X131.254 Y120.088 E0.10655
G1 X131.837 Y120.093 E0.01983
G1 X129.039 Y117.294 E0.13460
G1 X129.039 Y116.716 E0.01968
G1 X132.420 Y120.097 E0.16265
G1 X133.003 Y120.102 E0.01983
G1 X129.039 Y116.137 E0.19069
G1 X129.039 Y115.941 E0.00670
G1 X129.418 Y115.938 E0.01288
G1 X133.586 Y120.106 E0.20053
G1 X134.169 Y120.111 E0.01983
G1 X129.992 Y115.933 E0.20096
G1 X130.566 Y115.929 E0.01952
G1 X134.752 Y120.116 E0.20140
G1 X135.336 Y120.120 E0.01983
G1 X131.140 Y115.924 E0.20184
G1 X131.714 Y115.920 E0.01952
G1 X135.919 Y120.125 E0.20227
G1 X136.502 Y120.129 E0.01983
G1 X132.288 Y115.915 E0.20271
G1 X132.862 Y115.911 E0.01952
G1 X137.085 Y120.134 E0.20315
G1 X137.668 Y120.138 E0.01983
G1 X133.436 Y115.906 E0.20358
G1 X134.010 Y115.902 E0.01952
G1 X138.251 Y120.143 E0.20402
G1 X138.834 Y120.148 E0.01983
G1 X134.584 Y115.897 E0.20445
G1 X135.158 Y115.893 E0.01952
G1 X139.417 Y120.152 E0.20489
G1 X140.000 Y120.157 E0.01983
G1 X135.732 Y115.888 E0.20533
G1 X136.306 Y115.884 E0.01952
G1 X140.583 Y120.161 E0.20576
G1 X141.166 Y120.166 E0.01983
G1 X136.880 Y115.879 E0.20620
G1 X137.454 Y115.875 E0.01952
G1 X141.749 Y120.170 E0.20664
G1 X142.332 Y120.175 E0.01983
G1 X138.028 Y115.870 E0.20707
G1 X138.602 Y115.866 E0.01952
G1 X142.915 Y120.180 E0.20751
G1 X143.499 Y120.184 E0.01983
G1 X139.176 Y115.861 E0.20795
G1 X139.750 Y115.857 E0.01952
G1 X144.082 Y120.189 E0.20838
G1 X144.665 Y120.193 E0.01983
G1 X140.324 Y115.852 E0.20882
G1 X140.898 Y115.848 E0.01952
G1 X145.248 Y120.198 E0.20925
G1 X145.831 Y120.202 E0.01983
G1 X141.472 Y115.843 E0.20969
G1 X142.046 Y115.839 E0.01952
G1 X146.414 Y120.207 E0.21013
G1 X146.997 Y120.212 E0.01983
G1 X142.620 Y115.834 E0.21056
G1 X143.194 Y115.830 E0.01952
G1 X147.580 Y120.216 E0.21100
G1 X148.163 Y120.221 E0.01983
G1 X143.768 Y115.825 E0.21144
G1 X144.342 Y115.821 E0.01952
G1 X148.746 Y120.225 E0.21187
G1 X149.329 Y120.230 E0.01983
G1 X144.916 Y115.816 E0.21231
G1 X145.490 Y115.812 E0.01952
G1 X149.912 Y120.234 E0.21274
G1 X150.495 Y120.239 E0.01983
G1 X146.064 Y115.807 E0.21318
G1 X146.638 Y115.803 E0.01952
G1 X151.078 Y120.244 E0.21362
G1 X151.661 Y120.248 E0.01983
G1 X147.212 Y115.798 E0.21405
G1 X147.786 Y115.794 E0.01952
G1 X152.245 Y120.253 E0.21449
G1 X152.828 Y120.257 E0.01983
G1 X148.360 Y115.789 E0.21493
G1 X148.934 Y115.785 E0.01952
G1 X153.411 Y120.262 E0.21536
G1 X153.994 Y120.266 E0.01983
G1 X149.508 Y115.780 E0.21580
G1 X150.082 Y115.776 E0.01952
G1 X154.577 Y120.271 E0.21623
G1 X155.160 Y120.276 E0.01983
G1 X150.656 Y115.771 E0.21667
G1 X151.230 Y115.767 E0.01952
G1 X155.743 Y120.280 E0.21711
G1 X156.326 Y120.285 E0.01983
G1 X151.803 Y115.762 E0.21754
G1 X152.377 Y115.758 E0.01952
G1 X156.909 Y120.289 E0.21798
G1 X157.492 Y120.294 E0.01983
G1 X152.951 Y115.753 E0.21842
G1 X153.525 Y115.749 E0.01952
G1 X158.075 Y120.298 E0.21885
G1 X158.658 Y120.303 E0.01983
G1 X154.099 Y115.744 E0.21929
G1 X154.673 Y115.740 E0.01952
G1 X159.241 Y120.308 E0.21973
G1 X159.824 Y120.312 E0.01983
G1 X155.247 Y115.735 E0.22016
G1 X155.821 Y115.731 E0.01952
G1 X160.407 Y120.317 E0.22060
G1 X160.991 Y120.321 E0.01983
G1 X156.395 Y115.726 E0.22103
G1 X156.969 Y115.722 E0.01952
G1 X161.574 Y120.326 E0.22147
G1 X162.157 Y120.330 E0.01983
G1 X157.543 Y115.717 E0.22191
G1 X158.117 Y115.713 E0.01952
G1 X162.740 Y120.335 E0.22234
G1 X163.165 Y120.338 E0.01446
G1 X163.165 Y120.182 E0.00533
G1 X158.691 Y115.708 E0.21519
G1 X159.265 Y115.704 E0.01952
G1 X163.165 Y119.603 E0.18758
G1 X163.165 Y119.025 E0.01968
G1 X159.839 Y115.699 E0.15997
G1 X160.413 Y115.695 E0.01952
G1 X163.165 Y118.446 E0.13236
G1 X163.165 Y117.868 E0.01968
G1 X160.987 Y115.690 E0.10475
G1 X161.561 Y115.686 E0.01952
G1 X163.165 Y117.289 E0.07713
G1 X163.165 Y116.711 E0.01968
G1 X162.135 Y115.681 E0.04952
G1 X162.709 Y115.677 E0.01952
G1 X163.348 Y116.315 E0.03073
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;0.8


G1 F8640.000
G1 X162.709 Y115.677 E-0.20858
G1 X162.135 Y115.681 E-0.13254
G1 X163.165 Y116.711 E-0.33620
G1 X163.165 Y117.069 E-0.08268
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
;AFTER_LAYER_CHANGE
;0.8
G1 X121.365 Y114.784
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.365 Y121.247 E0.21879
G1 X86.628 Y120.987 E1.17583
G1 X86.628 Y115.044 E0.20116
G1 X121.305 Y114.784 E1.17380
M204 S1000
G1 X121.772 Y114.622 F10800.000
M204 S800
G1 F1500.000
G1 X121.772 Y121.658 E0.23815
G1 X86.221 Y121.391 E1.20339
G1 X86.221 Y114.640 E0.22851
G1 X121.772 Y114.374 E1.20339
G1 X121.772 Y114.562 E0.00637
M204 S1000
G1 X121.572 Y114.968 F10800.000
G1 F8640.000
G1 X121.772 Y117.853 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X86.748 Y115.887
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X87.316 Y115.319 E0.02393
G1 X87.826 Y115.316 E0.01521
G1 X86.909 Y116.233 E0.03867
G1 X86.909 Y116.740 E0.01509
G1 X88.337 Y115.312 E0.06017
G1 X88.847 Y115.308 E0.01521
G1 X86.909 Y117.247 E0.08168
G1 X86.909 Y117.753 E0.01509
G1 X89.358 Y115.304 E0.10318
G1 X89.868 Y115.300 E0.01521
G1 X86.909 Y118.260 E0.12469
G1 X86.909 Y118.767 E0.01509
G1 X90.379 Y115.296 E0.14620
G1 X90.889 Y115.293 E0.01521
G1 X86.909 Y119.273 E0.16770
G1 X86.909 Y119.780 E0.01509
G1 X91.400 Y115.289 E0.18921
G1 X91.910 Y115.285 E0.01521
G1 X86.909 Y120.287 E0.21071
G1 X86.909 Y120.709 E0.01258
G1 X86.992 Y120.709 E0.00250
G1 X92.421 Y115.281 E0.22869
G1 X92.931 Y115.277 E0.01521
G1 X87.495 Y120.713 E0.22901
G1 X87.998 Y120.717 E0.01498
G1 X93.442 Y115.273 E0.22933
G1 X93.952 Y115.270 E0.01521
G1 X88.501 Y120.721 E0.22965
G1 X89.004 Y120.725 E0.01498
G1 X94.463 Y115.266 E0.22997
G1 X94.973 Y115.262 E0.01521
G1 X89.507 Y120.728 E0.23029
G1 X90.010 Y120.732 E0.01498
G1 X95.484 Y115.258 E0.23061
G1 X95.994 Y115.254 E0.01521
G1 X90.513 Y120.736 E0.23093
G1 X91.016 Y120.740 E0.01498
G1 X96.505 Y115.251 E0.23125
G1 X97.015 Y115.247 E0.01521
G1 X91.518 Y120.743 E0.23157
G1 X92.021 Y120.747 E0.01498
G1 X97.526 Y115.243 E0.23189
G1 X98.036 Y115.239 E0.01521
G1 X92.524 Y120.751 E0.23221
G1 X93.027 Y120.755 E0.01498
G1 X98.547 Y115.235 E0.23253
G1 X99.057 Y115.231 E0.01521
G1 X93.530 Y120.758 E0.23285
G1 X94.033 Y120.762 E0.01498
G1 X99.568 Y115.228 E0.23317
G1 X100.078 Y115.224 E0.01521
G1 X94.536 Y120.766 E0.23349
G1 X95.039 Y120.770 E0.01498
G1 X100.588 Y115.220 E0.23381
G1 X101.099 Y115.216 E0.01521
G1 X95.541 Y120.774 E0.23413
G1 X96.044 Y120.777 E0.01498
G1 X101.609 Y115.212 E0.23445
G1 X102.120 Y115.208 E0.01521
G1 X96.547 Y120.781 E0.23477
G1 X97.050 Y120.785 E0.01498
G1 X102.630 Y115.205 E0.23509
G1 X103.141 Y115.201 E0.01521
G1 X97.553 Y120.789 E0.23541
G1 X98.056 Y120.792 E0.01498
G1 X103.651 Y115.197 E0.23573
G1 X104.162 Y115.193 E0.01521
G1 X98.559 Y120.796 E0.23605
G1 X99.062 Y120.800 E0.01498
G1 X104.672 Y115.189 E0.23637
G1 X105.183 Y115.185 E0.01521
G1 X99.565 Y120.804 E0.23669
G1 X100.067 Y120.808 E0.01498
G1 X105.693 Y115.182 E0.23701
G1 X106.204 Y115.178 E0.01521
G1 X100.570 Y120.811 E0.23733
G1 X101.073 Y120.815 E0.01498
G1 X106.714 Y115.174 E0.23765
G1 X107.225 Y115.170 E0.01521
M73 Q4 S106
G1 X101.576 Y120.819 E0.23797
G1 X102.079 Y120.823 E0.01498
G1 X107.735 Y115.166 E0.23829
G1 X108.246 Y115.163 E0.01521
G1 X102.582 Y120.826 E0.23861
G1 X103.085 Y120.830 E0.01498
G1 X108.756 Y115.159 E0.23893
G1 X109.267 Y115.155 E0.01521
G1 X103.588 Y120.834 E0.23925
G1 X104.091 Y120.838 E0.01498
G1 X109.777 Y115.151 E0.23957
G1 X110.288 Y115.147 E0.01521
G1 X104.593 Y120.841 E0.23989
G1 X105.096 Y120.845 E0.01498
G1 X110.798 Y115.143 E0.24021
G1 X111.309 Y115.140 E0.01521
G1 X105.599 Y120.849 E0.24053
G1 X106.102 Y120.853 E0.01498
G1 X111.819 Y115.136 E0.24085
G1 X112.330 Y115.132 E0.01521
G1 X106.605 Y120.857 E0.24117
G1 X107.108 Y120.860 E0.01498
M73 P4 R106
G1 X112.840 Y115.128 E0.24149
G1 X113.351 Y115.124 E0.01521
G1 X107.611 Y120.864 E0.24181
G1 X108.114 Y120.868 E0.01498
G1 X113.861 Y115.120 E0.24213
G1 X114.372 Y115.117 E0.01521
G1 X108.617 Y120.872 E0.24245
G1 X109.119 Y120.875 E0.01498
G1 X114.882 Y115.113 E0.24277
G1 X115.393 Y115.109 E0.01521
G1 X109.622 Y120.879 E0.24309
G1 X110.125 Y120.883 E0.01498
G1 X115.903 Y115.105 E0.24341
G1 X116.414 Y115.101 E0.01521
G1 X110.628 Y120.887 E0.24373
G1 X111.131 Y120.890 E0.01498
G1 X116.924 Y115.097 E0.24405
G1 X117.435 Y115.094 E0.01521
G1 X111.634 Y120.894 E0.24437
G1 X112.137 Y120.898 E0.01498
G1 X117.945 Y115.090 E0.24469
G1 X118.456 Y115.086 E0.01521
G1 X112.640 Y120.902 E0.24501
G1 X113.143 Y120.906 E0.01498
G1 X118.966 Y115.082 E0.24533
G1 X119.476 Y115.078 E0.01521
G1 X113.645 Y120.909 E0.24565
G1 X114.148 Y120.913 E0.01498
G1 X119.987 Y115.074 E0.24597
G1 X120.497 Y115.071 E0.01521
G1 X114.651 Y120.917 E0.24629
G1 X115.154 Y120.921 E0.01498
G1 X121.008 Y115.067 E0.24661
G1 X121.085 Y115.066 E0.00229
G1 X121.085 Y115.497 E0.01282
G1 X115.657 Y120.924 E0.22866
G1 X116.160 Y120.928 E0.01498
G1 X121.085 Y116.003 E0.20748
G1 X121.085 Y116.510 E0.01509
G1 X116.663 Y120.932 E0.18629
G1 X117.166 Y120.936 E0.01498
G1 X121.085 Y117.017 E0.16510
G1 X121.085 Y117.523 E0.01509
G1 X117.669 Y120.939 E0.14392
G1 X118.171 Y120.943 E0.01498
G1 X121.085 Y118.030 E0.12273
G1 X121.085 Y118.537 E0.01509
G1 X118.674 Y120.947 E0.10154
G1 X119.177 Y120.951 E0.01498
G1 X121.085 Y119.043 E0.08036
G1 X121.085 Y119.550 E0.01509
G1 X119.680 Y120.955 E0.05917
G1 X120.183 Y120.958 E0.01498
G1 X121.085 Y120.057 E0.03798
G1 X121.085 Y120.563 E0.01509
G1 X120.526 Y121.122 E0.02351
M204 S1000
G1 F8640.000
G1 X121.085 Y120.563 E-0.18226
G1 X121.085 Y120.057 E-0.11699
G1 X120.183 Y120.958 E-0.29440
G1 X119.680 Y120.955 E-0.11612
G1 X119.834 Y120.801 E-0.05022
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X121.365 Y94.974
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.628 Y94.706 E1.17583
G1 X86.628 Y89.271 E0.18398
G1 X121.365 Y89.003 E1.17583
G1 X121.365 Y94.914 E0.20006
M204 S1000
G1 X121.772 Y94.914 F10800.000
M204 S800
G1 F1500.000
G1 X121.772 Y95.384 E0.01592
G1 X86.221 Y95.110 E1.20339
G1 X86.221 Y88.867 E0.21132
G1 X121.772 Y88.593 E1.20339
G1 X121.772 Y94.854 E0.21191
M204 S1000
G1 X121.553 Y95.248 F10800.000
G1 F8640.000
G1 X121.772 Y95.384 E-0.12243
G1 X119.011 Y95.363 E-0.63757
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X87.478 Y89.384
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X86.909 Y89.954 E0.02400
G1 X86.909 Y90.460 E0.01510
G1 X87.827 Y89.542 E0.03869
G1 X88.338 Y89.538 E0.01522
G1 X86.909 Y90.967 E0.06021
G1 X86.909 Y91.474 E0.01510
G1 X88.848 Y89.534 E0.08173
G1 X89.359 Y89.530 E0.01522
G1 X86.909 Y91.980 E0.10324
G1 X86.909 Y92.487 E0.01510
G1 X89.870 Y89.526 E0.12476
G1 X90.380 Y89.522 E0.01522
G1 X86.909 Y92.994 E0.14628
G1 X86.909 Y93.501 E0.01510
G1 X90.891 Y89.518 E0.16779
G1 X91.402 Y89.515 E0.01522
G1 X86.909 Y94.007 E0.18931
G1 X86.909 Y94.428 E0.01253
G1 X86.994 Y94.429 E0.00255
G1 X91.912 Y89.511 E0.20723
G1 X92.423 Y89.507 E0.01522
G1 X87.497 Y94.433 E0.20756
G1 X88.000 Y94.436 E0.01498
G1 X92.934 Y89.503 E0.20789
G1 X93.444 Y89.499 E0.01522
G1 X88.503 Y94.440 E0.20822
G1 X89.006 Y94.444 E0.01498
G1 X93.955 Y89.495 E0.20854
G1 X94.466 Y89.491 E0.01522
G1 X89.509 Y94.448 E0.20887
G1 X90.011 Y94.452 E0.01498
G1 X94.976 Y89.487 E0.20920
G1 X95.487 Y89.483 E0.01522
G1 X90.514 Y94.456 E0.20953
G1 X91.017 Y94.460 E0.01498
G1 X95.998 Y89.479 E0.20986
G1 X96.508 Y89.475 E0.01522
G1 X91.520 Y94.464 E0.21019
G1 X92.023 Y94.467 E0.01498
G1 X97.019 Y89.471 E0.21052
G1 X97.530 Y89.467 E0.01522
G1 X92.526 Y94.471 E0.21085
G1 X93.029 Y94.475 E0.01498
G1 X98.040 Y89.463 E0.21118
G1 X98.551 Y89.459 E0.01522
G1 X93.531 Y94.479 E0.21150
G1 X94.034 Y94.483 E0.01498
G1 X99.062 Y89.456 E0.21183
G1 X99.572 Y89.452 E0.01522
G1 X94.537 Y94.487 E0.21216
G1 X95.040 Y94.491 E0.01498
G1 X100.083 Y89.448 E0.21249
G1 X100.594 Y89.444 E0.01522
G1 X95.543 Y94.495 E0.21282
G1 X96.046 Y94.498 E0.01498
G1 X101.104 Y89.440 E0.21315
G1 X101.615 Y89.436 E0.01522
G1 X96.549 Y94.502 E0.21348
G1 X97.052 Y94.506 E0.01498
G1 X102.126 Y89.432 E0.21381
G1 X102.636 Y89.428 E0.01522
G1 X97.554 Y94.510 E0.21414
G1 X98.057 Y94.514 E0.01498
G1 X103.147 Y89.424 E0.21446
G1 X103.658 Y89.420 E0.01522
G1 X98.560 Y94.518 E0.21479
G1 X99.063 Y94.522 E0.01498
G1 X104.168 Y89.416 E0.21512
G1 X104.679 Y89.412 E0.01522
G1 X99.566 Y94.526 E0.21545
G1 X100.069 Y94.529 E0.01498
G1 X105.190 Y89.408 E0.21578
G1 X105.700 Y89.404 E0.01522
G1 X100.572 Y94.533 E0.21611
G1 X101.074 Y94.537 E0.01498
G1 X106.211 Y89.400 E0.21644
G1 X106.722 Y89.397 E0.01522
G1 X101.577 Y94.541 E0.21677
G1 X102.080 Y94.545 E0.01498
G1 X107.233 Y89.393 E0.21710
G1 X107.743 Y89.389 E0.01522
G1 X102.583 Y94.549 E0.21742
G1 X103.086 Y94.553 E0.01498
G1 X108.254 Y89.385 E0.21775
G1 X108.765 Y89.381 E0.01522
G1 X103.589 Y94.557 E0.21808
G1 X104.092 Y94.560 E0.01498
G1 X109.275 Y89.377 E0.21841
G1 X109.786 Y89.373 E0.01522
G1 X104.595 Y94.564 E0.21874
G1 X105.097 Y94.568 E0.01498
G1 X110.297 Y89.369 E0.21907
G1 X110.807 Y89.365 E0.01522
G1 X105.600 Y94.572 E0.21940
G1 X106.103 Y94.576 E0.01498
G1 X111.318 Y89.361 E0.21973
G1 X111.829 Y89.357 E0.01522
G1 X106.606 Y94.580 E0.22005
G1 X107.109 Y94.584 E0.01498
G1 X112.339 Y89.353 E0.22038
G1 X112.850 Y89.349 E0.01522
G1 X107.612 Y94.588 E0.22071
G1 X108.115 Y94.591 E0.01498
G1 X113.361 Y89.345 E0.22104
G1 X113.871 Y89.341 E0.01522
G1 X108.617 Y94.595 E0.22137
G1 X109.120 Y94.599 E0.01498
G1 X114.382 Y89.338 E0.22170
G1 X114.893 Y89.334 E0.01522
G1 X109.623 Y94.603 E0.22203
G1 X110.126 Y94.607 E0.01498
G1 X115.403 Y89.330 E0.22236
G1 X115.914 Y89.326 E0.01522
G1 X110.629 Y94.611 E0.22269
G1 X111.132 Y94.615 E0.01498
G1 X116.425 Y89.322 E0.22301
G1 X116.935 Y89.318 E0.01522
G1 X111.635 Y94.618 E0.22334
G1 X112.138 Y94.622 E0.01498
G1 X117.446 Y89.314 E0.22367
G1 X117.957 Y89.310 E0.01522
G1 X112.640 Y94.626 E0.22400
G1 X113.143 Y94.630 E0.01498
G1 X118.467 Y89.306 E0.22433
G1 X118.978 Y89.302 E0.01522
G1 X113.646 Y94.634 E0.22466
G1 X114.149 Y94.638 E0.01498
G1 X119.489 Y89.298 E0.22499
G1 X119.999 Y89.294 E0.01522
G1 X114.652 Y94.642 E0.22532
G1 X115.155 Y94.646 E0.01498
G1 X120.510 Y89.290 E0.22565
G1 X121.021 Y89.286 E0.01522
G1 X115.658 Y94.649 E0.22597
G1 X116.160 Y94.653 E0.01498
G1 X121.085 Y89.729 E0.20749
G1 X121.085 Y90.236 E0.01510
G1 X116.663 Y94.657 E0.18631
G1 X117.166 Y94.661 E0.01498
G1 X121.085 Y90.742 E0.16512
G1 X121.085 Y91.249 E0.01510
G1 X117.669 Y94.665 E0.14393
G1 X118.172 Y94.669 E0.01498
G1 X121.085 Y91.756 E0.12274
G1 X121.085 Y92.263 E0.01510
G1 X118.675 Y94.673 E0.10155
G1 X119.178 Y94.677 E0.01498
G1 X121.085 Y92.769 E0.08036
G1 X121.085 Y93.276 E0.01510
G1 X119.681 Y94.680 E0.05917
G1 X120.183 Y94.684 E0.01498
G1 X121.085 Y93.783 E0.03799
G1 X121.085 Y94.290 E0.01510
G1 X120.527 Y94.848 E0.02352
M204 S1000
G1 F8640.000
G1 X121.085 Y94.290 E-0.18225
G1 X121.085 Y93.783 E-0.11701
G1 X120.183 Y94.684 E-0.29439
G1 X119.681 Y94.680 E-0.11612
G1 X119.834 Y94.527 E-0.05024
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X128.730 Y94.404
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X128.730 Y89.569 E0.16368
G1 X163.467 Y89.291 E1.17584
G1 X163.467 Y94.682 E0.18248
G1 X128.790 Y94.405 E1.17380
M204 S1000
G1 F8640.000
G1 X128.750 Y91.113 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X163.874 Y89.180
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.874 Y95.092 E0.20011
G1 X128.323 Y94.808 E1.20339
G1 X128.323 Y89.165 E0.19102
G1 X163.874 Y88.880 E1.20340
G1 X163.874 Y89.120 E0.00811
M204 S1000
G1 X163.674 Y89.527 F10800.000
G1 F8640.000
G1 X163.874 Y92.412 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X128.850 Y90.410
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X129.417 Y89.843 E0.02383
G1 X129.927 Y89.839 E0.01516
G1 X129.011 Y90.755 E0.03851
G1 X129.011 Y91.261 E0.01503
G1 X130.436 Y89.835 E0.05994
G1 X130.946 Y89.831 E0.01516
G1 X129.011 Y91.767 E0.08138
G1 X129.011 Y92.272 E0.01503
G1 X131.456 Y89.827 E0.10281
G1 X131.966 Y89.823 E0.01516
G1 X129.011 Y92.778 E0.12424
G1 X129.011 Y93.284 E0.01503
G1 X132.475 Y89.819 E0.14568
G1 X132.985 Y89.815 E0.01516
G1 X129.011 Y93.789 E0.16711
G1 X129.011 Y94.126 E0.01002
G1 X129.178 Y94.127 E0.00498
G1 X133.495 Y89.811 E0.18150
G1 X134.005 Y89.807 E0.01516
G1 X129.680 Y94.131 E0.18184
G1 X130.182 Y94.135 E0.01492
G1 X134.514 Y89.803 E0.18218
G1 X135.024 Y89.799 E0.01516
G1 X130.683 Y94.139 E0.18252
G1 X131.185 Y94.143 E0.01492
G1 X135.534 Y89.794 E0.18286
G1 X136.044 Y89.790 E0.01516
G1 X131.687 Y94.147 E0.18320
G1 X132.188 Y94.151 E0.01492
G1 X136.553 Y89.786 E0.18354
G1 X137.063 Y89.782 E0.01516
G1 X132.690 Y94.155 E0.18388
G1 X133.192 Y94.159 E0.01492
G1 X137.573 Y89.778 E0.18422
G1 X138.083 Y89.774 E0.01516
G1 X133.693 Y94.164 E0.18456
G1 X134.195 Y94.168 E0.01492
G1 X138.592 Y89.770 E0.18490
G1 X139.102 Y89.766 E0.01516
G1 X134.697 Y94.172 E0.18524
G1 X135.198 Y94.176 E0.01492
G1 X139.612 Y89.762 E0.18558
G1 X140.122 Y89.758 E0.01516
G1 X135.700 Y94.180 E0.18592
G1 X136.202 Y94.184 E0.01492
G1 X140.631 Y89.754 E0.18626
G1 X141.141 Y89.750 E0.01516
G1 X136.703 Y94.188 E0.18660
G1 X137.205 Y94.192 E0.01492
G1 X141.651 Y89.746 E0.18694
G1 X142.161 Y89.741 E0.01516
G1 X137.707 Y94.196 E0.18728
G1 X138.208 Y94.200 E0.01492
G1 X142.670 Y89.737 E0.18762
G1 X143.180 Y89.733 E0.01516
G1 X138.710 Y94.204 E0.18796
G1 X139.212 Y94.208 E0.01492
G1 X143.690 Y89.729 E0.18830
G1 X144.200 Y89.725 E0.01516
G1 X139.713 Y94.212 E0.18864
G1 X140.215 Y94.216 E0.01492
G1 X144.709 Y89.721 E0.18898
G1 X145.219 Y89.717 E0.01516
G1 X140.717 Y94.220 E0.18932
G1 X141.218 Y94.224 E0.01492
G1 X145.729 Y89.713 E0.18966
G1 X146.239 Y89.709 E0.01516
G1 X141.720 Y94.228 E0.19000
G1 X142.222 Y94.232 E0.01492
G1 X146.748 Y89.705 E0.19034
G1 X147.258 Y89.701 E0.01516
G1 X142.723 Y94.236 E0.19068
G1 X143.225 Y94.240 E0.01492
G1 X147.768 Y89.697 E0.19102
G1 X148.278 Y89.693 E0.01516
G1 X143.727 Y94.244 E0.19136
G1 X144.228 Y94.248 E0.01492
G1 X148.787 Y89.689 E0.19170
G1 X149.297 Y89.684 E0.01516
G1 X144.730 Y94.252 E0.19204
G1 X145.232 Y94.256 E0.01492
G1 X149.807 Y89.680 E0.19238
G1 X150.317 Y89.676 E0.01516
G1 X145.733 Y94.260 E0.19272
G1 X146.235 Y94.264 E0.01492
G1 X150.826 Y89.672 E0.19306
G1 X151.336 Y89.668 E0.01516
G1 X146.737 Y94.268 E0.19340
G1 X147.238 Y94.272 E0.01492
G1 X151.846 Y89.664 E0.19374
G1 X152.356 Y89.660 E0.01516
G1 X147.740 Y94.276 E0.19408
G1 X148.242 Y94.280 E0.01492
G1 X152.865 Y89.656 E0.19442
G1 X153.375 Y89.652 E0.01516
G1 X148.743 Y94.284 E0.19476
G1 X149.245 Y94.288 E0.01492
G1 X153.885 Y89.648 E0.19510
G1 X154.395 Y89.644 E0.01516
G1 X149.747 Y94.292 E0.19544
G1 X150.248 Y94.296 E0.01492
G1 X154.904 Y89.640 E0.19578
G1 X155.414 Y89.636 E0.01516
G1 X150.750 Y94.300 E0.19612
G1 X151.252 Y94.304 E0.01492
G1 X155.924 Y89.631 E0.19646
G1 X156.434 Y89.627 E0.01516
G1 X151.753 Y94.308 E0.19680
G1 X152.255 Y94.312 E0.01492
G1 X156.944 Y89.623 E0.19714
G1 X157.453 Y89.619 E0.01516
G1 X152.757 Y94.316 E0.19748
G1 X153.258 Y94.320 E0.01492
G1 X157.963 Y89.615 E0.19782
G1 X158.473 Y89.611 E0.01516
G1 X153.760 Y94.324 E0.19816
G1 X154.262 Y94.328 E0.01492
G1 X158.983 Y89.607 E0.19850
G1 X159.492 Y89.603 E0.01516
G1 X154.763 Y94.332 E0.19884
G1 X155.265 Y94.336 E0.01492
G1 X160.002 Y89.599 E0.19918
G1 X160.512 Y89.595 E0.01516
G1 X155.767 Y94.340 E0.19952
G1 X156.268 Y94.344 E0.01492
G1 X161.022 Y89.591 E0.19986
G1 X161.531 Y89.587 E0.01516
G1 X156.770 Y94.348 E0.20020
G1 X157.272 Y94.352 E0.01492
G1 X162.041 Y89.583 E0.20054
G1 X162.551 Y89.578 E0.01516
G1 X157.773 Y94.356 E0.20088
G1 X158.275 Y94.360 E0.01492
G1 X163.061 Y89.574 E0.20122
G1 X163.187 Y89.573 E0.00376
G1 X163.187 Y89.954 E0.01131
G1 X158.777 Y94.364 E0.18544
G1 X159.278 Y94.368 E0.01492
G1 X163.187 Y90.459 E0.16435
G1 X163.187 Y90.965 E0.01503
G1 X159.780 Y94.372 E0.14325
G1 X160.282 Y94.376 E0.01492
G1 X163.187 Y91.471 E0.12216
G1 X163.187 Y91.977 E0.01503
G1 X160.783 Y94.380 E0.10106
G1 X161.285 Y94.384 E0.01492
G1 X163.187 Y92.482 E0.07997
G1 X163.187 Y92.988 E0.01503
G1 X161.787 Y94.388 E0.05888
G1 X162.288 Y94.392 E0.01492
G1 X163.187 Y93.494 E0.03778
G1 X163.187 Y93.999 E0.01503
G1 X162.631 Y94.556 E0.02339
M204 S1000
G1 F8640.000
G1 X163.187 Y93.999 E-0.18167
G1 X163.187 Y93.494 E-0.11676
G1 X162.288 Y94.392 E-0.29343
G1 X161.787 Y94.388 E-0.11584
G1 X161.947 Y94.228 E-0.05231
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X163.469 Y115.165
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.469 Y120.846 E0.19228
G1 X128.732 Y120.574 E1.17583
G1 X128.732 Y115.438 E0.17385
G1 X163.409 Y115.166 E1.17380
M204 S1000
G1 X163.876 Y115.040 F10800.000
M204 S800
G1 F1500.000
G1 X163.876 Y121.256 E0.21042
G1 X128.325 Y120.978 E1.20339
G1 X128.325 Y115.034 E0.20119
G1 X163.876 Y114.755 E1.20339
G1 X163.876 Y114.980 E0.00760
M204 S1000
G1 X163.676 Y115.386 F10800.000
G1 F8640.000
G1 X163.876 Y118.271 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X128.852 Y116.285
G1 Z0.800
G1 E0.80000 F2100.00000
M73 Q5 S105
M204 S1250
G1 F2400.000
G1 X129.424 Y115.713 E0.02425
G1 X129.938 Y115.709 E0.01538
G1 X129.013 Y116.634 E0.03919
G1 X129.013 Y117.143 E0.01526
G1 X130.451 Y115.704 E0.06095
G1 X130.965 Y115.700 E0.01538
G1 X129.013 Y117.653 E0.08270
G1 X129.013 Y118.162 E0.01526
G1 X131.478 Y115.696 E0.10445
G1 X131.992 Y115.692 E0.01538
G1 X129.013 Y118.672 E0.12620
G1 X129.013 Y119.181 E0.01526
G1 X132.505 Y115.688 E0.14795
G1 X133.019 Y115.684 E0.01538
G1 X129.013 Y119.691 E0.16971
G1 X129.013 Y120.200 E0.01526
G1 X133.532 Y115.680 E0.19146
G1 X134.046 Y115.676 E0.01538
G1 X129.423 Y120.299 E0.19582
G1 X129.929 Y120.303 E0.01514
G1 X134.559 Y115.672 E0.19615
G1 X135.073 Y115.668 E0.01538
G1 X130.434 Y120.307 E0.19649
G1 X130.940 Y120.311 E0.01514
G1 X135.586 Y115.664 E0.19683
G1 X136.100 Y115.660 E0.01538
G1 X131.445 Y120.315 E0.19717
G1 X131.951 Y120.319 E0.01514
G1 X136.613 Y115.656 E0.19751
G1 X137.127 Y115.652 E0.01538
G1 X132.456 Y120.323 E0.19785
G1 X132.962 Y120.327 E0.01514
G1 X137.640 Y115.648 E0.19819
M73 P5 R105
G1 X138.153 Y115.644 E0.01538
G1 X133.467 Y120.331 E0.19852
G1 X133.973 Y120.334 E0.01514
G1 X138.667 Y115.640 E0.19886
G1 X139.180 Y115.636 E0.01538
G1 X134.478 Y120.338 E0.19920
G1 X134.984 Y120.342 E0.01514
G1 X139.694 Y115.632 E0.19954
G1 X140.207 Y115.628 E0.01538
G1 X135.489 Y120.346 E0.19988
G1 X135.995 Y120.350 E0.01514
G1 X140.721 Y115.624 E0.20022
G1 X141.234 Y115.620 E0.01538
G1 X136.500 Y120.354 E0.20055
G1 X137.006 Y120.358 E0.01514
G1 X141.748 Y115.616 E0.20089
G1 X142.261 Y115.612 E0.01538
G1 X137.511 Y120.362 E0.20123
G1 X138.017 Y120.366 E0.01514
G1 X142.775 Y115.608 E0.20157
G1 X143.288 Y115.604 E0.01538
G1 X138.522 Y120.370 E0.20191
G1 X139.028 Y120.374 E0.01514
G1 X143.802 Y115.600 E0.20225
G1 X144.315 Y115.596 E0.01538
G1 X139.533 Y120.378 E0.20258
G1 X140.039 Y120.382 E0.01514
G1 X144.829 Y115.592 E0.20292
G1 X145.342 Y115.588 E0.01538
G1 X140.544 Y120.386 E0.20326
G1 X141.050 Y120.390 E0.01514
G1 X145.856 Y115.584 E0.20360
G1 X146.369 Y115.580 E0.01538
G1 X141.555 Y120.394 E0.20394
G1 X142.061 Y120.398 E0.01514
G1 X146.883 Y115.576 E0.20428
G1 X147.396 Y115.572 E0.01538
G1 X142.566 Y120.402 E0.20461
G1 X143.072 Y120.406 E0.01514
G1 X147.910 Y115.568 E0.20495
G1 X148.423 Y115.564 E0.01538
G1 X143.577 Y120.410 E0.20529
G1 X144.083 Y120.414 E0.01514
G1 X148.937 Y115.560 E0.20563
G1 X149.450 Y115.556 E0.01538
G1 X144.588 Y120.418 E0.20597
G1 X145.094 Y120.422 E0.01514
G1 X149.964 Y115.552 E0.20631
G1 X150.477 Y115.548 E0.01538
G1 X145.599 Y120.426 E0.20664
G1 X146.105 Y120.430 E0.01514
G1 X150.991 Y115.543 E0.20698
G1 X151.504 Y115.539 E0.01538
G1 X146.610 Y120.434 E0.20732
G1 X147.116 Y120.437 E0.01514
G1 X152.018 Y115.535 E0.20766
G1 X152.531 Y115.531 E0.01538
G1 X147.621 Y120.441 E0.20800
G1 X148.127 Y120.445 E0.01514
G1 X153.045 Y115.527 E0.20834
G1 X153.558 Y115.523 E0.01538
G1 X148.632 Y120.449 E0.20867
G1 X149.138 Y120.453 E0.01514
G1 X154.072 Y115.519 E0.20901
G1 X154.585 Y115.515 E0.01538
G1 X149.643 Y120.457 E0.20935
G1 X150.149 Y120.461 E0.01514
G1 X155.099 Y115.511 E0.20969
G1 X155.612 Y115.507 E0.01538
G1 X150.654 Y120.465 E0.21003
G1 X151.160 Y120.469 E0.01514
G1 X156.126 Y115.503 E0.21037
G1 X156.639 Y115.499 E0.01538
G1 X151.665 Y120.473 E0.21071
G1 X152.171 Y120.477 E0.01514
G1 X157.152 Y115.495 E0.21104
G1 X157.666 Y115.491 E0.01538
G1 X152.676 Y120.481 E0.21138
G1 X153.182 Y120.485 E0.01514
G1 X158.179 Y115.487 E0.21172
G1 X158.693 Y115.483 E0.01538
G1 X153.687 Y120.489 E0.21206
G1 X154.193 Y120.493 E0.01514
G1 X159.206 Y115.479 E0.21240
G1 X159.720 Y115.475 E0.01538
G1 X154.698 Y120.497 E0.21274
G1 X155.204 Y120.501 E0.01514
G1 X160.233 Y115.471 E0.21307
G1 X160.747 Y115.467 E0.01538
G1 X155.709 Y120.505 E0.21341
G1 X156.215 Y120.509 E0.01514
G1 X161.260 Y115.463 E0.21375
G1 X161.774 Y115.459 E0.01538
G1 X156.720 Y120.513 E0.21409
G1 X157.226 Y120.517 E0.01514
G1 X162.287 Y115.455 E0.21443
G1 X162.801 Y115.451 E0.01538
G1 X157.731 Y120.521 E0.21477
G1 X158.237 Y120.525 E0.01514
G1 X163.189 Y115.573 E0.20978
G1 X163.189 Y116.082 E0.01526
G1 X158.742 Y120.529 E0.18837
G1 X159.248 Y120.533 E0.01514
G1 X163.189 Y116.591 E0.16695
G1 X163.189 Y117.101 E0.01526
G1 X159.753 Y120.537 E0.14554
G1 X160.259 Y120.541 E0.01514
G1 X163.189 Y117.610 E0.12413
G1 X163.189 Y118.120 E0.01526
G1 X160.764 Y120.544 E0.10271
G1 X161.270 Y120.548 E0.01514
G1 X163.189 Y118.629 E0.08130
G1 X163.189 Y119.139 E0.01526
G1 X161.775 Y120.552 E0.05988
G1 X162.281 Y120.556 E0.01514
G1 X163.189 Y119.648 E0.03847
G1 X163.189 Y120.158 E0.01526
G1 X162.627 Y120.720 E0.02381
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;1


G1 F8640.000
G1 X163.189 Y120.158 E-0.18354
G1 X163.189 Y119.648 E-0.11764
G1 X162.281 Y120.556 E-0.29654
G1 X161.775 Y120.552 E-0.11672
G1 X161.915 Y120.413 E-0.04555
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
;AFTER_LAYER_CHANGE
;1
G1 X121.771 Y114.855
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.220 Y115.045 E1.20337
G1 X86.220 Y114.440 E0.02048
G1 X121.771 Y114.174 E1.20339
G1 X121.771 Y114.795 E0.02102
M204 S1000
G1 X121.371 Y114.854 F10800.000
G1 X121.567 Y114.515
G1 F2400.000
G1 X103.995 Y114.628 E0.39900
G1 X86.423 Y114.741 E0.34449
G1 F8640.000
G1 X89.715 Y114.720 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X86.390 Y120.987
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.770 Y121.177 E1.19761
G1 X121.770 Y121.858 E0.02305
G1 X86.220 Y121.591 E1.20338
G1 X86.220 Y120.986 E0.02048
G1 X86.330 Y120.987 E0.00373
M204 S1000
G1 X86.716 Y121.219 F10800.000
G1 X86.423 Y121.290
G1 F2400.000
G1 X90.139 Y121.314 E0.06371
G1 X105.853 Y121.415 E0.31311
G1 X121.567 Y121.516 E0.35681
G1 F8640.000
G1 X118.276 Y121.495 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X121.771 Y89.074
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.220 Y89.265 E1.20337
G1 X86.220 Y88.667 E0.02023
G1 X121.771 Y88.393 E1.20339
G1 X121.771 Y89.014 E0.02101
M204 S1000
G1 X121.371 Y89.074 F10800.000
G1 X121.567 Y88.735
G1 F2400.000
G1 X103.995 Y88.850 E0.39882
G1 X86.424 Y88.964 E0.33912
G1 F8640.000
G1 X89.715 Y88.943 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X86.393 Y94.713
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.771 Y94.903 E1.19753
G1 X121.771 Y95.584 E0.02305
G1 X86.220 Y95.310 E1.20339
G1 X86.220 Y94.713 E0.02023
G1 X86.333 Y94.713 E0.00382
M204 S1000
G1 X86.718 Y94.946 F10800.000
G1 X86.424 Y95.013
G1 F2400.000
G1 X90.534 Y95.040 E0.06857
G1 X106.051 Y95.141 E0.30552
G1 X121.567 Y95.242 E0.35217
G1 F8640.000
G1 X118.276 Y95.221 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X128.322 Y89.552
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.322 Y88.965 E0.01987
G1 X163.873 Y88.680 E1.20339
G1 X163.873 Y89.361 E0.02304
G1 X128.382 Y89.551 E1.20134
M204 S1000
G1 X128.519 Y89.204 F10800.000
G1 X128.525 Y89.257
G1 F2400.000
G1 X146.097 Y89.140 E0.33136
G1 X163.669 Y89.022 E0.39857
G1 F8640.000
G1 X160.378 Y89.044 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X163.873 Y94.611
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.873 Y95.292 E0.02304
G1 X128.322 Y95.008 E1.20339
G1 X128.322 Y94.421 E0.01987
G1 X163.813 Y94.611 E1.20134
M204 S1000
G1 X163.674 Y94.959 F10800.000
G1 X163.669 Y94.950
G1 F2400.000
G1 X148.438 Y94.849 E0.34547
G1 X133.207 Y94.747 E0.29487
G1 X128.525 Y94.716 E0.07509
G1 F8640.000
G1 X131.817 Y94.738 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X128.324 Y115.426
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.324 Y114.834 E0.02006
G1 X163.875 Y114.555 E1.20339
G1 X163.875 Y115.236 E0.02304
G1 X128.384 Y115.426 E1.20134
M204 S1000
G1 X128.521 Y115.078 F10800.000
G1 X128.527 Y115.129
G1 F2400.000
G1 X146.099 Y115.013 E0.33546
G1 X163.671 Y114.897 E0.39870
G1 F8640.000
G1 X160.380 Y114.919 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X163.875 Y120.775
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.875 Y121.456 E0.02304
G1 X128.324 Y121.178 E1.20339
G1 X128.324 Y120.585 E0.02006
G1 X163.815 Y120.775 E1.20134
M204 S1000
G1 X163.676 Y121.123 F10800.000
G1 X163.671 Y121.115
G1 F2400.000
G1 X148.289 Y121.013 E0.34902
G1 X132.906 Y120.912 E0.30046
G1 X128.527 Y120.883 E0.07171
;BEFORE_LAYER_CHANGE
G92 E0.0
;1.2


G1 F8640.000
G1 X131.819 Y120.904 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
;AFTER_LAYER_CHANGE
;1.2
G1 X121.769 Y114.655
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.218 Y114.845 E1.20337
G1 X86.218 Y114.240 E0.02048
G1 X121.769 Y113.974 E1.20338
G1 X121.769 Y114.595 E0.02102
M204 S1000
G1 X121.369 Y114.654 F10800.000
G1 X121.566 Y114.315
G1 F2400.000
G1 X103.994 Y114.428 E0.39900
G1 X86.422 Y114.541 E0.34449
G1 F8640.000
G1 X89.713 Y114.520 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X86.218 Y121.186
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.769 Y121.377 E1.20337
G1 X121.769 Y122.058 E0.02305
G1 X86.218 Y121.791 E1.20338
G1 X86.218 Y121.246 E0.01844
M204 S1000
G1 X86.618 Y121.191 F10800.000
G1 X86.422 Y121.490
G1 F2400.000
G1 X98.430 Y121.567 E0.22359
G1 X121.565 Y121.716 E0.52533
G1 F8640.000
G1 X118.274 Y121.695 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X121.769 Y88.874
G1 Z1.200
G1 E0.80000 F2100.00000
M73 Q6 S104
M204 S800
G1 F1500.000
G1 X86.219 Y89.065 E1.20337
G1 X86.219 Y88.467 E0.02023
G1 X121.769 Y88.193 E1.20339
M73 P6 R104
G1 X121.769 Y88.814 E0.02101
M204 S1000
G1 X121.369 Y88.874 F10800.000
G1 X121.566 Y88.535
G1 F2400.000
G1 X103.994 Y88.650 E0.39881
G1 X86.422 Y88.764 E0.33912
G1 F8640.000
G1 X89.713 Y88.743 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X86.219 Y94.913
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.769 Y95.103 E1.20337
G1 X121.769 Y95.784 E0.02305
G1 X86.219 Y95.510 E1.20339
G1 X86.219 Y94.973 E0.01820
M204 S1000
G1 X86.619 Y94.917 F10800.000
G1 X86.422 Y95.213
G1 F2400.000
G1 X99.615 Y95.299 E0.24340
G1 X110.590 Y95.371 E0.22580
G1 X121.566 Y95.442 E0.24910
G1 F8640.000
G1 X118.275 Y95.421 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X128.321 Y89.352
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.321 Y88.765 E0.01987
G1 X163.871 Y88.480 E1.20339
G1 X163.871 Y89.161 E0.02304
G1 X128.381 Y89.351 E1.20134
M204 S1000
G1 X128.518 Y89.004 F10800.000
G1 X128.524 Y89.057
G1 F2400.000
G1 X146.096 Y88.940 E0.33136
G1 X163.668 Y88.822 E0.39858
G1 F8640.000
G1 X160.377 Y88.844 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X163.871 Y94.811
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.871 Y95.492 E0.02304
G1 X128.321 Y95.208 E1.20339
G1 X128.321 Y94.621 E0.01987
G1 X163.811 Y94.811 E1.20134
M204 S1000
G1 X163.673 Y95.159 F10800.000
G1 X163.668 Y95.150
G1 F2400.000
G1 X153.549 Y95.083 E0.22952
G1 X143.430 Y95.015 E0.20724
G1 X128.524 Y94.916 E0.27246
G1 F8640.000
G1 X131.815 Y94.938 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X128.322 Y115.226
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.322 Y114.634 E0.02006
G1 X163.873 Y114.355 E1.20339
G1 X163.873 Y115.036 E0.02304
G1 X128.382 Y115.226 E1.20134
M204 S1000
G1 X128.519 Y114.878 F10800.000
G1 X128.526 Y114.929
G1 F2400.000
G1 X146.098 Y114.813 E0.33546
G1 X163.670 Y114.697 E0.39870
G1 F8640.000
G1 X160.378 Y114.719 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X163.873 Y120.975
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.873 Y121.656 E0.02304
G1 X128.322 Y121.378 E1.20339
G1 X128.322 Y120.785 E0.02006
G1 X163.813 Y120.975 E1.20134
M204 S1000
G1 X163.675 Y121.323 F10800.000
G1 X163.670 Y121.315
G1 F2400.000
G1 X153.097 Y121.245 E0.23989
G1 X142.524 Y121.175 E0.21699
G1 X128.526 Y121.083 E0.25699
;BEFORE_LAYER_CHANGE
G92 E0.0
;1.4


G1 F8640.000
G1 X131.817 Y121.104 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
;AFTER_LAYER_CHANGE
;1.4
G1 X121.768 Y114.455
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.217 Y114.645 E1.20337
G1 X86.217 Y114.040 E0.02048
G1 X121.768 Y113.774 E1.20338
G1 X121.768 Y114.395 E0.02102
M204 S1000
G1 X121.368 Y114.454 F10800.000
G1 X121.564 Y114.115
G1 F2400.000
G1 X103.992 Y114.228 E0.39900
G1 X86.421 Y114.341 E0.34449
G1 F8640.000
G1 X89.712 Y114.320 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X86.217 Y121.386
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.768 Y121.577 E1.20337
G1 X121.768 Y122.258 E0.02305
G1 X86.217 Y121.991 E1.20338
G1 X86.217 Y121.446 E0.01844
M204 S1000
G1 X86.617 Y121.391 F10800.000
G1 X86.421 Y121.690
G1 F2400.000
G1 X106.722 Y121.820 E0.40792
G1 X121.564 Y121.916 E0.33703
G1 F8640.000
G1 X118.273 Y121.895 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X121.768 Y88.674
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.217 Y88.865 E1.20337
G1 X86.217 Y88.340 E0.01777
G1 X121.768 Y88.032 E1.20340
G1 X121.768 Y88.614 E0.01970
M204 S1000
G1 X121.368 Y88.674 F10800.000
G1 X121.565 Y88.354
G1 F2400.000
G1 X109.850 Y88.437 E0.22781
G1 X98.135 Y88.519 E0.19039
G1 X86.421 Y88.601 E0.15298
G1 F8640.000
G1 X89.712 Y88.578 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X86.217 Y95.113
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.768 Y95.303 E1.20337
G1 X121.768 Y95.945 E0.02173
G1 X86.217 Y95.637 E1.20340
G1 X86.217 Y95.173 E0.01574
M204 S1000
G1 X86.617 Y95.117 F10800.000
G1 X86.421 Y95.376
G1 F2400.000
G1 X97.558 Y95.454 E0.14377
G1 X108.696 Y95.533 E0.17767
G1 X121.565 Y95.623 E0.25025
G1 F8640.000
G1 X118.273 Y95.600 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X128.319 Y89.152
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.319 Y88.723 E0.01452
G1 X163.870 Y88.408 E1.20340
G1 X163.870 Y88.961 E0.01873
G1 X128.379 Y89.151 E1.20134
M204 S1000
G1 X128.517 Y88.804 F10800.000
G1 F8640.000
G1 X128.319 Y88.723 E-0.09991
G1 X131.178 Y88.698 E-0.66009
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X137.496 Y88.872
G1 Z1.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X150.581 Y88.779 E0.10844
G1 X163.667 Y88.686 E0.15813
G1 F8640.000
G1 X160.375 Y88.709 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X163.870 Y95.011
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.870 Y95.565 E0.01873
G1 X128.319 Y95.250 E1.20340
G1 X128.319 Y94.821 E0.01452
G1 X163.810 Y95.011 E1.20134
M204 S1000
G1 X163.671 Y95.358 F10800.000
G1 X163.666 Y95.287
G1 F2400.000
G1 X153.654 Y95.215 E0.12100
G1 X145.575 Y95.158 E0.07424
G1 X137.496 Y95.101 E0.05526
G1 F8640.000
G1 X140.788 Y95.124 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X128.321 Y115.026
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.321 Y114.549 E0.01615
G1 X163.872 Y114.238 E1.20340
G1 X163.872 Y114.836 E0.02023
G1 X128.381 Y115.026 E1.20134
M204 S1000
G1 X128.518 Y114.679 F10800.000
G1 X128.524 Y114.786
G1 F2400.000
G1 X140.239 Y114.704 E0.10755
G1 X151.954 Y114.621 E0.14613
G1 X163.668 Y114.538 E0.18470
G1 F8640.000
G1 X160.377 Y114.562 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X163.872 Y121.175
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.872 Y121.773 E0.02023
G1 X128.321 Y121.462 E1.20340
G1 X128.321 Y120.985 E0.01615
G1 X163.812 Y121.175 E1.20134
M73 Q7 S103
M204 S1000
G1 X163.673 Y121.522 F10800.000
G1 X163.668 Y121.473
G1 F2400.000
G1 X152.143 Y121.392 E0.18172
G1 X140.334 Y121.308 E0.14810
G1 X128.524 Y121.225 E0.10882
;BEFORE_LAYER_CHANGE
G92 E0.0
;1.6


G1 F8640.000
G1 X131.816 Y121.248 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
;AFTER_LAYER_CHANGE
;1.6
G1 X121.766 Y114.255
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.216 Y114.445 E1.20337
M73 P7 R103
G1 X86.216 Y114.040 E0.01372
G1 X121.766 Y113.737 E1.20339
G1 X121.766 Y114.195 E0.01549
M204 S1000
G1 X121.366 Y114.255 F10800.000
G1 X121.563 Y113.997
G1 F2400.000
G1 X112.698 Y114.059 E0.08080
G1 X103.834 Y114.120 E0.06030
G1 F8640.000
G1 X107.125 Y114.097 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X121.766 Y121.777
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.766 Y122.294 E0.01752
G1 X86.216 Y121.992 E1.20339
G1 X86.216 Y121.586 E0.01372
G1 X121.706 Y121.776 E1.20134
M204 S1000
G1 X121.567 Y122.124 F10800.000
G1 X121.563 Y122.034
G1 F2400.000
G1 X115.013 Y121.989 E0.05970
G1 X103.834 Y121.911 E0.08288
G1 F8640.000
G1 X107.125 Y121.934 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X121.767 Y88.381
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.767 Y88.474 E0.00314
G1 X86.216 Y88.665 E1.20337
G1 X86.216 Y88.340 E0.01100
G1 X121.767 Y88.032 E1.20340
G1 X121.767 Y88.321 E0.00979
M204 S1000
G1 X121.720 Y88.462 F10800.000
G1 F8640.000
G1 X121.767 Y88.474 E-0.03531
G1 X118.628 Y88.491 E-0.72469
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X121.728 Y95.503
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.767 Y95.503 E0.00130
G1 X121.767 Y95.945 E0.01496
G1 X86.216 Y95.637 E1.20340
G1 X86.216 Y95.313 E0.01100
G1 X121.668 Y95.503 E1.20004
M204 S1000
G1 X121.747 Y95.536 F10800.000
G1 F8640.000
G1 X121.767 Y95.503 E-0.02274
G1 X121.767 Y95.945 E-0.10206
G1 X119.016 Y95.921 E-0.63520
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X128.318 Y89.006
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.318 Y88.723 E0.00959
G1 X163.869 Y88.408 E1.20340
G1 X163.869 Y88.762 E0.01197
G1 X128.378 Y89.006 E1.20135
M204 S1000
G1 X128.458 Y88.760 F10800.000
G1 F8640.000
G1 X128.318 Y88.723 E-0.06679
G1 X131.320 Y88.696 E-0.69321
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X128.318 Y94.966
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.869 Y95.211 E1.20338
G1 X163.869 Y95.565 E0.01196
G1 X128.318 Y95.250 E1.20340
G1 X128.318 Y95.026 E0.00756
M204 S1000
G1 X128.718 Y94.970 F10800.000
G1 F8640.000
G1 X131.609 Y95.044 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X128.489 Y114.548
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.870 Y114.238 E1.19768
G1 X163.870 Y114.636 E0.01346
G1 X128.320 Y114.837 E1.20337
G1 X128.320 Y114.549 E0.00973
G1 X128.429 Y114.548 E0.00369
M204 S1000
G1 X128.796 Y114.804 F10800.000
G1 F8640.000
G1 X131.720 Y114.520 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X128.382 Y121.175
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.870 Y121.375 E1.20125
G1 X163.870 Y121.773 E0.01346
G1 X128.320 Y121.462 E1.20340
G1 X128.322 Y121.175 E0.00972
M204 S1000
G1 X128.782 Y121.179 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;1.8


G1 F8640.000
G1 X131.614 Y121.193 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
;AFTER_LAYER_CHANGE
;1.8
G1 X121.765 Y114.083
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.214 Y114.336 E1.20338
G1 X86.214 Y114.040 E0.01002
G1 X121.765 Y113.737 E1.20339
G1 X121.765 Y114.023 E0.00966
M204 S1000
G1 X121.365 Y114.084 F10800.000
G1 F8640.000
G1 X118.474 Y114.051 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X121.709 Y121.944
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.765 Y121.945 E0.00188
G1 X121.765 Y122.294 E0.01184
G1 X86.214 Y121.992 E1.20339
G1 X86.214 Y121.696 E0.01002
G1 X121.649 Y121.944 E1.19947
M204 S1000
G1 X121.737 Y121.992 F10800.000
G1 F8640.000
G1 X121.765 Y121.945 E-0.02666
G1 X121.765 Y122.294 E-0.08074
G1 X118.939 Y122.270 E-0.65260
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X121.765 Y88.382
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.214 Y88.631 E1.20338
G1 X86.214 Y88.340 E0.00984
G1 X121.765 Y88.032 E1.20340
G1 X121.765 Y88.322 E0.00980
M204 S1000
G1 X121.365 Y88.383 F10800.000
G1 F8640.000
G1 X118.474 Y88.350 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X121.714 Y95.595
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.765 Y95.596 E0.00172
G1 X121.765 Y95.945 E0.01183
G1 X86.214 Y95.637 E1.20340
G1 X86.214 Y95.347 E0.00984
G1 X121.654 Y95.595 E1.19963
M204 S1000
G1 X121.740 Y95.639 F10800.000
G1 F8640.000
G1 X121.765 Y95.596 E-0.02561
G1 X121.765 Y95.945 E-0.08073
G1 X118.934 Y95.921 E-0.65366
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X128.316 Y89.006
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.316 Y88.723 E0.00959
G1 X163.867 Y88.408 E1.20340
G1 X163.867 Y88.757 E0.01183
G1 X128.376 Y89.006 E1.20135
M204 S1000
G1 X128.457 Y88.760 F10800.000
G1 F8640.000
G1 X128.316 Y88.723 E-0.06678
G1 X131.318 Y88.696 E-0.69322
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X128.316 Y94.966
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.867 Y95.215 E1.20339
G1 X163.867 Y95.565 E0.01183
G1 X128.316 Y95.250 E1.20340
G1 X128.316 Y95.026 E0.00756
M204 S1000
G1 X128.716 Y94.971 F10800.000
G1 F8640.000
G1 X131.608 Y95.044 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X128.487 Y114.548
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.869 Y114.238 E1.19768
G1 X163.869 Y114.588 E0.01183
G1 X128.318 Y114.837 E1.20338
G1 X128.318 Y114.549 E0.00972
G1 X128.427 Y114.548 E0.00369
M204 S1000
G1 X128.795 Y114.804 F10800.000
G1 F8640.000
G1 X131.719 Y114.520 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X128.381 Y121.175
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.869 Y121.424 E1.20126
G1 X163.869 Y121.773 E0.01183
G1 X128.318 Y121.462 E1.20340
G1 X128.321 Y121.175 E0.00972
M204 S1000
G1 X128.781 Y121.179 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;2


G1 F8640.000
G1 X131.612 Y121.198 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
;AFTER_LAYER_CHANGE
;2
G1 X121.763 Y114.087
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.213 Y114.336 E1.20338
G1 X86.213 Y114.040 E0.01002
G1 X121.763 Y113.737 E1.20339
M73 Q8 S102
G1 X121.763 Y114.027 E0.00980
M204 S1000
G1 X121.363 Y114.088 F10800.000
G1 F8640.000
G1 X118.472 Y114.055 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X121.708 Y121.944
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.763 Y121.945 E0.00188
G1 X121.763 Y122.294 E0.01184
G1 X86.213 Y121.992 E1.20339
G1 X86.213 Y121.696 E0.01002
G1 X121.648 Y121.944 E1.19947
M73 P8 R102
M204 S1000
G1 X121.736 Y121.992 F10800.000
G1 F8640.000
G1 X121.763 Y121.945 E-0.02665
G1 X121.763 Y122.294 E-0.08074
G1 X118.937 Y122.270 E-0.65261
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X121.764 Y88.382
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.213 Y88.631 E1.20338
G1 X86.213 Y88.340 E0.00984
G1 X121.764 Y88.032 E1.20340
G1 X121.764 Y88.322 E0.00980
M204 S1000
G1 X121.364 Y88.383 F10800.000
G1 F8640.000
G1 X118.473 Y88.350 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X121.713 Y95.595
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.764 Y95.596 E0.00172
G1 X121.764 Y95.945 E0.01183
G1 X86.213 Y95.637 E1.20340
G1 X86.213 Y95.347 E0.00984
G1 X121.653 Y95.595 E1.19963
M204 S1000
G1 X121.738 Y95.639 F10800.000
G1 F8640.000
G1 X121.764 Y95.596 E-0.02561
G1 X121.764 Y95.945 E-0.08073
G1 X118.933 Y95.921 E-0.65366
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X128.315 Y89.006
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.315 Y88.723 E0.00959
G1 X163.866 Y88.408 E1.20340
G1 X163.866 Y88.757 E0.01183
G1 X128.375 Y89.006 E1.20135
M204 S1000
G1 X128.455 Y88.760 F10800.000
G1 F8640.000
G1 X128.315 Y88.723 E-0.06678
G1 X131.317 Y88.696 E-0.69322
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X128.315 Y94.966
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.866 Y95.215 E1.20339
G1 X163.866 Y95.565 E0.01183
G1 X128.315 Y95.250 E1.20340
G1 X128.315 Y95.026 E0.00756
M204 S1000
G1 X128.715 Y94.971 F10800.000
G1 F8640.000
G1 X131.606 Y95.044 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X128.486 Y114.548
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.868 Y114.238 E1.19768
G1 X163.868 Y114.588 E0.01183
G1 X128.317 Y114.837 E1.20338
G1 X128.317 Y114.549 E0.00972
G1 X128.426 Y114.548 E0.00369
M204 S1000
G1 X128.793 Y114.804 F10800.000
G1 F8640.000
G1 X131.717 Y114.520 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X128.379 Y121.175
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.868 Y121.424 E1.20126
G1 X163.868 Y121.773 E0.01183
G1 X128.317 Y121.462 E1.20340
G1 X128.319 Y121.175 E0.00972
M204 S1000
G1 X128.779 Y121.179 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;2.2


G1 F8640.000
G1 X131.611 Y121.198 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
;AFTER_LAYER_CHANGE
;2.2
G1 X121.762 Y114.087
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.211 Y114.336 E1.20338
G1 X86.211 Y114.040 E0.01002
G1 X121.762 Y113.737 E1.20339
G1 X121.762 Y114.027 E0.00980
M204 S1000
G1 X121.362 Y114.088 F10800.000
G1 F8640.000
G1 X118.471 Y114.055 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X121.707 Y121.944
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.762 Y121.945 E0.00188
G1 X121.762 Y122.294 E0.01184
G1 X86.211 Y121.992 E1.20339
G1 X86.211 Y121.696 E0.01002
G1 X121.647 Y121.944 E1.19947
M204 S1000
G1 X121.734 Y121.992 F10800.000
G1 F8640.000
G1 X121.762 Y121.945 E-0.02665
G1 X121.762 Y122.294 E-0.08074
G1 X118.936 Y122.270 E-0.65261
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X121.762 Y88.382
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.212 Y88.631 E1.20339
G1 X86.212 Y88.340 E0.00984
G1 X121.762 Y88.032 E1.20340
G1 X121.762 Y88.322 E0.00980
M204 S1000
G1 X121.362 Y88.383 F10800.000
G1 F8640.000
G1 X118.471 Y88.350 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X121.712 Y95.595
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.762 Y95.596 E0.00172
G1 X121.762 Y95.945 E0.01183
G1 X86.212 Y95.637 E1.20340
G1 X86.212 Y95.347 E0.00984
G1 X121.652 Y95.595 E1.19963
M204 S1000
G1 X121.737 Y95.639 F10800.000
G1 F8640.000
G1 X121.762 Y95.596 E-0.02561
G1 X121.762 Y95.945 E-0.08073
G1 X118.932 Y95.921 E-0.65366
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X128.314 Y89.006
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.314 Y88.723 E0.00959
G1 X163.864 Y88.408 E1.20340
G1 X163.864 Y88.757 E0.01183
G1 X128.374 Y89.006 E1.20135
M204 S1000
G1 X128.454 Y88.760 F10800.000
G1 F8640.000
G1 X128.314 Y88.723 E-0.06678
G1 X131.316 Y88.696 E-0.69322
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X128.314 Y94.966
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.864 Y95.215 E1.20339
G1 X163.864 Y95.565 E0.01183
G1 X128.314 Y95.250 E1.20340
G1 X128.314 Y95.026 E0.00756
M204 S1000
G1 X128.714 Y94.971 F10800.000
G1 F8640.000
G1 X131.605 Y95.044 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X128.484 Y114.548
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.866 Y114.238 E1.19768
G1 X163.866 Y114.588 E0.01183
G1 X128.315 Y114.837 E1.20338
G1 X128.315 Y114.549 E0.00972
G1 X128.424 Y114.548 E0.00369
M204 S1000
G1 X128.792 Y114.804 F10800.000
G1 F8640.000
G1 X131.716 Y114.520 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X128.378 Y121.175
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.866 Y121.424 E1.20126
G1 X163.866 Y121.773 E0.01183
G1 X128.315 Y121.462 E1.20340
G1 X128.318 Y121.175 E0.00972
M204 S1000
G1 X128.778 Y121.179 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;2.4


G1 F8640.000
G1 X131.609 Y121.198 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
;AFTER_LAYER_CHANGE
;2.4
G1 X121.761 Y114.087
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.210 Y114.336 E1.20338
G1 X86.210 Y114.040 E0.01002
G1 X121.761 Y113.737 E1.20339
G1 X121.761 Y114.027 E0.00980
M204 S1000
G1 X121.361 Y114.088 F10800.000
G1 F8640.000
G1 X118.469 Y114.055 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X121.705 Y121.944
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.761 Y121.945 E0.00188
G1 X121.761 Y122.294 E0.01184
G1 X86.210 Y121.992 E1.20339
G1 X86.210 Y121.696 E0.01002
G1 X121.645 Y121.944 E1.19947
M204 S1000
G1 X121.733 Y121.992 F10800.000
G1 F8640.000
G1 X121.761 Y121.945 E-0.02665
G1 X121.761 Y122.294 E-0.08074
G1 X118.934 Y122.270 E-0.65262
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X121.761 Y88.382
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.210 Y88.631 E1.20339
M73 Q9 S101
G1 X86.210 Y88.340 E0.00984
G1 X121.761 Y88.032 E1.20340
G1 X121.761 Y88.322 E0.00980
M204 S1000
G1 X121.361 Y88.383 F10800.000
G1 F8640.000
G1 X118.470 Y88.350 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X121.710 Y95.595
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.761 Y95.596 E0.00172
G1 X121.761 Y95.945 E0.01183
G1 X86.210 Y95.637 E1.20340
M73 P9 R101
G1 X86.210 Y95.347 E0.00984
G1 X121.650 Y95.595 E1.19963
M204 S1000
G1 X121.735 Y95.639 F10800.000
G1 F8640.000
G1 X121.761 Y95.596 E-0.02561
G1 X121.761 Y95.945 E-0.08073
G1 X118.930 Y95.921 E-0.65366
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X128.312 Y89.006
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.312 Y88.723 E0.00959
G1 X163.863 Y88.408 E1.20340
G1 X163.863 Y88.757 E0.01183
G1 X128.372 Y89.006 E1.20135
M204 S1000
G1 X128.452 Y88.760 F10800.000
G1 F8640.000
G1 X128.312 Y88.723 E-0.06678
G1 X131.314 Y88.696 E-0.69322
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X128.312 Y94.966
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.863 Y95.215 E1.20339
G1 X163.863 Y95.565 E0.01183
G1 X128.312 Y95.250 E1.20340
G1 X128.312 Y95.026 E0.00756
M204 S1000
G1 X128.712 Y94.971 F10800.000
G1 F8640.000
G1 X131.604 Y95.044 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X128.483 Y114.548
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.865 Y114.238 E1.19768
G1 X163.865 Y114.588 E0.01183
G1 X128.314 Y114.837 E1.20338
G1 X128.314 Y114.549 E0.00972
G1 X128.423 Y114.548 E0.00369
M204 S1000
G1 X128.790 Y114.804 F10800.000
G1 F8640.000
G1 X131.714 Y114.520 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X128.377 Y121.175
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.865 Y121.424 E1.20126
G1 X163.865 Y121.773 E0.01183
G1 X128.314 Y121.462 E1.20340
G1 X128.317 Y121.175 E0.00972
M204 S1000
G1 X128.777 Y121.179 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;2.6


G1 F8640.000
G1 X131.608 Y121.198 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
;AFTER_LAYER_CHANGE
;2.6
G1 X121.759 Y114.087
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.209 Y114.336 E1.20338
G1 X86.209 Y114.040 E0.01002
G1 X121.759 Y113.737 E1.20339
G1 X121.759 Y114.027 E0.00980
M204 S1000
G1 X121.359 Y114.088 F10800.000
G1 F8640.000
G1 X118.468 Y114.055 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X121.704 Y121.944
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.759 Y121.945 E0.00187
G1 X121.759 Y122.294 E0.01184
G1 X86.209 Y121.992 E1.20339
G1 X86.209 Y121.696 E0.01002
G1 X121.644 Y121.944 E1.19947
M204 S1000
G1 X121.731 Y121.992 F10800.000
G1 F8640.000
G1 X121.759 Y121.945 E-0.02664
G1 X121.759 Y122.294 E-0.08074
G1 X118.933 Y122.270 E-0.65262
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X121.760 Y88.382
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.209 Y88.631 E1.20339
G1 X86.209 Y88.340 E0.00984
G1 X121.760 Y88.032 E1.20340
G1 X121.760 Y88.322 E0.00980
M204 S1000
G1 X121.360 Y88.383 F10800.000
G1 F8640.000
G1 X118.468 Y88.350 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X121.709 Y95.595
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.760 Y95.596 E0.00172
G1 X121.760 Y95.945 E0.01183
G1 X86.209 Y95.637 E1.20340
G1 X86.209 Y95.347 E0.00984
G1 X121.649 Y95.595 E1.19963
M204 S1000
G1 X121.734 Y95.639 F10800.000
G1 F8640.000
G1 X121.760 Y95.596 E-0.02561
G1 X121.760 Y95.945 E-0.08073
G1 X118.929 Y95.921 E-0.65366
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X128.311 Y89.006
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.311 Y88.723 E0.00959
G1 X163.862 Y88.408 E1.20340
G1 X163.862 Y88.757 E0.01183
G1 X128.371 Y89.006 E1.20135
M204 S1000
G1 X128.451 Y88.760 F10800.000
G1 F8640.000
G1 X128.311 Y88.723 E-0.06678
G1 X131.313 Y88.696 E-0.69322
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X128.311 Y94.966
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.862 Y95.215 E1.20339
G1 X163.862 Y95.565 E0.01183
G1 X128.311 Y95.250 E1.20340
G1 X128.311 Y95.026 E0.00756
M204 S1000
G1 X128.711 Y94.971 F10800.000
G1 F8640.000
G1 X131.602 Y95.044 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X128.482 Y114.548
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.863 Y114.238 E1.19768
G1 X163.863 Y114.588 E0.01183
G1 X128.313 Y114.837 E1.20338
G1 X128.313 Y114.549 E0.00972
G1 X128.422 Y114.548 E0.00369
M204 S1000
G1 X128.789 Y114.804 F10800.000
G1 F8640.000
G1 X131.713 Y114.520 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X128.375 Y121.175
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.863 Y121.424 E1.20126
G1 X163.863 Y121.773 E0.01183
G1 X128.313 Y121.462 E1.20340
G1 X128.315 Y121.175 E0.00972
M204 S1000
G1 X128.775 Y121.179 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;2.8


G1 F8640.000
G1 X131.607 Y121.198 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
;AFTER_LAYER_CHANGE
;2.8
G1 X121.758 Y114.087
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.207 Y114.336 E1.20338
G1 X86.207 Y114.040 E0.01002
G1 X121.758 Y113.737 E1.20339
G1 X121.758 Y114.027 E0.00980
M204 S1000
G1 X121.358 Y114.088 F10800.000
G1 F8640.000
G1 X118.467 Y114.055 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X121.702 Y121.944
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.758 Y121.945 E0.00187
G1 X121.758 Y122.294 E0.01184
G1 X86.207 Y121.992 E1.20339
G1 X86.207 Y121.696 E0.01002
G1 X121.642 Y121.944 E1.19947
M204 S1000
G1 X121.730 Y121.992 F10800.000
G1 F8640.000
G1 X121.758 Y121.945 E-0.02664
G1 X121.758 Y122.294 E-0.08074
G1 X118.931 Y122.270 E-0.65262
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X121.758 Y88.382
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.207 Y88.631 E1.20339
G1 X86.207 Y88.340 E0.00984
G1 X121.758 Y88.032 E1.20340
G1 X121.758 Y88.322 E0.00980
M204 S1000
G1 X121.358 Y88.383 F10800.000
G1 F8640.000
G1 X118.467 Y88.350 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X121.707 Y95.595
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.758 Y95.596 E0.00172
G1 X121.758 Y95.945 E0.01183
G1 X86.207 Y95.637 E1.20340
G1 X86.207 Y95.347 E0.00984
G1 X121.647 Y95.595 E1.19963
M73 Q9 S100
M204 S1000
G1 X121.733 Y95.639 F10800.000
G1 F8640.000
G1 X121.758 Y95.596 E-0.02561
G1 X121.758 Y95.945 E-0.08073
G1 X118.927 Y95.921 E-0.65366
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X128.309 Y89.006
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.309 Y88.723 E0.00959
G1 X163.860 Y88.408 E1.20340
G1 X163.860 Y88.757 E0.01183
G1 X128.369 Y89.006 E1.20135
M73 P10 R100
M204 S1000
G1 X128.450 Y88.760 F10800.000
G1 F8640.000
G1 X128.309 Y88.723 E-0.06678
G1 X131.311 Y88.696 E-0.69322
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X128.309 Y94.966
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.860 Y95.215 E1.20339
G1 X163.860 Y95.565 E0.01183
G1 X128.309 Y95.250 E1.20340
G1 X128.309 Y95.026 E0.00756
M204 S1000
G1 X128.709 Y94.971 F10800.000
G1 F8640.000
G1 X131.601 Y95.044 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X128.480 Y114.548
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.862 Y114.238 E1.19768
G1 X163.862 Y114.588 E0.01183
G1 X128.311 Y114.837 E1.20338
G1 X128.311 Y114.549 E0.00972
G1 X128.420 Y114.548 E0.00369
M204 S1000
G1 X128.788 Y114.804 F10800.000
G1 F8640.000
G1 X131.712 Y114.520 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X128.374 Y121.175
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.862 Y121.424 E1.20126
G1 X163.862 Y121.773 E0.01183
G1 X128.311 Y121.462 E1.20340
G1 X128.314 Y121.175 E0.00972
M204 S1000
G1 X128.774 Y121.179 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;3


G1 F8640.000
G1 X131.605 Y121.198 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
;AFTER_LAYER_CHANGE
;3
G1 X121.757 Y114.087
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.206 Y114.336 E1.20338
G1 X86.206 Y114.040 E0.01002
G1 X121.756 Y113.737 E1.20339
G1 X121.757 Y114.027 E0.00980
M204 S1000
G1 X121.357 Y114.088 F10800.000
G1 F8640.000
G1 X118.465 Y114.055 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X121.701 Y121.944
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.756 Y121.945 E0.00187
G1 X121.756 Y122.294 E0.01184
G1 X86.206 Y121.992 E1.20339
G1 X86.206 Y121.696 E0.01002
G1 X121.641 Y121.944 E1.19947
M204 S1000
G1 X121.729 Y121.992 F10800.000
G1 F8640.000
G1 X121.756 Y121.945 E-0.02664
G1 X121.756 Y122.294 E-0.08074
G1 X118.930 Y122.270 E-0.65263
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X121.757 Y88.382
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.206 Y88.631 E1.20339
G1 X86.206 Y88.340 E0.00984
G1 X121.757 Y88.032 E1.20340
G1 X121.757 Y88.322 E0.00980
M204 S1000
G1 X121.357 Y88.383 F10800.000
G1 F8640.000
G1 X118.466 Y88.350 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X121.706 Y95.595
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.757 Y95.596 E0.00172
G1 X121.757 Y95.945 E0.01183
G1 X86.206 Y95.637 E1.20340
G1 X86.206 Y95.347 E0.00984
G1 X121.646 Y95.595 E1.19963
M204 S1000
G1 X121.731 Y95.639 F10800.000
G1 F8640.000
G1 X121.757 Y95.596 E-0.02561
G1 X121.757 Y95.945 E-0.08073
G1 X118.926 Y95.921 E-0.65366
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X128.308 Y89.006
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.308 Y88.723 E0.00959
G1 X163.859 Y88.408 E1.20340
G1 X163.859 Y88.757 E0.01183
G1 X128.368 Y89.006 E1.20135
M204 S1000
G1 X128.448 Y88.760 F10800.000
G1 F8640.000
G1 X128.308 Y88.723 E-0.06678
G1 X131.310 Y88.696 E-0.69322
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X128.308 Y94.966
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.859 Y95.215 E1.20339
G1 X163.859 Y95.565 E0.01183
G1 X128.308 Y95.250 E1.20340
G1 X128.308 Y95.026 E0.00756
M204 S1000
G1 X128.708 Y94.971 F10800.000
G1 F8640.000
G1 X131.599 Y95.044 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X128.479 Y114.548
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.861 Y114.238 E1.19768
G1 X163.861 Y114.588 E0.01183
G1 X128.310 Y114.837 E1.20338
G1 X128.310 Y114.549 E0.00972
G1 X128.419 Y114.548 E0.00369
M204 S1000
G1 X128.786 Y114.804 F10800.000
G1 F8640.000
G1 X131.710 Y114.520 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X128.372 Y121.175
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.861 Y121.424 E1.20126
G1 X163.861 Y121.773 E0.01183
G1 X128.310 Y121.462 E1.20340
G1 X128.312 Y121.175 E0.00972
M204 S1000
G1 X128.772 Y121.179 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;3.2


G1 F8640.000
G1 X131.604 Y121.198 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
;AFTER_LAYER_CHANGE
;3.2
G1 X121.755 Y114.087
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.204 Y114.336 E1.20338
G1 X86.204 Y114.040 E0.01002
G1 X121.755 Y113.737 E1.20339
G1 X121.755 Y114.027 E0.00980
M204 S1000
G1 X121.355 Y114.088 F10800.000
G1 F8640.000
G1 X118.464 Y114.055 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X121.700 Y121.944
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.755 Y121.945 E0.00187
G1 X121.755 Y122.294 E0.01184
G1 X86.204 Y121.992 E1.20339
G1 X86.204 Y121.696 E0.01002
G1 X121.640 Y121.944 E1.19947
M204 S1000
G1 X121.727 Y121.992 F10800.000
G1 F8640.000
G1 X121.755 Y121.945 E-0.02663
G1 X121.755 Y122.294 E-0.08074
G1 X118.929 Y122.270 E-0.65263
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X121.755 Y88.382
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.205 Y88.631 E1.20339
G1 X86.205 Y88.340 E0.00984
G1 X121.755 Y88.032 E1.20340
G1 X121.755 Y88.322 E0.00980
M204 S1000
G1 X121.355 Y88.383 F10800.000
G1 F8640.000
G1 X118.464 Y88.350 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X121.705 Y95.595
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.755 Y95.596 E0.00172
G1 X121.755 Y95.945 E0.01183
G1 X86.205 Y95.637 E1.20340
G1 X86.205 Y95.347 E0.00984
G1 X121.645 Y95.595 E1.19963
M204 S1000
G1 X121.730 Y95.639 F10800.000
G1 F8640.000
G1 X121.755 Y95.596 E-0.02561
G1 X121.755 Y95.945 E-0.08073
G1 X118.925 Y95.921 E-0.65366
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X128.307 Y89.006
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.307 Y88.723 E0.00959
G1 X163.857 Y88.408 E1.20340
G1 X163.857 Y88.757 E0.01183
G1 X128.367 Y89.006 E1.20135
M204 S1000
G1 X128.447 Y88.760 F10800.000
G1 F8640.000
G1 X128.307 Y88.723 E-0.06678
G1 X131.309 Y88.696 E-0.69322
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X128.307 Y94.966
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.857 Y95.215 E1.20339
M73 Q10 S99
G1 X163.857 Y95.565 E0.01183
G1 X128.307 Y95.250 E1.20340
G1 X128.307 Y95.026 E0.00756
M204 S1000
G1 X128.707 Y94.971 F10800.000
G1 F8640.000
G1 X131.598 Y95.044 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X128.477 Y114.548
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.859 Y114.238 E1.19768
M73 P10 R99
G1 X163.859 Y114.588 E0.01183
G1 X128.308 Y114.837 E1.20338
G1 X128.308 Y114.549 E0.00972
G1 X128.417 Y114.548 E0.00369
M204 S1000
G1 X128.785 Y114.804 F10800.000
G1 F8640.000
G1 X131.709 Y114.520 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X128.371 Y121.175
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.859 Y121.424 E1.20126
G1 X163.859 Y121.773 E0.01183
G1 X128.308 Y121.462 E1.20340
G1 X128.311 Y121.175 E0.00972
M204 S1000
G1 X128.771 Y121.179 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;3.4


G1 F8640.000
G1 X131.602 Y121.198 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
;AFTER_LAYER_CHANGE
;3.4
G1 X121.754 Y114.087
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.203 Y114.336 E1.20338
G1 X86.203 Y114.040 E0.01002
G1 X121.754 Y113.737 E1.20339
G1 X121.754 Y114.027 E0.00980
M204 S1000
G1 X121.354 Y114.088 F10800.000
G1 F8640.000
G1 X118.462 Y114.055 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X121.698 Y121.944
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.754 Y121.945 E0.00187
G1 X121.754 Y122.294 E0.01184
G1 X86.203 Y121.992 E1.20339
G1 X86.203 Y121.696 E0.01002
G1 X121.638 Y121.944 E1.19947
M204 S1000
G1 X121.726 Y121.992 F10800.000
G1 F8640.000
G1 X121.754 Y121.945 E-0.02663
G1 X121.754 Y122.294 E-0.08074
G1 X118.927 Y122.270 E-0.65263
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X121.754 Y88.382
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.203 Y88.631 E1.20339
G1 X86.203 Y88.340 E0.00984
G1 X121.754 Y88.032 E1.20340
G1 X121.754 Y88.322 E0.00980
M204 S1000
G1 X121.354 Y88.383 F10800.000
G1 F8640.000
G1 X118.463 Y88.350 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X121.703 Y95.595
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.754 Y95.596 E0.00172
G1 X121.754 Y95.945 E0.01183
G1 X86.203 Y95.637 E1.20340
G1 X86.203 Y95.347 E0.00984
G1 X121.643 Y95.595 E1.19963
M204 S1000
G1 X121.728 Y95.639 F10800.000
G1 F8640.000
G1 X121.754 Y95.596 E-0.02561
G1 X121.754 Y95.945 E-0.08073
G1 X118.923 Y95.921 E-0.65366
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X128.305 Y89.006
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.305 Y88.723 E0.00959
G1 X163.856 Y88.408 E1.20340
G1 X163.856 Y88.757 E0.01183
G1 X128.365 Y89.006 E1.20135
M204 S1000
G1 X128.445 Y88.760 F10800.000
G1 F8640.000
G1 X128.305 Y88.723 E-0.06678
G1 X131.307 Y88.696 E-0.69322
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X128.305 Y94.966
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.856 Y95.215 E1.20338
G1 X163.856 Y95.565 E0.01183
G1 X128.305 Y95.250 E1.20340
G1 X128.305 Y95.026 E0.00756
M204 S1000
G1 X128.705 Y94.971 F10800.000
G1 F8640.000
G1 X131.597 Y95.044 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X128.476 Y114.548
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.858 Y114.238 E1.19768
G1 X163.858 Y114.588 E0.01183
G1 X128.307 Y114.837 E1.20338
G1 X128.307 Y114.549 E0.00972
G1 X128.416 Y114.548 E0.00369
M204 S1000
G1 X128.783 Y114.804 F10800.000
G1 F8640.000
G1 X131.707 Y114.520 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X128.370 Y121.175
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.858 Y121.424 E1.20126
G1 X163.858 Y121.773 E0.01183
G1 X128.307 Y121.462 E1.20340
G1 X128.310 Y121.175 E0.00972
M204 S1000
G1 X128.770 Y121.179 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;3.6


G1 F8640.000
G1 X131.601 Y121.198 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
;AFTER_LAYER_CHANGE
;3.6
G1 X121.752 Y114.087
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.202 Y114.336 E1.20338
G1 X86.202 Y114.040 E0.01002
G1 X121.752 Y113.737 E1.20339
G1 X121.752 Y114.027 E0.00980
M204 S1000
G1 X121.352 Y114.088 F10800.000
G1 F8640.000
G1 X118.461 Y114.055 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X121.697 Y121.944
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.752 Y121.945 E0.00187
G1 X121.752 Y122.294 E0.01184
G1 X86.202 Y121.992 E1.20339
G1 X86.202 Y121.696 E0.01002
G1 X121.637 Y121.944 E1.19947
M204 S1000
G1 X121.724 Y121.992 F10800.000
G1 F8640.000
G1 X121.752 Y121.945 E-0.02663
G1 X121.752 Y122.294 E-0.08074
G1 X118.926 Y122.270 E-0.65264
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X121.753 Y88.382
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.202 Y88.631 E1.20339
G1 X86.202 Y88.340 E0.00984
G1 X121.753 Y88.032 E1.20340
G1 X121.753 Y88.322 E0.00980
M204 S1000
G1 X121.353 Y88.383 F10800.000
G1 F8640.000
G1 X118.461 Y88.350 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X121.702 Y95.595
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.753 Y95.596 E0.00172
G1 X121.753 Y95.945 E0.01183
G1 X86.202 Y95.637 E1.20340
G1 X86.202 Y95.347 E0.00984
G1 X121.642 Y95.595 E1.19963
M204 S1000
G1 X121.727 Y95.639 F10800.000
G1 F8640.000
G1 X121.753 Y95.596 E-0.02561
G1 X121.753 Y95.945 E-0.08073
G1 X118.922 Y95.921 E-0.65366
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X128.304 Y89.006
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.304 Y88.723 E0.00959
G1 X163.855 Y88.408 E1.20340
G1 X163.855 Y88.757 E0.01183
G1 X128.364 Y89.006 E1.20135
M204 S1000
G1 X128.444 Y88.760 F10800.000
G1 F8640.000
G1 X128.304 Y88.723 E-0.06678
G1 X131.306 Y88.696 E-0.69322
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X128.304 Y94.966
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.855 Y95.215 E1.20338
G1 X163.855 Y95.565 E0.01183
G1 X128.304 Y95.250 E1.20340
G1 X128.304 Y95.026 E0.00756
M204 S1000
G1 X128.704 Y94.971 F10800.000
G1 F8640.000
G1 X131.595 Y95.044 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X128.475 Y114.548
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.856 Y114.238 E1.19768
G1 X163.856 Y114.588 E0.01183
G1 X128.306 Y114.837 E1.20338
M73 Q11 S98
G1 X128.306 Y114.549 E0.00972
G1 X128.415 Y114.548 E0.00369
M204 S1000
G1 X128.782 Y114.804 F10800.000
G1 F8640.000
G1 X131.706 Y114.520 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X128.368 Y121.175
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.856 Y121.424 E1.20126
G1 X163.856 Y121.773 E0.01183
G1 X128.306 Y121.462 E1.20340
M73 P11 R98
G1 X128.308 Y121.175 E0.00972
M204 S1000
G1 X128.768 Y121.179 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;3.8


G1 F8640.000
G1 X131.600 Y121.198 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
;AFTER_LAYER_CHANGE
;3.8
G1 X121.751 Y114.087
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.200 Y114.336 E1.20338
G1 X86.200 Y114.040 E0.01002
G1 X121.751 Y113.737 E1.20339
G1 X121.751 Y114.027 E0.00980
M204 S1000
G1 X121.351 Y114.088 F10800.000
G1 F8640.000
G1 X118.460 Y114.055 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X121.696 Y121.944
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.751 Y121.945 E0.00187
G1 X121.751 Y122.294 E0.01184
G1 X86.200 Y121.992 E1.20339
G1 X86.200 Y121.696 E0.01002
G1 X121.636 Y121.944 E1.19948
M204 S1000
G1 X121.723 Y121.992 F10800.000
G1 F8640.000
G1 X121.751 Y121.945 E-0.02662
G1 X121.751 Y122.294 E-0.08074
G1 X118.924 Y122.270 E-0.65264
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X121.751 Y88.382
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.200 Y88.631 E1.20339
G1 X86.200 Y88.340 E0.00984
G1 X121.751 Y88.032 E1.20340
G1 X121.751 Y88.322 E0.00980
M204 S1000
G1 X121.351 Y88.383 F10800.000
G1 F8640.000
G1 X118.460 Y88.350 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X121.700 Y95.595
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.751 Y95.596 E0.00172
G1 X121.751 Y95.945 E0.01183
G1 X86.200 Y95.637 E1.20340
G1 X86.200 Y95.347 E0.00984
G1 X121.640 Y95.595 E1.19963
M204 S1000
G1 X121.726 Y95.639 F10800.000
G1 F8640.000
G1 X121.751 Y95.596 E-0.02561
G1 X121.751 Y95.945 E-0.08073
G1 X118.920 Y95.921 E-0.65366
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X128.302 Y89.006
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.302 Y88.723 E0.00959
G1 X163.853 Y88.408 E1.20340
G1 X163.853 Y88.757 E0.01183
G1 X128.362 Y89.006 E1.20135
M204 S1000
G1 X128.443 Y88.760 F10800.000
G1 F8640.000
G1 X128.302 Y88.723 E-0.06678
G1 X131.304 Y88.696 E-0.69322
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X128.302 Y94.966
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.853 Y95.215 E1.20338
G1 X163.853 Y95.565 E0.01183
G1 X128.302 Y95.250 E1.20340
G1 X128.302 Y95.026 E0.00756
M204 S1000
G1 X128.702 Y94.971 F10800.000
G1 F8640.000
G1 X131.594 Y95.044 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X128.473 Y114.548
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.855 Y114.238 E1.19768
G1 X163.855 Y114.588 E0.01183
G1 X128.304 Y114.837 E1.20338
G1 X128.304 Y114.549 E0.00972
G1 X128.413 Y114.548 E0.00369
M204 S1000
G1 X128.781 Y114.804 F10800.000
G1 F8640.000
G1 X131.705 Y114.520 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X128.367 Y121.175
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.855 Y121.424 E1.20126
G1 X163.855 Y121.773 E0.01183
G1 X128.304 Y121.462 E1.20340
G1 X128.307 Y121.175 E0.00972
M204 S1000
G1 X128.767 Y121.179 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;4


G1 F8640.000
G1 X131.598 Y121.198 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
;AFTER_LAYER_CHANGE
;4
G1 X121.750 Y114.087
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.199 Y114.336 E1.20338
G1 X86.199 Y114.040 E0.01002
G1 X121.749 Y113.737 E1.20339
G1 X121.750 Y114.027 E0.00980
M204 S1000
G1 X121.350 Y114.088 F10800.000
G1 F8640.000
G1 X118.458 Y114.055 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X121.694 Y121.944
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.749 Y121.945 E0.00187
G1 X121.749 Y122.294 E0.01184
G1 X86.199 Y121.992 E1.20339
G1 X86.199 Y121.696 E0.01002
G1 X121.634 Y121.944 E1.19948
M204 S1000
G1 X121.722 Y121.992 F10800.000
G1 F8640.000
G1 X121.749 Y121.945 E-0.02662
G1 X121.749 Y122.294 E-0.08074
G1 X118.923 Y122.270 E-0.65264
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X121.750 Y88.382
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.199 Y88.631 E1.20339
G1 X86.199 Y88.340 E0.00984
G1 X121.750 Y88.032 E1.20340
G1 X121.750 Y88.322 E0.00980
M204 S1000
G1 X121.350 Y88.383 F10800.000
G1 F8640.000
G1 X118.459 Y88.350 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X121.699 Y95.595
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.750 Y95.596 E0.00172
G1 X121.750 Y95.945 E0.01183
G1 X86.199 Y95.637 E1.20340
G1 X86.199 Y95.347 E0.00984
G1 X121.639 Y95.595 E1.19963
M204 S1000
G1 X121.724 Y95.639 F10800.000
G1 F8640.000
G1 X121.750 Y95.596 E-0.02561
G1 X121.750 Y95.945 E-0.08073
G1 X118.919 Y95.921 E-0.65366
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X128.301 Y89.006
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.301 Y88.723 E0.00959
G1 X163.852 Y88.408 E1.20340
G1 X163.852 Y88.757 E0.01183
G1 X128.361 Y89.006 E1.20135
M204 S1000
G1 X128.441 Y88.760 F10800.000
G1 F8640.000
G1 X128.301 Y88.723 E-0.06678
G1 X131.303 Y88.696 E-0.69322
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X128.301 Y94.966
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.852 Y95.215 E1.20338
G1 X163.852 Y95.565 E0.01183
G1 X128.301 Y95.250 E1.20340
G1 X128.301 Y95.026 E0.00756
M204 S1000
G1 X128.701 Y94.971 F10800.000
G1 F8640.000
G1 X131.592 Y95.044 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X128.472 Y114.548
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.854 Y114.238 E1.19768
G1 X163.854 Y114.588 E0.01183
G1 X128.303 Y114.837 E1.20338
G1 X128.303 Y114.549 E0.00972
G1 X128.412 Y114.548 E0.00369
M204 S1000
G1 X128.779 Y114.804 F10800.000
G1 F8640.000
G1 X131.703 Y114.520 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X128.365 Y121.175
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.854 Y121.424 E1.20126
G1 X163.854 Y121.773 E0.01183
G1 X128.303 Y121.462 E1.20340
G1 X128.305 Y121.175 E0.00972
M204 S1000
G1 X128.765 Y121.179 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;4.2


G1 F8640.000
G1 X131.597 Y121.198 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
;AFTER_LAYER_CHANGE
;4.2
G1 X121.748 Y114.087
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.197 Y114.336 E1.20338
M73 Q12 S97
G1 X86.197 Y114.040 E0.01002
G1 X121.748 Y113.737 E1.20339
G1 X121.748 Y114.027 E0.00980
M204 S1000
G1 X121.348 Y114.088 F10800.000
G1 F8640.000
G1 X118.457 Y114.055 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X121.693 Y121.944
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.748 Y121.945 E0.00187
G1 X121.748 Y122.294 E0.01184
G1 X86.197 Y121.992 E1.20339
M73 P12 R97
G1 X86.197 Y121.696 E0.01002
G1 X121.633 Y121.944 E1.19947
M204 S1000
G1 X121.720 Y121.992 F10800.000
G1 F8640.000
G1 X121.748 Y121.945 E-0.02662
G1 X121.748 Y122.294 E-0.08074
G1 X118.922 Y122.270 E-0.65264
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X121.748 Y88.382
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.198 Y88.631 E1.20339
G1 X86.198 Y88.340 E0.00984
G1 X121.748 Y88.032 E1.20340
G1 X121.748 Y88.322 E0.00980
M204 S1000
G1 X121.348 Y88.383 F10800.000
G1 F8640.000
G1 X118.457 Y88.350 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X121.698 Y95.595
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.748 Y95.596 E0.00172
G1 X121.748 Y95.945 E0.01183
G1 X86.198 Y95.637 E1.20340
G1 X86.198 Y95.347 E0.00984
G1 X121.638 Y95.595 E1.19963
M204 S1000
G1 X121.723 Y95.639 F10800.000
G1 F8640.000
G1 X121.748 Y95.596 E-0.02561
G1 X121.748 Y95.945 E-0.08073
G1 X118.918 Y95.921 E-0.65366
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X128.300 Y89.006
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.300 Y88.723 E0.00959
G1 X163.850 Y88.408 E1.20340
G1 X163.850 Y88.757 E0.01183
G1 X128.360 Y89.006 E1.20135
M204 S1000
G1 X128.440 Y88.760 F10800.000
G1 F8640.000
G1 X128.300 Y88.723 E-0.06678
G1 X131.302 Y88.696 E-0.69322
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X128.300 Y94.966
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.850 Y95.215 E1.20338
G1 X163.850 Y95.565 E0.01183
G1 X128.300 Y95.250 E1.20340
G1 X128.300 Y95.026 E0.00756
M204 S1000
G1 X128.700 Y94.971 F10800.000
G1 F8640.000
G1 X131.591 Y95.044 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X128.470 Y114.548
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.852 Y114.238 E1.19768
G1 X163.852 Y114.588 E0.01183
G1 X128.301 Y114.837 E1.20338
G1 X128.301 Y114.549 E0.00972
G1 X128.410 Y114.548 E0.00369
M204 S1000
G1 X128.778 Y114.804 F10800.000
G1 F8640.000
G1 X131.702 Y114.520 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X128.364 Y121.175
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.852 Y121.424 E1.20126
G1 X163.852 Y121.773 E0.01183
G1 X128.301 Y121.462 E1.20340
G1 X128.304 Y121.175 E0.00972
M204 S1000
G1 X128.764 Y121.179 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;4.4


G1 F8640.000
G1 X131.595 Y121.198 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
;AFTER_LAYER_CHANGE
;4.4
G1 X121.747 Y114.087
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.196 Y114.336 E1.20338
G1 X86.196 Y114.040 E0.01002
G1 X121.747 Y113.737 E1.20339
G1 X121.747 Y114.027 E0.00980
M204 S1000
G1 X121.347 Y114.088 F10800.000
G1 F8640.000
G1 X118.455 Y114.055 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X121.691 Y121.944
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.747 Y121.945 E0.00187
G1 X121.747 Y122.294 E0.01184
G1 X86.196 Y121.992 E1.20339
G1 X86.196 Y121.696 E0.01002
G1 X121.631 Y121.944 E1.19947
M204 S1000
G1 X121.719 Y121.992 F10800.000
G1 F8640.000
G1 X121.747 Y121.945 E-0.02662
G1 X121.747 Y122.294 E-0.08074
G1 X118.920 Y122.270 E-0.65264
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X121.747 Y88.382
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.196 Y88.631 E1.20339
G1 X86.196 Y88.340 E0.00984
G1 X121.747 Y88.032 E1.20340
G1 X121.747 Y88.322 E0.00980
M204 S1000
G1 X121.347 Y88.383 F10800.000
G1 F8640.000
G1 X118.456 Y88.350 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X121.696 Y95.595
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.747 Y95.596 E0.00172
G1 X121.747 Y95.945 E0.01183
G1 X86.196 Y95.637 E1.20340
G1 X86.196 Y95.347 E0.00984
G1 X121.636 Y95.595 E1.19963
M204 S1000
G1 X121.721 Y95.639 F10800.000
G1 F8640.000
G1 X121.747 Y95.596 E-0.02561
G1 X121.747 Y95.945 E-0.08073
G1 X118.916 Y95.921 E-0.65366
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X128.298 Y89.006
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.298 Y88.723 E0.00959
G1 X163.849 Y88.408 E1.20340
G1 X163.849 Y88.757 E0.01183
G1 X128.358 Y89.006 E1.20135
M204 S1000
G1 X128.438 Y88.760 F10800.000
G1 F8640.000
G1 X128.298 Y88.723 E-0.06678
G1 X131.300 Y88.696 E-0.69322
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X128.298 Y94.966
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.849 Y95.215 E1.20338
G1 X163.849 Y95.565 E0.01183
G1 X128.298 Y95.250 E1.20340
G1 X128.298 Y95.026 E0.00756
M204 S1000
G1 X128.698 Y94.971 F10800.000
G1 F8640.000
G1 X131.590 Y95.044 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X128.469 Y114.548
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.851 Y114.238 E1.19768
G1 X163.851 Y114.588 E0.01183
G1 X128.300 Y114.837 E1.20338
G1 X128.300 Y114.549 E0.00972
G1 X128.409 Y114.548 E0.00369
M204 S1000
G1 X128.776 Y114.804 F10800.000
G1 F8640.000
G1 X131.700 Y114.520 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X128.363 Y121.175
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.851 Y121.424 E1.20126
G1 X163.851 Y121.773 E0.01183
G1 X128.300 Y121.462 E1.20340
G1 X128.303 Y121.175 E0.00972
M204 S1000
G1 X128.763 Y121.179 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;4.6


G1 F8640.000
G1 X131.594 Y121.198 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
;AFTER_LAYER_CHANGE
;4.6
G1 X121.745 Y114.087
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.195 Y114.336 E1.20338
G1 X86.195 Y114.040 E0.01002
G1 X121.745 Y113.737 E1.20339
G1 X121.745 Y114.027 E0.00980
M204 S1000
G1 X121.345 Y114.088 F10800.000
G1 F8640.000
G1 X118.454 Y114.055 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X121.690 Y121.944
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.745 Y121.945 E0.00187
G1 X121.745 Y122.294 E0.01184
G1 X86.195 Y121.992 E1.20339
G1 X86.195 Y121.696 E0.01002
G1 X121.630 Y121.944 E1.19947
M73 Q13 S96
M204 S1000
G1 X121.717 Y121.992 F10800.000
G1 F8640.000
G1 X121.745 Y121.945 E-0.02662
G1 X121.745 Y122.294 E-0.08074
G1 X118.919 Y122.270 E-0.65264
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X121.746 Y88.382
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.195 Y88.631 E1.20339
G1 X86.195 Y88.340 E0.00984
G1 X121.746 Y88.032 E1.20340
M73 P13 R96
G1 X121.746 Y88.322 E0.00980
M204 S1000
G1 X121.346 Y88.383 F10800.000
G1 F8640.000
G1 X118.454 Y88.350 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X121.695 Y95.595
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.746 Y95.596 E0.00172
G1 X121.746 Y95.945 E0.01183
G1 X86.195 Y95.637 E1.20340
G1 X86.195 Y95.347 E0.00984
G1 X121.635 Y95.595 E1.19963
M204 S1000
G1 X121.720 Y95.639 F10800.000
G1 F8640.000
G1 X121.746 Y95.596 E-0.02561
G1 X121.746 Y95.945 E-0.08073
G1 X118.915 Y95.921 E-0.65366
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X128.297 Y89.006
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.297 Y88.723 E0.00959
G1 X163.848 Y88.408 E1.20340
G1 X163.848 Y88.757 E0.01183
G1 X128.357 Y89.006 E1.20135
M204 S1000
G1 X128.437 Y88.760 F10800.000
G1 F8640.000
G1 X128.297 Y88.723 E-0.06678
G1 X131.299 Y88.696 E-0.69322
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X128.297 Y94.966
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.848 Y95.215 E1.20338
G1 X163.848 Y95.565 E0.01183
G1 X128.297 Y95.250 E1.20340
G1 X128.297 Y95.026 E0.00756
M204 S1000
G1 X128.697 Y94.971 F10800.000
G1 F8640.000
G1 X131.588 Y95.044 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X128.468 Y114.548
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.849 Y114.238 E1.19768
G1 X163.849 Y114.588 E0.01183
G1 X128.299 Y114.837 E1.20338
G1 X128.299 Y114.549 E0.00972
G1 X128.408 Y114.548 E0.00369
M204 S1000
G1 X128.775 Y114.804 F10800.000
G1 F8640.000
G1 X131.699 Y114.520 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X128.361 Y121.175
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.849 Y121.424 E1.20126
G1 X163.849 Y121.773 E0.01183
G1 X128.299 Y121.462 E1.20340
G1 X128.301 Y121.175 E0.00972
M204 S1000
G1 X128.761 Y121.179 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;4.8


G1 F8640.000
G1 X131.593 Y121.198 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
;AFTER_LAYER_CHANGE
;4.8
G1 X121.744 Y114.087
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.193 Y114.336 E1.20338
G1 X86.193 Y114.040 E0.01002
G1 X121.744 Y113.737 E1.20339
G1 X121.744 Y114.027 E0.00980
M204 S1000
G1 X121.344 Y114.088 F10800.000
G1 F8640.000
G1 X118.453 Y114.055 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X121.688 Y121.944
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.744 Y121.945 E0.00187
G1 X121.744 Y122.294 E0.01184
G1 X86.193 Y121.992 E1.20339
G1 X86.193 Y121.696 E0.01002
G1 X121.629 Y121.944 E1.19947
M204 S1000
G1 X121.716 Y121.992 F10800.000
G1 F8640.000
G1 X121.744 Y121.945 E-0.02663
G1 X121.744 Y122.294 E-0.08074
G1 X118.917 Y122.270 E-0.65264
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X121.744 Y88.382
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.193 Y88.631 E1.20339
G1 X86.193 Y88.340 E0.00984
G1 X121.744 Y88.032 E1.20340
G1 X121.744 Y88.322 E0.00980
M204 S1000
G1 X121.344 Y88.383 F10800.000
G1 F8640.000
G1 X118.453 Y88.350 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X121.693 Y95.595
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.744 Y95.596 E0.00172
G1 X121.744 Y95.945 E0.01183
G1 X86.193 Y95.637 E1.20340
G1 X86.193 Y95.347 E0.00984
G1 X121.633 Y95.595 E1.19963
M204 S1000
G1 X121.719 Y95.639 F10800.000
G1 F8640.000
G1 X121.744 Y95.596 E-0.02561
G1 X121.744 Y95.945 E-0.08073
G1 X118.913 Y95.921 E-0.65366
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X128.295 Y89.006
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.295 Y88.723 E0.00959
G1 X163.846 Y88.408 E1.20340
G1 X163.846 Y88.757 E0.01183
G1 X128.355 Y89.006 E1.20135
M204 S1000
G1 X128.436 Y88.760 F10800.000
G1 F8640.000
G1 X128.295 Y88.723 E-0.06678
G1 X131.297 Y88.696 E-0.69322
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X128.295 Y94.966
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.846 Y95.215 E1.20338
G1 X163.846 Y95.565 E0.01183
G1 X128.295 Y95.250 E1.20340
G1 X128.295 Y95.026 E0.00756
M204 S1000
G1 X128.695 Y94.971 F10800.000
G1 F8640.000
G1 X131.587 Y95.044 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X128.466 Y114.548
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.848 Y114.238 E1.19768
G1 X163.848 Y114.588 E0.01183
G1 X128.297 Y114.837 E1.20339
G1 X128.297 Y114.549 E0.00972
G1 X128.406 Y114.548 E0.00369
M204 S1000
G1 X128.774 Y114.804 F10800.000
G1 F8640.000
G1 X131.698 Y114.520 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X128.360 Y121.175
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.848 Y121.424 E1.20126
G1 X163.848 Y121.773 E0.01183
G1 X128.297 Y121.462 E1.20340
G1 X128.300 Y121.175 E0.00972
M204 S1000
G1 X128.760 Y121.179 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;5


G1 F8640.000
G1 X131.591 Y121.198 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
;AFTER_LAYER_CHANGE
;5
G1 X121.742 Y114.087
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.192 Y114.336 E1.20338
G1 X86.192 Y114.040 E0.01002
G1 X121.743 Y113.737 E1.20340
G1 X121.743 Y114.027 E0.00980
M204 S1000
G1 X121.342 Y114.088 F10800.000
G1 F8640.000
G1 X118.451 Y114.055 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X121.687 Y121.944
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.742 Y121.945 E0.00187
G1 X121.742 Y122.294 E0.01184
G1 X86.192 Y121.992 E1.20339
G1 X86.192 Y121.696 E0.01002
G1 X121.627 Y121.944 E1.19947
M204 S1000
G1 X121.715 Y121.992 F10800.000
G1 F8640.000
G1 X121.742 Y121.945 E-0.02663
G1 X121.742 Y122.294 E-0.08074
G1 X118.916 Y122.270 E-0.65264
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X121.743 Y88.382
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.192 Y88.631 E1.20339
G1 X86.192 Y88.340 E0.00984
G1 X121.743 Y88.032 E1.20340
G1 X121.743 Y88.322 E0.00980
M204 S1000
G1 X121.343 Y88.383 F10800.000
G1 F8640.000
G1 X118.452 Y88.350 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X121.692 Y95.595
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.743 Y95.596 E0.00172
G1 X121.743 Y95.945 E0.01183
G1 X86.192 Y95.637 E1.20340
M73 Q14 S95
G1 X86.192 Y95.347 E0.00984
G1 X121.632 Y95.595 E1.19963
M204 S1000
G1 X121.717 Y95.639 F10800.000
G1 F8640.000
G1 X121.743 Y95.596 E-0.02561
G1 X121.743 Y95.945 E-0.08073
G1 X118.912 Y95.921 E-0.65366
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X128.294 Y89.006
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.294 Y88.723 E0.00959
G1 X163.845 Y88.408 E1.20340
M73 P14 R95
G1 X163.845 Y88.757 E0.01183
G1 X128.354 Y89.006 E1.20135
M204 S1000
G1 X128.434 Y88.760 F10800.000
G1 F8640.000
G1 X128.294 Y88.723 E-0.06678
G1 X131.296 Y88.696 E-0.69322
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X128.294 Y94.966
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.845 Y95.215 E1.20338
G1 X163.845 Y95.565 E0.01183
G1 X128.294 Y95.250 E1.20340
G1 X128.294 Y95.026 E0.00756
M204 S1000
G1 X128.694 Y94.971 F10800.000
G1 F8640.000
G1 X131.585 Y95.044 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X128.465 Y114.548
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.847 Y114.238 E1.19768
G1 X163.847 Y114.588 E0.01183
G1 X128.296 Y114.837 E1.20339
G1 X128.296 Y114.549 E0.00972
G1 X128.405 Y114.548 E0.00369
M204 S1000
G1 X128.772 Y114.804 F10800.000
G1 F8640.000
G1 X131.696 Y114.520 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X128.358 Y121.175
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.847 Y121.424 E1.20126
G1 X163.847 Y121.773 E0.01183
G1 X128.296 Y121.462 E1.20340
G1 X128.298 Y121.175 E0.00972
M204 S1000
G1 X128.758 Y121.179 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;5.2


G1 F8640.000
G1 X131.590 Y121.198 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
;AFTER_LAYER_CHANGE
;5.2
G1 X121.741 Y114.087
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.190 Y114.336 E1.20338
G1 X86.190 Y114.040 E0.01002
G1 X121.741 Y113.737 E1.20340
G1 X121.741 Y114.027 E0.00980
M204 S1000
G1 X121.341 Y114.088 F10800.000
G1 F8640.000
G1 X118.450 Y114.055 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X121.686 Y121.944
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.741 Y121.945 E0.00187
G1 X121.741 Y122.294 E0.01184
G1 X86.190 Y121.992 E1.20339
G1 X86.190 Y121.696 E0.01002
G1 X121.626 Y121.944 E1.19947
M204 S1000
G1 X121.713 Y121.992 F10800.000
G1 F8640.000
G1 X121.741 Y121.945 E-0.02663
G1 X121.741 Y122.294 E-0.08074
G1 X118.915 Y122.270 E-0.65263
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X121.741 Y88.382
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.191 Y88.631 E1.20339
G1 X86.191 Y88.340 E0.00984
G1 X121.741 Y88.032 E1.20340
G1 X121.741 Y88.322 E0.00980
M204 S1000
G1 X121.341 Y88.383 F10800.000
G1 F8640.000
G1 X118.450 Y88.350 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X121.691 Y95.595
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.741 Y95.596 E0.00172
G1 X121.741 Y95.945 E0.01183
G1 X86.191 Y95.637 E1.20340
G1 X86.191 Y95.347 E0.00984
G1 X121.631 Y95.595 E1.19963
M204 S1000
G1 X121.716 Y95.639 F10800.000
G1 F8640.000
G1 X121.741 Y95.596 E-0.02561
G1 X121.741 Y95.945 E-0.08073
G1 X118.911 Y95.921 E-0.65366
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X128.293 Y89.006
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.293 Y88.723 E0.00959
G1 X163.843 Y88.408 E1.20340
G1 X163.843 Y88.757 E0.01183
G1 X128.353 Y89.006 E1.20135
M204 S1000
G1 X128.433 Y88.760 F10800.000
G1 F8640.000
G1 X128.293 Y88.723 E-0.06678
G1 X131.295 Y88.696 E-0.69322
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X128.293 Y94.966
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.843 Y95.215 E1.20338
G1 X163.843 Y95.565 E0.01183
G1 X128.293 Y95.250 E1.20340
G1 X128.293 Y95.026 E0.00756
M204 S1000
G1 X128.693 Y94.971 F10800.000
G1 F8640.000
G1 X131.584 Y95.044 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X128.463 Y114.548
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.845 Y114.238 E1.19768
G1 X163.845 Y114.588 E0.01183
G1 X128.294 Y114.837 E1.20339
G1 X128.294 Y114.549 E0.00972
G1 X128.403 Y114.548 E0.00369
M204 S1000
G1 X128.771 Y114.804 F10800.000
G1 F8640.000
G1 X131.695 Y114.520 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X128.357 Y121.175
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.845 Y121.424 E1.20126
G1 X163.845 Y121.773 E0.01183
G1 X128.294 Y121.462 E1.20340
G1 X128.297 Y121.175 E0.00972
M204 S1000
G1 X128.757 Y121.179 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;5.4


G1 F8640.000
G1 X131.588 Y121.198 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
;AFTER_LAYER_CHANGE
;5.4
G1 X121.740 Y114.087
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.189 Y114.336 E1.20338
G1 X86.189 Y114.040 E0.01002
G1 X121.740 Y113.737 E1.20340
G1 X121.740 Y114.027 E0.00980
M204 S1000
G1 X121.340 Y114.088 F10800.000
G1 F8640.000
G1 X118.448 Y114.055 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X121.684 Y121.944
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.740 Y121.945 E0.00187
G1 X121.740 Y122.294 E0.01184
G1 X86.189 Y121.992 E1.20339
G1 X86.189 Y121.696 E0.01002
G1 X121.624 Y121.944 E1.19947
M204 S1000
G1 X121.712 Y121.992 F10800.000
G1 F8640.000
G1 X121.740 Y121.945 E-0.02663
G1 X121.740 Y122.294 E-0.08074
G1 X118.913 Y122.270 E-0.65263
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X121.740 Y88.382
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.189 Y88.631 E1.20339
G1 X86.189 Y88.340 E0.00984
G1 X121.740 Y88.032 E1.20340
G1 X121.740 Y88.322 E0.00980
M204 S1000
G1 X121.340 Y88.383 F10800.000
G1 F8640.000
G1 X118.449 Y88.350 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X121.689 Y95.595
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.740 Y95.596 E0.00172
G1 X121.740 Y95.945 E0.01183
G1 X86.189 Y95.637 E1.20340
G1 X86.189 Y95.347 E0.00984
G1 X121.629 Y95.595 E1.19963
M204 S1000
G1 X121.714 Y95.639 F10800.000
G1 F8640.000
G1 X121.740 Y95.596 E-0.02561
G1 X121.740 Y95.945 E-0.08073
G1 X118.909 Y95.921 E-0.65366
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X128.291 Y89.006
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.291 Y88.723 E0.00959
G1 X163.842 Y88.408 E1.20340
G1 X163.842 Y88.757 E0.01183
G1 X128.351 Y89.006 E1.20135
M73 Q15 S94
M204 S1000
G1 X128.431 Y88.760 F10800.000
G1 F8640.000
G1 X128.291 Y88.723 E-0.06678
G1 X131.293 Y88.696 E-0.69322
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X128.291 Y94.966
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.842 Y95.215 E1.20338
G1 X163.842 Y95.565 E0.01183
G1 X128.291 Y95.250 E1.20340
M73 P15 R94
G1 X128.291 Y95.026 E0.00756
M204 S1000
G1 X128.691 Y94.971 F10800.000
G1 F8640.000
G1 X131.583 Y95.044 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X128.462 Y114.548
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.844 Y114.238 E1.19768
G1 X163.844 Y114.588 E0.01183
G1 X128.293 Y114.837 E1.20339
G1 X128.293 Y114.549 E0.00972
G1 X128.402 Y114.548 E0.00369
M204 S1000
G1 X128.769 Y114.804 F10800.000
G1 F8640.000
G1 X131.693 Y114.520 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X128.356 Y121.175
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.844 Y121.424 E1.20126
G1 X163.844 Y121.773 E0.01183
G1 X128.293 Y121.462 E1.20340
G1 X128.296 Y121.175 E0.00972
M204 S1000
G1 X128.756 Y121.179 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;5.6


G1 F8640.000
G1 X131.587 Y121.198 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
;AFTER_LAYER_CHANGE
;5.6
G1 X121.738 Y114.087
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.188 Y114.336 E1.20338
G1 X86.188 Y114.040 E0.01002
G1 X121.738 Y113.737 E1.20340
G1 X121.738 Y114.027 E0.00980
M204 S1000
G1 X121.338 Y114.088 F10800.000
G1 F8640.000
G1 X118.447 Y114.055 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X121.683 Y121.944
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.738 Y121.945 E0.00187
G1 X121.738 Y122.294 E0.01184
G1 X86.188 Y121.992 E1.20339
G1 X86.188 Y121.696 E0.01002
G1 X121.623 Y121.944 E1.19947
M204 S1000
G1 X121.710 Y121.992 F10800.000
G1 F8640.000
G1 X121.738 Y121.945 E-0.02663
G1 X121.738 Y122.294 E-0.08074
G1 X118.912 Y122.270 E-0.65263
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X121.739 Y88.382
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.188 Y88.631 E1.20339
G1 X86.188 Y88.340 E0.00984
G1 X121.739 Y88.032 E1.20340
G1 X121.739 Y88.322 E0.00980
M204 S1000
G1 X121.339 Y88.383 F10800.000
G1 F8640.000
G1 X118.447 Y88.350 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X121.688 Y95.595
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.739 Y95.596 E0.00172
G1 X121.739 Y95.945 E0.01183
G1 X86.188 Y95.637 E1.20340
G1 X86.188 Y95.347 E0.00984
G1 X121.628 Y95.595 E1.19963
M204 S1000
G1 X121.713 Y95.639 F10800.000
G1 F8640.000
G1 X121.739 Y95.596 E-0.02561
G1 X121.739 Y95.945 E-0.08073
G1 X118.908 Y95.921 E-0.65366
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X128.290 Y89.006
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.290 Y88.723 E0.00959
G1 X163.841 Y88.408 E1.20340
G1 X163.841 Y88.757 E0.01183
G1 X128.350 Y89.006 E1.20135
M204 S1000
G1 X128.430 Y88.760 F10800.000
G1 F8640.000
G1 X128.290 Y88.723 E-0.06678
G1 X131.292 Y88.696 E-0.69322
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X128.290 Y94.966
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.841 Y95.215 E1.20338
G1 X163.841 Y95.565 E0.01183
G1 X128.290 Y95.250 E1.20340
G1 X128.290 Y95.026 E0.00756
M204 S1000
G1 X128.690 Y94.971 F10800.000
G1 F8640.000
G1 X131.581 Y95.044 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X128.461 Y114.548
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.842 Y114.238 E1.19768
G1 X163.842 Y114.588 E0.01183
G1 X128.292 Y114.837 E1.20339
G1 X128.292 Y114.549 E0.00972
G1 X128.401 Y114.548 E0.00369
M204 S1000
G1 X128.768 Y114.804 F10800.000
G1 F8640.000
G1 X131.692 Y114.520 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X128.354 Y121.175
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.842 Y121.424 E1.20126
G1 X163.842 Y121.773 E0.01183
G1 X128.292 Y121.462 E1.20340
G1 X128.294 Y121.175 E0.00972
M204 S1000
G1 X128.754 Y121.179 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;5.8


G1 F8640.000
G1 X131.586 Y121.198 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
;AFTER_LAYER_CHANGE
;5.8
G1 X121.737 Y114.087
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.186 Y114.336 E1.20338
G1 X86.186 Y114.040 E0.01002
G1 X121.737 Y113.737 E1.20340
G1 X121.737 Y114.027 E0.00980
M204 S1000
G1 X121.337 Y114.088 F10800.000
G1 F8640.000
G1 X118.446 Y114.055 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X121.681 Y121.944
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.737 Y121.945 E0.00187
G1 X121.737 Y122.294 E0.01184
G1 X86.186 Y121.992 E1.20339
G1 X86.186 Y121.696 E0.01002
G1 X121.621 Y121.944 E1.19947
M204 S1000
G1 X121.709 Y121.992 F10800.000
G1 F8640.000
G1 X121.737 Y121.945 E-0.02663
G1 X121.737 Y122.294 E-0.08074
G1 X118.911 Y122.270 E-0.65263
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X121.737 Y88.382
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.186 Y88.631 E1.20339
G1 X86.186 Y88.340 E0.00984
G1 X121.737 Y88.032 E1.20340
G1 X121.737 Y88.322 E0.00980
M204 S1000
G1 X121.337 Y88.383 F10800.000
G1 F8640.000
G1 X118.446 Y88.350 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X121.686 Y95.595
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.737 Y95.596 E0.00172
G1 X121.737 Y95.945 E0.01183
G1 X86.186 Y95.637 E1.20340
G1 X86.186 Y95.347 E0.00984
G1 X121.626 Y95.595 E1.19963
M204 S1000
G1 X121.712 Y95.639 F10800.000
G1 F8640.000
G1 X121.737 Y95.596 E-0.02561
G1 X121.737 Y95.945 E-0.08073
G1 X118.906 Y95.921 E-0.65366
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X128.288 Y89.042
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.288 Y88.723 E0.01079
G1 X163.839 Y88.408 E1.20340
G1 X163.839 Y88.757 E0.01183
G1 X131.164 Y88.986 E1.10605
G1 X128.348 Y89.041 E0.09532
M204 S1000
G1 X128.447 Y88.765 F10800.000
G1 F8640.000
G1 X128.288 Y88.723 E-0.07466
G1 X131.256 Y88.697 E-0.68534
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X128.288 Y94.931
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X131.164 Y94.987 E0.09735
G1 X163.839 Y95.215 E1.10605
G1 X163.839 Y95.565 E0.01183
G1 X128.288 Y95.250 E1.20340
G1 X128.288 Y94.991 E0.00876
M204 S1000
G1 X128.082 Y95.273 F10800.000
G1 F8640.000
G1 X131.164 Y94.987 E-0.66393
G1 X131.580 Y94.989 E-0.09607
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X128.460 Y114.548
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.841 Y114.238 E1.19767
M73 Q16 S93
G1 X163.841 Y114.588 E0.01183
G1 X128.290 Y114.837 E1.20339
G1 X128.290 Y114.549 E0.00972
G1 X128.400 Y114.548 E0.00370
M204 S1000
G1 X128.767 Y114.804 F10800.000
G1 F8640.000
G1 X131.691 Y114.520 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X128.353 Y121.175
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.841 Y121.424 E1.20125
M73 P16 R93
G1 X163.841 Y121.773 E0.01183
G1 X128.290 Y121.462 E1.20340
G1 X128.293 Y121.175 E0.00972
M204 S1000
G1 X128.753 Y121.179 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;6


G1 F8640.000
G1 X131.585 Y121.198 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
;AFTER_LAYER_CHANGE
;6
G1 X121.735 Y114.087
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.185 Y114.336 E1.20338
G1 X86.185 Y114.040 E0.01002
G1 X121.736 Y113.737 E1.20340
G1 X121.735 Y114.027 E0.00980
M204 S1000
G1 X121.335 Y114.088 F10800.000
G1 F8640.000
G1 X118.444 Y114.055 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X121.680 Y121.944
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.735 Y121.945 E0.00187
G1 X121.735 Y122.294 E0.01184
G1 X86.185 Y121.992 E1.20339
G1 X86.185 Y121.696 E0.01002
G1 X121.620 Y121.944 E1.19947
M204 S1000
G1 X121.708 Y121.992 F10800.000
G1 F8640.000
G1 X121.735 Y121.945 E-0.02663
G1 X121.735 Y122.294 E-0.08074
G1 X118.909 Y122.270 E-0.65263
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X121.736 Y88.382
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.185 Y88.631 E1.20339
G1 X86.185 Y88.340 E0.00984
G1 X121.736 Y88.032 E1.20340
G1 X121.736 Y88.322 E0.00980
M204 S1000
G1 X121.336 Y88.383 F10800.000
G1 F8640.000
G1 X118.445 Y88.350 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X121.685 Y95.595
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.736 Y95.596 E0.00172
G1 X121.736 Y95.945 E0.01183
G1 X86.185 Y95.637 E1.20340
G1 X86.185 Y95.347 E0.00984
G1 X121.625 Y95.595 E1.19963
M204 S1000
G1 X121.710 Y95.639 F10800.000
G1 F8640.000
G1 X121.736 Y95.596 E-0.02561
G1 X121.736 Y95.945 E-0.08073
G1 X118.905 Y95.921 E-0.65366
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X128.287 Y88.723
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.838 Y88.408 E1.20340
G1 X163.838 Y88.757 E0.01183
G1 X147.344 Y88.873 E0.55831
G1 X128.287 Y89.242 E0.64518
G1 X128.287 Y88.783 E0.01553
M204 S1000
G1 X128.687 Y88.722 F10800.000
G1 F8640.000
G1 X131.578 Y88.748 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X133.816 Y88.904
G1 Z6.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X128.490 Y88.980 E0.03610
G1 F8640.000
G1 X131.782 Y88.933 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X128.287 Y95.250
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.287 Y94.731 E0.01756
G1 X147.344 Y95.100 E0.64518
G1 X163.838 Y95.215 E0.55831
G1 X163.838 Y95.565 E0.01183
G1 X128.347 Y95.250 E1.20137
M204 S1000
G1 X128.487 Y94.903 F10800.000
G1 F8640.000
G1 X128.287 Y94.731 E-0.12073
G1 X131.055 Y94.784 E-0.63927
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X133.815 Y95.068
G1 Z6.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X128.490 Y94.993 E0.03609
G1 F8640.000
G1 X131.782 Y95.040 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X128.289 Y114.549
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.840 Y114.238 E1.20340
G1 X163.840 Y114.588 E0.01183
G1 X128.289 Y114.837 E1.20339
G1 X128.289 Y114.609 E0.00769
M204 S1000
G1 X128.689 Y114.547 F10800.000
G1 F8640.000
G1 X131.580 Y114.575 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X128.289 Y121.175
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.840 Y121.424 E1.20339
G1 X163.840 Y121.773 E0.01183
G1 X128.289 Y121.462 E1.20340
G1 X128.289 Y121.235 E0.00769
M204 S1000
G1 X128.689 Y121.179 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;6.2


G1 F8640.000
G1 X131.580 Y121.252 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
;AFTER_LAYER_CHANGE
;6.2
G1 X121.734 Y114.087
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.183 Y114.336 E1.20338
G1 X86.183 Y114.040 E0.01002
G1 X121.734 Y113.737 E1.20340
G1 X121.734 Y114.027 E0.00980
M204 S1000
G1 X121.334 Y114.088 F10800.000
G1 F8640.000
G1 X118.443 Y114.055 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X121.679 Y121.944
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.734 Y121.945 E0.00187
G1 X121.734 Y122.294 E0.01184
G1 X86.183 Y121.992 E1.20339
G1 X86.183 Y121.696 E0.01002
G1 X121.619 Y121.944 E1.19947
M204 S1000
G1 X121.706 Y121.992 F10800.000
G1 F8640.000
G1 X121.734 Y121.945 E-0.02664
G1 X121.734 Y122.294 E-0.08074
G1 X118.908 Y122.270 E-0.65263
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X121.734 Y88.382
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.184 Y88.631 E1.20339
G1 X86.184 Y88.340 E0.00984
G1 X121.734 Y88.032 E1.20340
G1 X121.734 Y88.322 E0.00980
M204 S1000
G1 X121.334 Y88.383 F10800.000
G1 F8640.000
G1 X118.443 Y88.350 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X121.684 Y95.595
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.734 Y95.596 E0.00172
G1 X121.734 Y95.945 E0.01183
G1 X86.184 Y95.637 E1.20340
G1 X86.184 Y95.347 E0.00984
G1 X121.624 Y95.595 E1.19963
M204 S1000
G1 X121.709 Y95.639 F10800.000
G1 F8640.000
G1 X121.734 Y95.596 E-0.02561
G1 X121.734 Y95.945 E-0.08073
G1 X118.904 Y95.921 E-0.65366
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X128.286 Y88.855
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X138.328 Y88.634 E0.33999
G1 X163.836 Y88.408 E0.86348
G1 X163.836 Y88.760 E0.01192
G1 X128.286 Y89.442 E1.20358
G1 X128.286 Y88.915 E0.01784
M204 S1000
G1 X128.686 Y88.849 F10800.000
G1 X128.489 Y89.144
G1 F2400.000
G1 X138.332 Y88.942 E0.17041
G1 X142.076 Y88.889 E0.06481
G1 X153.309 Y88.732 E0.08644
G1 F8640.000
G1 X150.018 Y88.778 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X163.836 Y95.213
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.836 Y95.565 E0.01192
G1 X138.328 Y95.339 E0.86348
G1 X128.286 Y95.118 E0.33999
G1 X128.286 Y94.531 E0.01987
G1 X163.776 Y95.211 E1.20155
M204 S1000
G1 X163.660 Y95.517 F10800.000
G1 F8640.000
G1 X163.836 Y95.565 E-0.08277
G1 X160.904 Y95.539 E-0.67723
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X153.301 Y95.241
G1 Z6.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X142.075 Y95.084 E0.08635
G1 X138.332 Y95.031 E0.06472
G1 X129.383 Y94.847 E0.15479
G1 X129.383 Y94.847 F10800.000
G1 F2400.000
G1 X128.489 Y94.829 E0.01358
G1 F8640.000
G1 X129.383 Y94.847 E-0.20647
G1 E-0.59353 F2100.00000
G1 Z6.800 F10800.000
G1 X128.287 Y114.549
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.838 Y114.238 E1.20340
G1 X163.838 Y114.588 E0.01183
G1 X136.526 Y114.779 E0.92452
G1 X128.287 Y114.938 E0.27891
G1 X128.287 Y114.609 E0.01114
M204 S1000
G1 X128.687 Y114.551 F10800.000
G1 F8640.000
G1 X131.579 Y114.575 E-0.76000
M73 Q17 S92
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X128.287 Y121.462
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.287 Y121.073 E0.01317
G1 X136.526 Y121.232 E0.27891
G1 X163.838 Y121.424 E0.92452
G1 X163.838 Y121.773 E0.01183
G1 X128.347 Y121.463 E1.20137
M204 S1000
G1 X128.482 Y121.125 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;6.4


G1 F8640.000
G1 X128.287 Y121.073 E-0.09103
G1 X131.184 Y121.129 E-0.66897
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
;AFTER_LAYER_CHANGE
;6.4
G1 X121.733 Y114.087
G1 Z6.400
G1 E0.80000 F2100.00000
M73 P17 R92
M204 S800
G1 F1500.000
G1 X86.182 Y114.336 E1.20338
G1 X86.182 Y114.040 E0.01002
G1 X121.733 Y113.737 E1.20340
G1 X121.733 Y114.027 E0.00980
M204 S1000
G1 X121.333 Y114.088 F10800.000
G1 F8640.000
G1 X118.441 Y114.055 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X121.677 Y121.944
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.733 Y121.945 E0.00187
G1 X121.733 Y122.294 E0.01184
G1 X86.182 Y121.992 E1.20339
G1 X86.182 Y121.696 E0.01002
G1 X121.617 Y121.944 E1.19947
M204 S1000
G1 X121.705 Y121.992 F10800.000
G1 F8640.000
G1 X121.733 Y121.945 E-0.02664
G1 X121.733 Y122.294 E-0.08074
G1 X118.906 Y122.270 E-0.65263
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X121.733 Y88.382
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.182 Y88.631 E1.20339
G1 X86.182 Y88.340 E0.00984
G1 X121.733 Y88.032 E1.20340
G1 X121.733 Y88.322 E0.00980
M204 S1000
G1 X121.333 Y88.383 F10800.000
G1 F8640.000
G1 X118.442 Y88.350 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X121.682 Y95.595
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.733 Y95.596 E0.00172
G1 X121.733 Y95.945 E0.01183
G1 X86.182 Y95.637 E1.20340
G1 X86.182 Y95.347 E0.00984
G1 X121.622 Y95.595 E1.19963
M204 S1000
G1 X121.707 Y95.639 F10800.000
G1 F8640.000
G1 X121.733 Y95.596 E-0.02561
G1 X121.733 Y95.945 E-0.08073
G1 X118.902 Y95.921 E-0.65366
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X128.284 Y89.055
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X153.557 Y88.499 E0.85565
G1 X163.835 Y88.408 E0.34793
G1 X163.835 Y88.954 E0.01847
G1 X128.284 Y89.642 E1.20358
G1 X128.284 Y89.115 E0.01784
M204 S1000
G1 X128.684 Y89.049 F10800.000
G1 F8640.000
G1 X131.575 Y89.035 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X163.631 Y88.684
G1 Z6.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X153.562 Y88.826 E0.14775
G1 X128.488 Y89.344 E0.36794
G1 F8640.000
G1 X131.778 Y89.276 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X128.284 Y94.918
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.284 Y94.331 E0.01987
G1 X163.835 Y95.019 E1.20358
G1 X163.835 Y95.565 E0.01847
G1 X153.557 Y95.474 E0.34793
G1 X128.344 Y94.919 E0.85362
M204 S1000
G1 X128.486 Y94.573 F10800.000
G1 F8640.000
G1 X128.284 Y94.331 E-0.13655
G1 X130.984 Y94.383 E-0.62345
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X163.631 Y95.289
G1 Z6.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X153.562 Y95.147 E0.14775
G1 X128.488 Y94.629 E0.36794
G1 F8640.000
G1 X131.778 Y94.697 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X128.286 Y114.549
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.837 Y114.238 E1.20340
G1 X163.837 Y114.588 E0.01183
G1 X152.706 Y114.666 E0.37679
G1 X128.286 Y115.138 E0.82673
G1 X128.286 Y114.609 E0.01791
M204 S1000
G1 X128.686 Y114.548 F10800.000
G1 F8640.000
G1 X131.577 Y114.575 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X140.378 Y114.674
G1 Z6.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X128.489 Y114.841 E0.09454
G1 F8640.000
G1 X131.781 Y114.795 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X128.286 Y121.462
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.286 Y120.873 E0.01994
G1 X152.706 Y121.346 E0.82673
G1 X163.837 Y121.424 E0.37679
G1 X163.837 Y121.773 E0.01183
G1 X128.346 Y121.463 E1.20137
M204 S1000
G1 X128.486 Y121.116 F10800.000
G1 F8640.000
G1 X128.286 Y120.873 E-0.13685
G1 X130.984 Y120.925 E-0.62315
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X140.378 Y121.337
G1 Z6.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X128.489 Y121.170 E0.09852
;BEFORE_LAYER_CHANGE
G92 E0.0
;6.6


G1 F8640.000
G1 X131.781 Y121.217 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
;AFTER_LAYER_CHANGE
;6.6
G1 X121.731 Y114.087
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.181 Y114.336 E1.20338
G1 X86.181 Y114.040 E0.01002
G1 X121.731 Y113.737 E1.20340
G1 X121.731 Y114.027 E0.00980
M204 S1000
G1 X121.331 Y114.088 F10800.000
G1 F8640.000
G1 X118.440 Y114.055 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X121.676 Y121.944
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.731 Y121.945 E0.00187
G1 X121.731 Y122.294 E0.01184
G1 X86.181 Y121.992 E1.20339
G1 X86.181 Y121.696 E0.01002
G1 X121.616 Y121.944 E1.19947
M204 S1000
G1 X121.703 Y121.992 F10800.000
G1 F8640.000
G1 X121.731 Y121.945 E-0.02664
G1 X121.731 Y122.294 E-0.08074
G1 X118.905 Y122.270 E-0.65262
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X121.732 Y88.382
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X99.781 Y88.535 E0.74304
G1 X86.181 Y88.799 E0.46042
G1 X86.181 Y88.340 E0.01553
G1 X121.732 Y88.032 E1.20340
G1 X121.732 Y88.322 E0.00980
M204 S1000
G1 X121.332 Y88.383 F10800.000
G1 F8640.000
G1 X118.440 Y88.354 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X121.681 Y95.595
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.732 Y95.596 E0.00172
G1 X121.732 Y95.945 E0.01183
G1 X86.181 Y95.637 E1.20340
G1 X86.181 Y95.179 E0.01553
G1 X99.781 Y95.442 E0.46042
G1 X121.621 Y95.595 E0.73928
M204 S1000
G1 X121.706 Y95.639 F10800.000
G1 F8640.000
G1 X121.732 Y95.596 E-0.02561
G1 X121.732 Y95.945 E-0.08073
G1 X118.901 Y95.921 E-0.65366
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X128.283 Y89.255
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.834 Y88.473 E1.20365
G1 X163.834 Y89.154 E0.02304
G1 X128.283 Y89.842 E1.20358
G1 X128.283 Y89.315 E0.01784
M204 S1000
G1 X128.683 Y89.249 F10800.000
G1 X128.486 Y89.544
G1 F2400.000
G1 X146.058 Y89.181 E0.33112
G1 X163.630 Y88.817 E0.39835
G1 F8640.000
G1 X160.339 Y88.886 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X163.834 Y95.500
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.283 Y94.718 E1.20365
G1 X128.283 Y94.131 E0.01987
G1 X163.834 Y94.819 E1.20358
G1 X163.834 Y95.440 E0.02101
M204 S1000
G1 X163.434 Y95.489 F10800.000
G1 X163.630 Y95.155
G1 F2400.000
G1 X148.807 Y94.849 E0.33603
G1 X133.984 Y94.542 E0.28810
G1 X128.486 Y94.429 E0.08908
G1 F8640.000
G1 X131.777 Y94.497 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X128.285 Y114.746
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X143.302 Y114.418 E0.50846
G1 X163.835 Y114.238 E0.69505
M73 Q18 S91
G1 X163.835 Y114.650 E0.01395
G1 X128.285 Y115.338 E1.20358
G1 X128.285 Y114.806 E0.01803
M204 S1000
G1 X128.684 Y114.740 F10800.000
G1 X128.488 Y115.038
G1 F2400.000
G1 X143.307 Y114.733 E0.27436
G1 X147.288 Y114.677 E0.07370
G1 X159.232 Y114.509 E0.09550
G1 F8640.000
G1 X155.941 Y114.555 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X163.835 Y121.773
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X143.302 Y121.593 E0.69505
M73 P18 R91
G1 X128.285 Y121.265 E0.50846
G1 X128.285 Y120.673 E0.02006
G1 X163.835 Y121.361 E1.20358
G1 X163.835 Y121.713 E0.01192
M204 S1000
G1 X163.435 Y121.767 F10800.000
G1 F8640.000
G1 X160.544 Y121.694 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X159.232 Y121.502
G1 Z6.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X147.288 Y121.335 E0.09550
G1 X143.307 Y121.279 E0.07370
G1 X129.797 Y121.000 E0.25013
G1 X128.488 Y120.973 E0.02059
;BEFORE_LAYER_CHANGE
G92 E0.0
;6.8


G1 F8640.000
G1 X129.797 Y121.000 E-0.30225
G1 E-0.49775 F2100.00000
G1 Z7.200 F10800.000
;AFTER_LAYER_CHANGE
;6.8
G1 X121.730 Y114.087
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.179 Y114.336 E1.20338
G1 X86.179 Y114.040 E0.01002
G1 X121.730 Y113.737 E1.20340
G1 X121.730 Y114.027 E0.00980
M204 S1000
G1 X121.330 Y114.088 F10800.000
G1 F8640.000
G1 X118.439 Y114.055 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X121.674 Y121.944
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.730 Y121.945 E0.00187
G1 X121.730 Y122.294 E0.01184
G1 X86.179 Y121.992 E1.20339
G1 X86.179 Y121.696 E0.01002
G1 X121.614 Y121.944 E1.19947
M204 S1000
G1 X121.702 Y121.992 F10800.000
G1 F8640.000
G1 X121.730 Y121.945 E-0.02664
G1 X121.730 Y122.294 E-0.08074
G1 X118.904 Y122.270 E-0.65262
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X121.730 Y88.382
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X115.960 Y88.422 E0.19531
G1 X86.179 Y88.999 E1.00824
G1 X86.179 Y88.401 E0.02023
G1 X90.881 Y88.299 E0.15919
G1 X121.730 Y88.032 E1.04424
G1 X121.730 Y88.322 E0.00980
M204 S1000
G1 X121.330 Y88.383 F10800.000
G1 F8640.000
G1 X118.439 Y88.379 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X104.678 Y88.410
G1 Z6.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X95.483 Y88.539 E0.07884
G1 X90.886 Y88.603 E0.07698
G1 X86.383 Y88.696 E0.07540
G1 F8640.000
G1 X89.674 Y88.628 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X86.179 Y95.576
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.179 Y94.979 E0.02023
G1 X115.960 Y95.555 E1.00824
G1 X121.730 Y95.596 E0.19531
G1 X121.730 Y95.945 E0.01183
G1 X90.881 Y95.678 E1.04424
G1 X86.239 Y95.577 E0.15716
M204 S1000
G1 X86.381 Y95.230 F10800.000
G1 X86.383 Y95.282
G1 F2400.000
G1 X90.886 Y95.374 E0.07540
G1 X95.483 Y95.438 E0.07698
G1 X104.678 Y95.567 E0.07884
G1 F8640.000
G1 X101.387 Y95.521 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X128.281 Y89.455
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.832 Y88.673 E1.20365
G1 X163.832 Y89.354 E0.02304
G1 X128.281 Y90.042 E1.20358
G1 X128.281 Y89.515 E0.01784
M204 S1000
G1 X128.681 Y89.449 F10800.000
G1 X128.485 Y89.744
G1 F2400.000
G1 X146.057 Y89.381 E0.33111
G1 X163.629 Y89.017 E0.39834
G1 F8640.000
G1 X160.338 Y89.086 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X163.832 Y95.300
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.281 Y94.518 E1.20365
G1 X128.281 Y93.931 E0.01987
G1 X163.832 Y94.619 E1.20358
G1 X163.832 Y95.240 E0.02101
M204 S1000
G1 X163.432 Y95.289 F10800.000
G1 X163.629 Y94.955
G1 F2400.000
G1 X149.957 Y94.673 E0.30994
G1 X136.285 Y94.390 E0.26917
G1 X128.485 Y94.229 E0.13031
G1 F8640.000
G1 X131.776 Y94.297 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X128.283 Y114.946
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X158.584 Y114.284 E1.02590
G1 X163.834 Y114.249 E0.17771
G1 X163.834 Y114.850 E0.02036
G1 X128.283 Y115.538 E1.20358
G1 X128.283 Y115.006 E0.01803
M204 S1000
G1 X128.683 Y114.940 F10800.000
G1 F8640.000
G1 X131.574 Y114.927 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X163.631 Y114.552
G1 Z6.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X158.589 Y114.618 E0.09614
G1 X128.487 Y115.238 E0.57413
G1 F8640.000
G1 X131.777 Y115.170 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X128.283 Y121.065
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.283 Y120.473 E0.02006
G1 X163.834 Y121.161 E1.20358
G1 X163.834 Y121.773 E0.02072
G1 X158.584 Y121.727 E0.17770
G1 X128.343 Y121.067 E1.02388
M204 S1000
G1 X128.485 Y120.720 F10800.000
G1 X128.487 Y120.773
G1 F2400.000
G1 X131.981 Y120.845 E0.05653
G1 X158.590 Y121.393 E0.51853
G1 X163.631 Y121.464 E0.09822
;BEFORE_LAYER_CHANGE
G92 E0.0
;7


G1 F8640.000
G1 X160.339 Y121.418 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
;AFTER_LAYER_CHANGE
;7
G1 X121.728 Y114.087
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.178 Y114.338 E1.20338
G1 X86.178 Y114.040 E0.01010
G1 X121.729 Y113.737 E1.20340
G1 X121.728 Y114.027 E0.00981
M204 S1000
G1 X121.328 Y114.088 F10800.000
G1 F8640.000
G1 X118.437 Y114.056 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X121.673 Y121.944
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.728 Y121.945 E0.00189
G1 X121.728 Y122.294 E0.01184
G1 X86.178 Y121.992 E1.20339
G1 X86.178 Y121.694 E0.01007
G1 X121.613 Y121.944 E1.19946
M204 S1000
G1 X121.700 Y121.993 F10800.000
G1 F8640.000
G1 X121.728 Y121.945 E-0.02672
G1 X121.728 Y122.294 E-0.08074
G1 X118.903 Y122.270 E-0.65254
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X121.729 Y88.032
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.729 Y88.510 E0.01619
G1 X86.178 Y89.199 E1.20358
G1 X86.178 Y88.601 E0.02023
G1 X106.211 Y88.166 E0.67825
G1 X121.669 Y88.033 E0.52325
M204 S1000
G1 X121.531 Y88.380 F10800.000
G1 X121.525 Y88.274
G1 F2400.000
G1 X110.043 Y88.435 E0.10944
G1 X106.216 Y88.488 E0.07550
G1 X86.382 Y88.896 E0.39131
G1 F8640.000
G1 X89.672 Y88.828 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X86.178 Y95.376
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.178 Y94.779 E0.02023
G1 X121.729 Y95.467 E1.20358
G1 X121.729 Y95.945 E0.01619
G1 X106.211 Y95.811 E0.52528
G1 X86.238 Y95.377 E0.67622
M204 S1000
G1 X86.380 Y95.031 F10800.000
G1 X86.382 Y95.082
G1 F2400.000
G1 X91.877 Y95.194 E0.09309
G1 X106.216 Y95.489 E0.28289
G1 X110.043 Y95.542 E0.07550
G1 X121.525 Y95.703 E0.10944
G1 F8640.000
G1 X118.234 Y95.657 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X128.280 Y89.655
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.831 Y88.873 E1.20365
G1 X163.831 Y89.554 E0.02304
G1 X128.280 Y90.242 E1.20358
M73 Q19 S90
G1 X128.280 Y89.715 E0.01784
M204 S1000
G1 X128.680 Y89.649 F10800.000
G1 X128.483 Y89.944
G1 F2400.000
G1 X146.055 Y89.581 E0.33111
G1 X163.627 Y89.217 E0.39834
G1 F8640.000
G1 X160.337 Y89.286 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X163.831 Y95.100
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.280 Y94.318 E1.20365
G1 X128.280 Y93.731 E0.01987
G1 X163.831 Y94.419 E1.20358
M73 P19 R90
G1 X163.831 Y95.040 E0.02101
M204 S1000
G1 X163.431 Y95.089 F10800.000
G1 X163.627 Y94.755
G1 F2400.000
G1 X151.106 Y94.496 E0.28384
G1 X138.585 Y94.237 E0.24967
G1 X128.483 Y94.029 E0.17386
G1 F8640.000
G1 X131.774 Y94.097 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X128.282 Y115.146
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.833 Y114.369 E1.20364
G1 X163.833 Y115.050 E0.02304
G1 X128.282 Y115.738 E1.20358
G1 X128.282 Y115.206 E0.01803
M204 S1000
G1 X128.682 Y115.140 F10800.000
G1 X128.485 Y115.438
G1 F2400.000
G1 X146.057 Y115.076 E0.33522
G1 X163.629 Y114.714 E0.39846
G1 F8640.000
G1 X160.338 Y114.782 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X163.833 Y121.642
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.282 Y120.865 E1.20364
G1 X128.282 Y120.273 E0.02006
G1 X163.833 Y120.961 E1.20358
G1 X163.833 Y121.582 E0.02101
M204 S1000
G1 X163.433 Y121.631 F10800.000
G1 X163.629 Y121.297
G1 F2400.000
G1 X148.897 Y120.994 E0.33408
G1 X134.165 Y120.690 E0.28954
G1 X128.485 Y120.573 E0.09445
;BEFORE_LAYER_CHANGE
G92 E0.0
;7.2


G1 F8640.000
G1 X131.776 Y120.641 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
;AFTER_LAYER_CHANGE
;7.2
G1 X121.727 Y114.087
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X102.320 Y114.223 E0.65691
G1 X86.176 Y114.535 E0.54655
G1 X86.176 Y114.040 E0.01677
G1 X121.727 Y113.737 E1.20340
G1 X121.727 Y114.027 E0.00980
M204 S1000
G1 X121.327 Y114.088 F10800.000
G1 F8640.000
G1 X118.436 Y114.060 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.800 F10800.000
G1 X86.380 Y114.285
G1 Z7.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X89.368 Y114.243 E0.02129
G1 F8640.000
G1 X86.380 Y114.285 E-0.69013
G1 E-0.10987 F2100.00000
G1 Z7.800 F10800.000
G1 X86.176 Y121.992
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.176 Y121.496 E0.01677
G1 X102.320 Y121.809 E0.54655
G1 X121.727 Y121.945 E0.65691
G1 X121.727 Y122.294 E0.01184
G1 X86.236 Y121.992 E1.20136
M204 S1000
G1 X86.376 Y121.645 F10800.000
G1 F8640.000
G1 X86.176 Y121.496 E-0.11536
G1 X88.968 Y121.550 E-0.64464
G1 E-0.04000 F2100.00000
G1 Z7.800 F10800.000
G1 X89.368 Y121.788
G1 Z7.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X86.380 Y121.747 E0.02129
G1 F8640.000
G1 X89.368 Y121.788 E-0.69010
G1 E-0.10990 F2100.00000
G1 Z7.800 F10800.000
G1 X86.177 Y88.801
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.727 Y88.032 E1.20364
G1 X121.727 Y88.710 E0.02296
G1 X86.177 Y89.399 E1.20358
G1 X86.177 Y88.861 E0.01819
M204 S1000
G1 X86.577 Y88.795 F10800.000
G1 X86.380 Y89.096
G1 F2400.000
G1 X103.952 Y88.735 E0.33887
G1 X121.524 Y88.374 E0.39857
G1 F8640.000
G1 X118.233 Y88.442 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.800 F10800.000
G1 X121.727 Y95.942
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.177 Y95.176 E1.20363
G1 X86.177 Y94.579 E0.02022
G1 X121.727 Y95.267 E1.20358
G1 X121.727 Y95.882 E0.02083
M204 S1000
G1 X121.328 Y95.931 F10800.000
G1 X121.524 Y95.600
G1 F2400.000
G1 X109.609 Y95.357 E0.26499
G1 X97.693 Y95.113 E0.23928
G1 X86.380 Y94.881 E0.20278
G1 F8640.000
G1 X89.671 Y94.949 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.800 F10800.000
G1 X128.279 Y89.779
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X133.071 Y89.749 E0.16223
G1 X163.829 Y89.073 E1.04138
G1 X163.829 Y89.754 E0.02304
G1 X128.279 Y90.442 E1.20358
G1 X128.279 Y89.839 E0.02040
M204 S1000
G1 X128.679 Y89.777 F10800.000
G1 X128.482 Y90.108
G1 F2400.000
G1 X133.076 Y90.049 E0.07352
G1 X148.351 Y89.733 E0.29536
G1 X163.626 Y89.417 E0.34626
G1 F8640.000
G1 X160.335 Y89.486 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.800 F10800.000
G1 X163.829 Y94.900
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X133.071 Y94.223 E1.04138
G1 X128.279 Y94.194 E0.16223
G1 X128.279 Y93.531 E0.02243
G1 X163.829 Y94.219 E1.20358
G1 X163.829 Y94.840 E0.02101
M204 S1000
G1 X163.430 Y94.889 F10800.000
G1 X163.626 Y94.555
G1 F2400.000
G1 X152.256 Y94.320 E0.25775
G1 X140.886 Y94.085 E0.22959
G1 X140.886 Y94.085 F10800.000
G1 F2400.000
G1 X133.076 Y93.924 E0.13834
G1 X128.482 Y93.865 E0.07352
G1 F8640.000
G1 X131.773 Y93.907 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.800 F10800.000
G1 X128.280 Y115.346
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.831 Y114.569 E1.20364
G1 X163.831 Y115.250 E0.02304
G1 X128.280 Y115.938 E1.20358
G1 X128.280 Y115.406 E0.01803
M204 S1000
G1 X128.680 Y115.340 F10800.000
G1 X128.484 Y115.638
G1 F2400.000
G1 X146.056 Y115.276 E0.33523
G1 X163.628 Y114.914 E0.39847
G1 F8640.000
G1 X160.337 Y114.982 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.800 F10800.000
G1 X163.831 Y121.442
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.280 Y120.665 E1.20364
G1 X128.280 Y120.073 E0.02006
G1 X163.831 Y120.761 E1.20358
G1 X163.831 Y121.382 E0.02101
M204 S1000
G1 X163.431 Y121.431 F10800.000
G1 X163.628 Y121.097
G1 F2400.000
G1 X149.988 Y120.816 E0.30930
G1 X136.349 Y120.535 E0.27114
G1 X128.484 Y120.373 E0.13434
;BEFORE_LAYER_CHANGE
G92 E0.0
;7.4


G1 F8640.000
G1 X131.775 Y120.441 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.800 F10800.000
;AFTER_LAYER_CHANGE
;7.4
G1 X121.726 Y114.087
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X118.500 Y114.109 E0.10918
G1 X86.175 Y114.735 E1.09438
G1 X86.175 Y114.130 E0.02047
G1 X93.155 Y113.980 E0.23633
G1 X121.726 Y113.737 E0.96711
G1 X121.726 Y114.027 E0.00980
M204 S1000
G1 X121.326 Y114.088 F10800.000
G1 F8640.000
G1 X118.500 Y114.109 E-0.74498
G1 X118.435 Y114.111 E-0.01502
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
G1 X107.803 Y114.086
G1 Z7.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X96.821 Y114.239 E0.08551
G1 X93.160 Y114.290 E0.06470
G1 X86.378 Y114.429 E0.11987
G1 F8640.000
G1 X89.669 Y114.361 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
G1 X86.175 Y121.901
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.175 Y121.296 E0.02047
G1 X118.500 Y121.922 E1.09438
G1 X121.726 Y121.945 E0.10918
G1 X121.726 Y122.294 E0.01184
G1 X93.155 Y122.051 E0.96711
G1 X86.235 Y121.902 E0.23430
M204 S1000
G1 X86.376 Y121.555 F10800.000
G1 X86.378 Y121.603
G1 F2400.000
G1 X93.160 Y121.741 E0.11987
G1 X96.327 Y121.785 E0.05598
G1 X107.803 Y121.945 E0.09104
G1 F8640.000
G1 X104.512 Y121.899 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
G1 X86.175 Y89.001
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.726 Y88.230 E1.20364
M73 Q19 S89
G1 X121.726 Y88.910 E0.02304
G1 X86.175 Y89.599 E1.20358
G1 X86.175 Y89.061 E0.01819
M204 S1000
G1 X86.575 Y88.995 F10800.000
G1 X86.379 Y89.296
G1 F2400.000
G1 X103.951 Y88.935 E0.33888
G1 X121.523 Y88.574 E0.39858
G1 F8640.000
G1 X118.232 Y88.642 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
G1 X121.726 Y95.748
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.175 Y94.976 E1.20364
G1 X86.175 Y94.379 E0.02023
G1 X121.726 Y95.067 E1.20358
M73 P20 R88
G1 X121.726 Y95.688 E0.02101
M204 S1000
G1 X121.326 Y95.737 F10800.000
G1 X121.523 Y95.403
G1 F2400.000
G1 X103.509 Y95.033 E0.40861
G1 X86.379 Y94.682 E0.32897
G1 F8640.000
G1 X89.669 Y94.749 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
G1 X128.684 Y90.048
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X134.494 Y90.114 E0.19666
G1 X128.684 Y90.227 E0.19669
G1 X128.684 Y90.108 E0.00402
M204 S1000
G1 F8640.000
G1 X131.976 Y90.112 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
G1 X163.828 Y89.273
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.828 Y89.954 E0.02304
G1 X128.277 Y90.642 E1.20358
G1 X128.277 Y89.636 E0.03403
G1 X136.395 Y89.729 E0.27479
G1 X145.716 Y89.671 E0.31552
G1 X163.768 Y89.274 E0.61119
M204 S1000
G1 X163.630 Y89.620 F10800.000
G1 X163.624 Y89.617
G1 F2400.000
G1 X145.721 Y89.988 E0.40584
G1 X139.503 Y90.067 E0.11673
G1 X134.697 Y90.114 E0.13933
G1 F8640.000
G1 X137.989 Y90.082 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
G1 X134.494 Y93.858
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.684 Y93.925 E0.19666
G1 X128.684 Y93.754 E0.00577
G1 X134.434 Y93.857 E0.19465
M204 S1000
G1 F8640.000
G1 X131.143 Y93.896 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
G1 X163.828 Y94.700
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X145.716 Y94.301 E0.61322
G1 X136.395 Y94.244 E0.31552
G1 X128.277 Y94.336 E0.27479
G1 X128.277 Y93.355 E0.03322
G1 X128.895 Y93.343 E0.02093
G1 X163.828 Y94.019 E1.18265
G1 X163.828 Y94.640 E0.02101
M204 S1000
G1 X163.428 Y94.689 F10800.000
G1 X163.624 Y94.355
G1 F2400.000
G1 X145.721 Y93.985 E0.40585
G1 X139.791 Y93.909 E0.11134
G1 X134.697 Y93.859 E0.14766
G1 F8640.000
G1 X137.989 Y93.892 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
G1 X128.279 Y115.546
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.830 Y114.769 E1.20364
G1 X163.830 Y115.450 E0.02304
G1 X128.279 Y116.138 E1.20358
G1 X128.279 Y115.606 E0.01803
M204 S1000
G1 X128.679 Y115.540 F10800.000
G1 X128.482 Y115.838
G1 F2400.000
G1 X146.054 Y115.476 E0.33524
G1 X163.626 Y115.114 E0.39848
G1 F8640.000
G1 X160.336 Y115.182 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
G1 X163.830 Y121.242
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.279 Y120.465 E1.20364
G1 X128.279 Y119.873 E0.02006
G1 X163.830 Y120.561 E1.20358
G1 X163.830 Y121.182 E0.02101
M204 S1000
G1 X163.430 Y121.231 F10800.000
G1 X163.626 Y120.897
G1 F2400.000
G1 X151.079 Y120.639 E0.28453
G1 X138.533 Y120.380 E0.25224
G1 X128.482 Y120.173 E0.17619
;BEFORE_LAYER_CHANGE
G92 E0.0
;7.6


G1 F8640.000
G1 X131.773 Y120.241 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
;AFTER_LAYER_CHANGE
;7.6
G1 X121.724 Y113.737
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.724 Y114.247 E0.01726
G1 X86.174 Y114.935 E1.20357
G1 X86.174 Y114.330 E0.02047
G1 X108.555 Y113.849 E0.75777
G1 X121.664 Y113.738 E0.44374
M204 S1000
G1 X121.526 Y114.085 F10800.000
G1 X121.521 Y113.995
G1 F2400.000
G1 X112.880 Y114.115 E0.10929
G1 X108.560 Y114.175 E0.08818
G1 X86.377 Y114.629 E0.45285
G1 F8640.000
G1 X89.668 Y114.561 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X86.174 Y121.701
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.174 Y121.096 E0.02047
G1 X121.724 Y121.784 E1.20357
G1 X121.724 Y122.294 E0.01726
G1 X108.555 Y122.182 E0.44577
G1 X86.234 Y121.702 E0.75574
M204 S1000
G1 X86.375 Y121.356 F10800.000
G1 X86.377 Y121.403
G1 F2400.000
G1 X87.839 Y121.433 E0.02446
G1 X108.560 Y121.856 E0.42300
G1 X112.880 Y121.916 E0.08818
G1 X121.521 Y122.037 E0.10929
G1 F8640.000
G1 X118.230 Y121.991 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X121.725 Y88.430
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.725 Y89.110 E0.02304
G1 X86.174 Y89.799 E1.20358
G1 X86.174 Y89.201 E0.02023
G1 X121.665 Y88.431 E1.20161
M204 S1000
G1 X121.529 Y88.779 F10800.000
G1 X121.521 Y88.774
G1 F2400.000
G1 X103.949 Y89.135 E0.39859
G1 X86.377 Y89.496 E0.33889
G1 F8640.000
G1 X89.668 Y89.428 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X86.174 Y94.776
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.174 Y94.179 E0.02023
G1 X121.725 Y94.867 E1.20358
G1 X121.725 Y95.548 E0.02304
G1 X86.234 Y94.777 E1.20161
M204 S1000
G1 X86.374 Y94.430 F10800.000
G1 X86.377 Y94.481
G1 F2400.000
G1 X100.653 Y94.775 E0.26621
G1 X121.521 Y95.203 E0.47337
G1 F8640.000
G1 X118.230 Y95.135 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X128.683 Y90.427
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.683 Y89.831 E0.02017
G1 X148.059 Y90.052 E0.65589
G1 X128.743 Y90.426 E0.65394
M204 S1000
G1 F8640.000
G1 X128.683 Y89.831 E-0.13801
G1 X131.376 Y89.862 E-0.62199
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X163.827 Y89.473
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.827 Y90.154 E0.02304
G1 X128.276 Y90.842 E1.20358
G1 X128.276 Y89.419 E0.04815
G1 X148.753 Y89.653 E0.69317
G1 X158.361 Y89.593 E0.32522
G1 X163.767 Y89.474 E0.18303
M204 S1000
G1 X163.628 Y89.820 F10800.000
G1 X163.623 Y89.817
G1 F2400.000
G1 X158.366 Y89.926 E0.11916
G1 X151.957 Y90.008 E0.13808
G1 X148.262 Y90.051 E0.11852
G1 F8640.000
G1 X151.553 Y90.013 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X133.090 Y90.111
G1 Z7.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X128.886 Y90.128 E0.03101
G1 F8640.000
G1 X132.178 Y90.115 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X128.683 Y93.954
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X139.225 Y93.750 E0.35690
G1 X148.058 Y93.921 E0.29907
G1 X128.683 Y94.142 E0.65589
G1 X128.683 Y94.014 E0.00432
M204 S1000
G1 X128.276 Y93.555 F10800.000
M204 S800
G1 F1500.000
G1 X139.225 Y93.343 E0.37068
G1 X163.827 Y93.819 E0.83290
G1 X163.827 Y94.500 E0.02304
G1 X158.361 Y94.380 E0.18506
G1 X148.753 Y94.320 E0.32522
G1 X128.276 Y94.553 E0.69317
G1 X128.276 Y93.615 E0.03177
M204 S1000
G1 X128.676 Y93.555 F10800.000
G1 F8640.000
G1 X131.566 Y93.533 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X148.262 Y93.922
G1 Z7.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X151.957 Y93.965 E0.11853
G1 X158.366 Y94.047 E0.13809
G1 X163.623 Y94.155 E0.11917
G1 F8640.000
G1 X160.332 Y94.087 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X163.828 Y114.969
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.828 Y115.650 E0.02304
G1 X128.278 Y116.338 E1.20358
G1 X128.278 Y115.632 E0.02393
G1 X135.579 Y115.586 E0.24717
M73 Q20 S88
G1 X163.768 Y114.971 E0.95439
M204 S1000
G1 X163.631 Y115.317 F10800.000
G1 X163.625 Y115.314
G1 F2400.000
G1 X149.605 Y115.603 E0.31794
G1 X135.585 Y115.892 E0.27761
G1 X128.481 Y115.982 E0.12021
G1 F8640.000
G1 X131.772 Y115.940 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X128.278 Y120.380
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.278 Y119.673 E0.02393
G1 X163.828 Y120.361 E1.20358
G1 X163.828 Y121.042 E0.02304
G1 X135.579 Y120.425 E0.95642
G1 X128.338 Y120.380 E0.24514
M204 S1000
G1 X128.480 Y120.035 F10800.000
G1 X128.481 Y120.029
G1 F2400.000
G1 X135.585 Y120.120 E0.12021
G1 X140.717 Y120.225 E0.09228
G1 X140.717 Y120.225 F10800.000
G1 F2400.000
G1 X152.171 Y120.461 E0.23286
G1 X163.625 Y120.697 E0.25975
M73 P20 R87
;BEFORE_LAYER_CHANGE
G92 E0.0
;7.8


G1 F8640.000
G1 X160.334 Y120.630 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
;AFTER_LAYER_CHANGE
;7.8
G1 X121.723 Y113.823
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.723 Y114.447 E0.02113
G1 X86.172 Y115.135 E1.20357
G1 X86.172 Y114.530 E0.02047
G1 X121.720 Y113.766 E1.20352
M204 S1000
G1 X121.527 Y114.171 F10800.000
G1 X121.519 Y114.111
G1 F2400.000
G1 X103.947 Y114.470 E0.39876
G1 X86.376 Y114.829 E0.34425
G1 F8640.000
G1 X89.666 Y114.761 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X86.172 Y121.501
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.172 Y120.896 E0.02047
G1 X121.723 Y121.584 E1.20357
G1 X121.723 Y122.265 E0.02304
G1 X86.232 Y121.502 E1.20160
M204 S1000
G1 X86.372 Y121.155 F10800.000
G1 X86.376 Y121.203
G1 F2400.000
G1 X89.760 Y121.272 E0.05778
G1 X105.639 Y121.596 E0.31574
G1 X121.519 Y121.921 E0.36036
G1 F8640.000
G1 X118.229 Y121.853 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X121.723 Y88.630
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.723 Y89.310 E0.02304
G1 X86.172 Y89.999 E1.20358
G1 X86.172 Y89.401 E0.02023
G1 X121.663 Y88.631 E1.20161
M204 S1000
G1 X121.528 Y88.979 F10800.000
G1 F8640.000
G1 X121.723 Y89.310 E-0.15750
G1 X119.114 Y89.361 E-0.60250
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X86.376 Y89.696
G1 Z7.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X121.383 Y88.977 E0.64863
G1 X121.520 Y89.106 E0.00348
G1 F8640.000
G1 X121.383 Y88.977 E-0.04334
G1 X118.280 Y89.041 E-0.71666
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X121.723 Y95.348
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.172 Y94.576 E1.20364
G1 X86.172 Y93.979 E0.02023
G1 X121.723 Y94.667 E1.20358
G1 X121.723 Y95.288 E0.02101
M204 S1000
G1 X121.323 Y95.337 F10800.000
G1 X121.520 Y95.003
G1 F2400.000
G1 X109.311 Y94.752 E0.27695
G1 X97.102 Y94.502 E0.24810
G1 X86.376 Y94.281 E0.19261
G1 F8640.000
G1 X89.667 Y94.349 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X128.681 Y90.627
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X128.681 Y89.614 E0.03429
G1 X161.110 Y89.983 E1.09773
G1 X162.308 Y89.976 E0.04054
G1 X128.741 Y90.626 E1.13639
M204 S1000
G1 F8640.000
G1 X128.681 Y89.614 E-0.23405
G1 X130.959 Y89.640 E-0.52595
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X163.825 Y89.559
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.825 Y90.354 E0.02688
G1 X128.274 Y91.042 E1.20358
G1 X128.274 Y89.202 E0.06227
G1 X161.111 Y89.576 E1.11155
G1 X163.765 Y89.560 E0.08985
M204 S1000
G1 X163.624 Y89.905 F10800.000
G1 X163.622 Y89.959
G1 F2400.000
G1 X162.511 Y89.973 E0.03710
G1 F8640.000
G1 X163.622 Y89.959 E-0.25645
G1 E-0.54355 F2100.00000
G1 Z8.400 F10800.000
G1 X146.655 Y90.049
G1 Z7.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X143.424 Y90.062 E0.02758
G1 X140.194 Y90.074 E0.05373
G1 X136.963 Y90.087 E0.07988
G1 X135.348 Y90.094 E0.05302
G1 X134.939 Y90.384 F10800.000
M204 S1250
G1 F4800.000
G1 X134.541 Y89.986 E0.01982
G1 X133.935 Y89.979 E0.02138
G1 X134.171 Y90.215 E0.01177
G1 X133.583 Y90.227 E0.02074
G1 X133.328 Y89.972 E0.01269
G1 X132.722 Y89.965 E0.02138
G1 X132.995 Y90.238 E0.01360
G1 X132.406 Y90.249 E0.02074
G1 X132.115 Y89.958 E0.01451
G1 X131.509 Y89.951 E0.02138
G1 X131.818 Y90.261 E0.01542
G1 X131.230 Y90.272 E0.02074
G1 X130.902 Y89.944 E0.01634
G1 X130.296 Y89.938 E0.02138
G1 X130.642 Y90.284 E0.01725
G1 X130.054 Y90.295 E0.02074
G1 X129.690 Y89.931 E0.01816
G1 X129.083 Y89.924 E0.02138
G1 X129.645 Y90.486 E0.02803
M204 S1000
G1 F8640.000
G1 X129.083 Y89.924 E-0.18362
G1 X129.690 Y89.931 E-0.14004
G1 X130.054 Y90.295 E-0.11895
G1 X130.642 Y90.284 E-0.13583
G1 X130.296 Y89.938 E-0.11297
G1 X130.593 Y89.941 E-0.06859
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X128.681 Y94.154
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X149.554 Y93.750 E0.70664
G1 X162.307 Y93.997 E0.43177
G1 X161.110 Y93.989 E0.04053
G1 X128.681 Y94.359 E1.09774
G1 X128.681 Y94.214 E0.00490
M204 S1000
G1 X128.274 Y93.755 F10800.000
M204 S800
G1 F1500.000
G1 X149.554 Y93.343 E0.72042
G1 X163.825 Y93.619 E0.48316
G1 X163.825 Y94.413 E0.02688
G1 X161.111 Y94.397 E0.09187
G1 X128.274 Y94.771 E1.11155
G1 X128.274 Y93.815 E0.03235
M204 S1000
G1 X128.674 Y93.752 F10800.000
G1 F8640.000
G1 X131.565 Y93.742 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X163.622 Y94.014
G1 Z7.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X162.511 Y93.999 E0.03711
G1 F8640.000
G1 X163.622 Y94.014 E-0.25648
G1 E-0.54352 F2100.00000
G1 Z8.400 F10800.000
G1 X137.859 Y115.946
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.683 Y116.123 E0.31065
G1 X128.683 Y115.844 E0.00947
G1 X137.799 Y115.945 E0.30858
M204 S1000
G1 F8640.000
G1 X134.508 Y116.009 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X163.827 Y115.185
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.827 Y115.850 E0.02250
G1 X128.276 Y116.538 E1.20358
G1 X128.276 Y115.432 E0.03745
G1 X139.801 Y115.560 E0.39013
G1 X148.350 Y115.507 E0.28939
G1 X163.783 Y115.170 E0.52250
M204 S1000
G1 X163.629 Y115.533 F10800.000
G1 X163.623 Y115.514
G1 F2400.000
G1 X148.356 Y115.829 E0.34621
G1 X142.653 Y115.901 E0.11153
G1 X138.063 Y115.945 E0.13277
G1 F8640.000
G1 X141.354 Y115.914 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X128.683 Y119.888
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X137.859 Y120.066 E0.31064
G1 X128.683 Y120.168 E0.31060
G1 X128.683 Y119.948 E0.00744
M204 S1000
G1 F8640.000
G1 X131.974 Y119.990 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X163.827 Y120.842
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X148.350 Y120.504 E0.52399
G1 X139.801 Y120.451 E0.28938
G1 X128.276 Y120.579 E0.39014
G1 X128.276 Y119.473 E0.03745
G1 X163.827 Y120.161 E1.20358
G1 X163.827 Y120.782 E0.02101
M204 S1000
G1 X163.427 Y120.831 F10800.000
G1 X163.623 Y120.497
G1 F2400.000
G1 X148.356 Y120.183 E0.34622
G1 X142.900 Y120.113 E0.10670
G1 X142.900 Y120.113 F10800.000
G1 F2400.000
G1 X138.062 Y120.066 E0.13992
;BEFORE_LAYER_CHANGE
G92 E0.0
;8


G1 F8640.000
G1 X141.354 Y120.098 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
;AFTER_LAYER_CHANGE
;8
G1 X121.721 Y113.966
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.721 Y114.647 E0.02304
G1 X86.171 Y115.335 E1.20357
G1 X86.171 Y114.730 E0.02047
G1 X121.661 Y113.967 E1.20160
M204 S1000
G1 X121.526 Y114.315 F10800.000
G1 X121.518 Y114.311
G1 F2400.000
G1 X103.946 Y114.670 E0.39876
G1 X86.374 Y115.029 E0.34425
G1 F8640.000
G1 X89.665 Y114.961 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X86.171 Y121.301
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.171 Y120.696 E0.02047
G1 X121.722 Y121.384 E1.20358
G1 X121.722 Y122.065 E0.02304
G1 X86.231 Y121.302 E1.20160
M204 S1000
G1 X86.371 Y120.955 F10800.000
G1 X86.374 Y121.003
G1 F2400.000
G1 X91.680 Y121.111 E0.09240
G1 X106.599 Y121.416 E0.29918
G1 X121.518 Y121.721 E0.33856
G1 F8640.000
G1 X118.227 Y121.653 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X121.722 Y89.001
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.722 Y89.510 E0.01723
G1 X86.171 Y90.199 E1.20358
M73 Q21 S87
G1 X86.171 Y89.404 E0.02691
G1 X88.732 Y89.432 E0.08670
G1 X96.062 Y89.386 E0.24811
G1 X121.722 Y88.830 E0.86876
G1 X121.722 Y88.941 E0.00379
M204 S1000
G1 X121.524 Y89.349 F10800.000
G1 X121.518 Y89.174
G1 F2400.000
G1 X108.793 Y89.435 E0.28867
G1 X96.067 Y89.697 E0.25731
G1 X92.399 Y89.744 E0.06513
G1 X86.375 Y89.800 E0.15538
G1 F8640.000
G1 X89.666 Y89.769 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X86.171 Y94.574
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.171 Y93.779 E0.02691
G1 X121.722 Y94.467 E1.20358
G1 X121.722 Y95.148 E0.02304
G1 X96.062 Y94.591 E0.86876
G1 X88.732 Y94.545 E0.24810
G1 X86.231 Y94.573 E0.08468
M204 S1000
G1 X86.371 Y94.227 F10800.000
G1 X86.374 Y94.177
G1 F2400.000
G1 X91.142 Y94.218 E0.12295
M73 P21 R86
G1 X96.067 Y94.280 E0.08745
G1 X108.793 Y94.542 E0.25732
G1 X121.518 Y94.803 E0.28867
G1 F8640.000
G1 X118.228 Y94.735 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X128.680 Y90.827
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X128.680 Y89.397 E0.04841
G1 X163.417 Y89.792 E1.17587
G1 X163.417 Y90.154 E0.01225
G1 X128.740 Y90.826 E1.17399
M204 S1000
G1 F8640.000
G1 X128.680 Y89.397 E-0.33026
G1 X130.541 Y89.418 E-0.42974
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X163.824 Y89.390
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.824 Y90.554 E0.03939
G1 X128.273 Y91.242 E1.20358
G1 X128.273 Y88.985 E0.07640
G1 X163.764 Y89.389 E1.20140
M204 S1000
G1 X163.630 Y89.740 F10800.000
G1 F8640.000
G1 X163.824 Y90.554 E-0.26922
G1 X161.699 Y90.595 E-0.49078
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X160.219 Y89.986
G1 Z8.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X156.989 Y89.999 E0.02758
G1 X153.758 Y90.012 E0.05373
G1 X150.528 Y90.025 E0.07988
G1 X148.913 Y90.031 E0.05302
G1 F8640.000
G1 X150.528 Y90.025 E-0.37296
G1 E-0.42704 F2100.00000
G1 Z8.600 F10800.000
G1 X147.946 Y90.332
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X148.352 Y89.926 E0.01955
G1 X147.779 Y89.920 E0.01953
G1 X147.542 Y90.156 E0.01141
G1 X146.951 Y90.168 E0.02015
G1 X147.206 Y89.913 E0.01228
G1 X146.633 Y89.906 E0.01953
G1 X146.360 Y90.179 E0.01314
G1 X145.769 Y90.191 E0.02015
G1 X146.060 Y89.900 E0.01401
G1 X145.486 Y89.893 E0.01953
G1 X145.178 Y90.202 E0.01488
G1 X144.587 Y90.214 E0.02015
G1 X144.913 Y89.887 E0.01574
G1 X144.340 Y89.880 E0.01953
G1 X143.996 Y90.225 E0.01661
G1 X143.405 Y90.236 E0.02015
G1 X143.767 Y89.874 E0.01747
G1 X143.194 Y89.867 E0.01953
G1 X142.814 Y90.248 E0.01834
G1 X142.223 Y90.259 E0.02015
G1 X142.621 Y89.861 E0.01921
G1 X142.048 Y89.854 E0.01953
G1 X141.632 Y90.271 E0.02007
G1 X141.040 Y90.282 E0.02015
G1 X141.475 Y89.848 E0.02094
G1 X140.902 Y89.841 E0.01953
G1 X140.449 Y90.294 E0.02180
G1 X139.858 Y90.305 E0.02015
G1 X140.329 Y89.835 E0.02267
G1 X139.756 Y89.828 E0.01953
G1 X139.267 Y90.317 E0.02354
G1 X138.676 Y90.328 E0.02015
G1 X139.183 Y89.822 E0.02440
G1 X138.609 Y89.815 E0.01953
G1 X138.085 Y90.339 E0.02527
G1 X137.494 Y90.351 E0.02015
G1 X138.036 Y89.809 E0.02613
G1 X137.463 Y89.802 E0.01953
G1 X136.903 Y90.362 E0.02700
G1 X136.312 Y90.374 E0.02015
G1 X136.890 Y89.796 E0.02787
G1 X136.317 Y89.789 E0.01953
G1 X135.721 Y90.385 E0.02873
G1 X135.130 Y90.397 E0.02015
G1 X135.744 Y89.782 E0.02960
G1 X135.171 Y89.776 E0.01953
G1 X134.539 Y90.408 E0.03047
G1 X133.948 Y90.419 E0.02015
G1 X134.598 Y89.769 E0.03133
G1 X134.025 Y89.763 E0.01953
G1 X133.357 Y90.431 E0.03220
G1 X132.766 Y90.442 E0.02015
G1 X133.452 Y89.756 E0.03306
G1 X132.879 Y89.750 E0.01953
G1 X132.175 Y90.454 E0.03393
G1 X131.584 Y90.465 E0.02015
G1 X132.306 Y89.743 E0.03480
G1 X131.732 Y89.737 E0.01953
G1 X130.993 Y90.477 E0.03566
G1 X130.401 Y90.488 E0.02015
G1 X131.159 Y89.730 E0.03653
G1 X130.586 Y89.724 E0.01953
G1 X129.810 Y90.500 E0.03739
G1 X129.219 Y90.511 E0.02015
G1 X130.013 Y89.717 E0.03826
G1 X129.440 Y89.711 E0.01953
G1 X128.802 Y90.349 E0.03075
M204 S1000
G1 F8640.000
G1 X129.440 Y89.711 E-0.20833
G1 X130.013 Y89.717 E-0.13234
G1 X129.219 Y90.511 E-0.25923
G1 X129.810 Y90.500 E-0.13650
G1 X129.883 Y90.427 E-0.02360
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X128.680 Y94.354
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X159.883 Y93.750 E1.05639
G1 X163.417 Y93.818 E0.11963
G1 X163.417 Y94.180 E0.01225
G1 X128.680 Y94.576 E1.17587
G1 X128.680 Y94.414 E0.00548
M204 S1000
G1 X128.273 Y93.955 F10800.000
M204 S800
G1 F1500.000
G1 X159.883 Y93.343 E1.07017
G1 X163.824 Y93.419 E0.13341
G1 X163.824 Y94.583 E0.03939
G1 X128.273 Y94.988 E1.20343
G1 X128.273 Y94.015 E0.03294
M204 S1000
G1 X128.673 Y93.952 F10800.000
G1 F8640.000
G1 X131.564 Y93.945 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X160.219 Y93.987
G1 Z8.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X158.663 Y94.004 E0.00822
G1 F8640.000
G1 X160.219 Y93.987 E-0.35929
G1 E-0.44071 F2100.00000
G1 Z8.600 F10800.000
G1 X151.527 Y115.881
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X128.682 Y116.323 E0.77344
G1 X128.682 Y115.627 E0.02358
G1 X151.467 Y115.880 E0.77132
M204 S1000
G1 F8640.000
G1 X148.177 Y115.944 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X163.826 Y115.369
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.826 Y116.050 E0.02304
G1 X128.275 Y116.738 E1.20358
G1 X128.275 Y115.215 E0.05156
G1 X152.324 Y115.483 E0.81410
G1 X161.121 Y115.429 E0.29778
G1 X163.766 Y115.371 E0.08952
M204 S1000
G1 X163.627 Y115.717 F10800.000
G1 X163.622 Y115.714
G1 F2400.000
G1 X161.125 Y115.765 E0.05662
G1 X155.258 Y115.840 E0.13302
G1 X151.731 Y115.880 E0.11228
G1 F8640.000
G1 X155.022 Y115.843 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X136.433 Y115.943
G1 Z8.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X132.396 Y115.960 E0.03185
G1 X128.885 Y115.974 E0.06348
G1 F8640.000
G1 X132.177 Y115.961 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X128.682 Y119.851
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X132.885 Y119.769 E0.14229
G1 X151.527 Y120.130 E0.63116
G1 X128.682 Y120.385 E0.77335
G1 X128.682 Y119.911 E0.01604
M204 S1000
G1 X128.275 Y119.451 F10800.000
M204 S800
G1 F1500.000
G1 X132.885 Y119.362 E0.15607
G1 X163.826 Y119.961 E1.04751
G1 X163.826 Y120.642 E0.02304
G1 X161.121 Y120.583 E0.09155
G1 X152.325 Y120.528 E0.29777
G1 X128.275 Y120.796 E0.81411
G1 X128.275 Y119.511 E0.04349
M204 S1000
G1 X128.675 Y119.452 F10800.000
G1 X128.885 Y120.115
G1 F2400.000
G1 X132.885 Y120.054 E0.02986
G1 X136.433 Y120.068 E0.02649
G1 F8640.000
G1 X133.142 Y120.055 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X151.731 Y120.131
G1 Z8.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X155.258 Y120.171 E0.11228
G1 X161.125 Y120.246 E0.13302
G1 X163.622 Y120.297 E0.05662
;BEFORE_LAYER_CHANGE
G92 E0.0
;8.2


G1 F8640.000
G1 X161.125 Y120.246 E-0.57667
G1 X160.331 Y120.236 E-0.18333
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
;AFTER_LAYER_CHANGE
;8.2
G1 X121.720 Y114.166
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.720 Y114.847 E0.02304
G1 X86.169 Y115.535 E1.20357
G1 X86.169 Y114.930 E0.02047
G1 X121.660 Y114.167 E1.20159
M204 S1000
G1 X121.524 Y114.515 F10800.000
G1 X121.516 Y114.511
G1 F2400.000
G1 X103.945 Y114.870 E0.39876
G1 X86.373 Y115.229 E0.34425
G1 F8640.000
G1 X89.664 Y115.161 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
G1 X86.169 Y121.101
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.169 Y120.496 E0.02047
G1 X121.720 Y121.184 E1.20358
G1 X121.720 Y121.865 E0.02304
G1 X86.229 Y121.102 E1.20160
M204 S1000
G1 X86.370 Y120.755 F10800.000
G1 X86.373 Y120.803
G1 F2400.000
G1 X93.601 Y120.950 E0.12834
G1 X107.559 Y121.236 E0.28229
G1 X121.517 Y121.521 E0.31675
G1 F8640.000
G1 X118.226 Y121.453 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
G1 X99.299 Y89.737
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.577 Y89.984 E0.43071
G1 X86.577 Y89.598 E0.01306
G1 X99.239 Y89.737 E0.42863
M204 S1000
G1 F8640.000
G1 X95.948 Y89.801 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
G1 X121.720 Y89.030
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.720 Y89.710 E0.02304
G1 X86.170 Y90.399 E1.20358
G1 X86.170 Y89.186 E0.04104
G1 X101.411 Y89.353 E0.51593
G1 X108.947 Y89.307 E0.25509
G1 X121.660 Y89.031 E0.43045
M204 S1000
G1 X121.522 Y89.377 F10800.000
G1 X121.517 Y89.374
G1 F2400.000
G1 X108.952 Y89.632 E0.28502
G1 X105.181 Y89.680 E0.07642
G1 X99.502 Y89.736 E0.16197
G1 F8640.000
G1 X102.794 Y89.704 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
G1 X99.299 Y94.240
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.577 Y94.380 E0.43066
G1 X86.577 Y93.994 E0.01306
G1 X99.239 Y94.239 E0.42868
M204 S1000
G1 F8640.000
G1 X95.948 Y94.275 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
G1 X121.720 Y94.948
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X108.947 Y94.670 E0.43248
G1 X101.411 Y94.624 E0.25509
G1 X86.170 Y94.791 E0.51593
G1 X86.170 Y93.579 E0.04104
G1 X121.720 Y94.267 E1.20358
G1 X121.720 Y94.888 E0.02101
M204 S1000
G1 X121.321 Y94.937 F10800.000
G1 X121.517 Y94.603
G1 F2400.000
G1 X108.952 Y94.345 E0.28503
G1 X105.181 Y94.297 E0.07642
G1 X99.502 Y94.241 E0.16197
G1 F8640.000
G1 X102.794 Y94.273 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
G1 X128.679 Y91.027
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X128.679 Y89.179 E0.06253
G1 X163.415 Y89.575 E1.17587
G1 X163.415 Y90.354 E0.02637
G1 X128.739 Y91.026 E1.17399
M204 S1000
G1 X128.272 Y91.442 F10800.000
M204 S800
G1 F1500.000
G1 X128.272 Y88.768 E0.09052
G1 X163.822 Y89.173 E1.20343
G1 X163.822 Y90.754 E0.05351
G1 X128.332 Y91.441 E1.20155
M73 Q22 S86
M204 S1000
G1 X128.464 Y91.091 F10800.000
G1 F8640.000
G1 X128.272 Y88.768 E-0.61735
G1 X128.889 Y88.775 E-0.14265
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
G1 X163.012 Y90.240
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.644 Y89.872 E0.01767
G1 X162.060 Y89.865 E0.01981
G1 X162.266 Y90.071 E0.00989
G1 X161.700 Y90.082 E0.01921
G1 X161.476 Y89.858 E0.01074
G1 X160.893 Y89.852 E0.01981
G1 X161.134 Y90.093 E0.01158
G1 X160.568 Y90.104 E0.01921
G1 X160.309 Y89.845 E0.01243
G1 X159.725 Y89.838 E0.01981
G1 X160.002 Y90.115 E0.01327
G1 X159.435 Y90.126 E0.01921
G1 X159.141 Y89.832 E0.01412
G1 X158.557 Y89.825 E0.01981
G1 X158.869 Y90.137 E0.01496
G1 X158.303 Y90.148 E0.01921
G1 X157.974 Y89.819 E0.01581
G1 X157.390 Y89.812 E0.01981
G1 X157.737 Y90.159 E0.01665
G1 X157.171 Y90.170 E0.01921
G1 X156.806 Y89.805 E0.01750
G1 X156.222 Y89.799 E0.01981
G1 X156.605 Y90.181 E0.01834
G1 X156.039 Y90.192 E0.01921
G1 X155.639 Y89.792 E0.01919
G1 X155.055 Y89.785 E0.01981
G1 X155.472 Y90.203 E0.02003
G1 X154.906 Y90.214 E0.01921
G1 X154.471 Y89.779 E0.02088
G1 X153.887 Y89.772 E0.01981
G1 X154.340 Y90.225 E0.02172
G1 X153.774 Y90.236 E0.01921
G1 X153.304 Y89.765 E0.02257
G1 X152.720 Y89.759 E0.01981
G1 X153.208 Y90.247 E0.02341
G1 X152.642 Y90.258 E0.01921
G1 X152.136 Y89.752 E0.02426
G1 X151.552 Y89.745 E0.01981
G1 X152.076 Y90.269 E0.02510
G1 X151.509 Y90.279 E0.01921
G1 X150.969 Y89.739 E0.02595
G1 X150.385 Y89.732 E0.01981
G1 X150.943 Y90.290 E0.02679
G1 X150.377 Y90.301 E0.01921
G1 X149.801 Y89.725 E0.02764
G1 X149.217 Y89.719 E0.01981
G1 X149.811 Y90.312 E0.02848
G1 X149.245 Y90.323 E0.01921
G1 X148.634 Y89.712 E0.02933
G1 X148.050 Y89.705 E0.01981
G1 X148.679 Y90.334 E0.03017
G1 X148.113 Y90.345 E0.01921
G1 X147.466 Y89.699 E0.03102
G1 X146.882 Y89.692 E0.01981
G1 X147.546 Y90.356 E0.03186
G1 X146.980 Y90.367 E0.01921
G1 X146.299 Y89.686 E0.03271
G1 X145.715 Y89.679 E0.01981
G1 X146.414 Y90.378 E0.03355
G1 X145.848 Y90.389 E0.01921
G1 X145.131 Y89.672 E0.03440
G1 X144.547 Y89.666 E0.01981
G1 X145.282 Y90.400 E0.03524
G1 X144.716 Y90.411 E0.01921
G1 X143.964 Y89.659 E0.03609
G1 X143.380 Y89.652 E0.01981
G1 X144.150 Y90.422 E0.03693
G1 X143.583 Y90.433 E0.01921
G1 X142.796 Y89.646 E0.03778
G1 X142.212 Y89.639 E0.01981
G1 X143.017 Y90.444 E0.03862
G1 X142.451 Y90.455 E0.01921
G1 X141.629 Y89.632 E0.03947
G1 X141.045 Y89.626 E0.01981
G1 X141.885 Y90.466 E0.04031
G1 X141.319 Y90.477 E0.01921
G1 X140.461 Y89.619 E0.04116
G1 X139.877 Y89.612 E0.01981
G1 X140.753 Y90.488 E0.04200
G1 X140.187 Y90.499 E0.01921
G1 X139.294 Y89.606 E0.04285
G1 X138.710 Y89.599 E0.01981
G1 X139.620 Y90.510 E0.04369
G1 X139.054 Y90.521 E0.01921
G1 X138.126 Y89.592 E0.04454
G1 X137.542 Y89.586 E0.01981
G1 X138.488 Y90.532 E0.04538
G1 X137.922 Y90.543 E0.01921
G1 X136.959 Y89.579 E0.04623
G1 X136.375 Y89.572 E0.01981
G1 X137.356 Y90.553 E0.04707
G1 X136.790 Y90.564 E0.01921
G1 X135.791 Y89.566 E0.04792
G1 X135.207 Y89.559 E0.01981
G1 X136.224 Y90.575 E0.04877
G1 X135.657 Y90.586 E0.01921
G1 X134.624 Y89.553 E0.04961
G1 X134.040 Y89.546 E0.01981
G1 X135.091 Y90.597 E0.05046
G1 X134.525 Y90.608 E0.01921
G1 X133.456 Y89.539 E0.05130
G1 X132.872 Y89.533 E0.01981
G1 X133.959 Y90.619 E0.05215
G1 X133.393 Y90.630 E0.01921
G1 X132.289 Y89.526 E0.05299
G1 X131.705 Y89.519 E0.01981
G1 X132.827 Y90.641 E0.05384
G1 X132.261 Y90.652 E0.01921
G1 X131.121 Y89.513 E0.05468
G1 X130.537 Y89.506 E0.01981
G1 X131.694 Y90.663 E0.05553
G1 X131.128 Y90.674 E0.01921
G1 X129.954 Y89.499 E0.05637
G1 X129.370 Y89.493 E0.01981
G1 X130.562 Y90.685 E0.05722
G1 X129.996 Y90.696 E0.01921
G1 X128.984 Y89.684 E0.04857
G1 X128.984 Y90.261 E0.01958
G1 X129.610 Y90.887 E0.03002
M204 S1000
G1 F8640.000
G1 X128.984 Y90.261 E-0.20431
G1 X128.984 Y89.684 E-0.13325
G1 X129.996 Y90.696 E-0.33048
G1 X130.394 Y90.688 E-0.09195
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
G1 X128.679 Y94.554
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.415 Y93.882 E1.17602
M73 P22 R85
G1 X163.415 Y94.398 E0.01747
G1 X128.679 Y94.793 E1.17587
G1 X128.679 Y94.614 E0.00607
M204 S1000
G1 X128.272 Y94.155 F10800.000
M204 S800
G1 F1500.000
G1 X163.822 Y93.467 E1.20358
G1 X163.822 Y94.800 E0.04514
G1 X128.272 Y95.205 E1.20343
G1 X128.272 Y94.215 E0.03352
M204 S1000
G1 X128.672 Y94.152 F10800.000
G1 F8640.000
G1 X131.562 Y94.145 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
G1 X156.505 Y94.246
G1 Z8.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X159.858 Y94.194 E0.02242
G1 X163.212 Y94.143 E0.02978
G1 F8640.000
G1 X159.921 Y94.193 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
G1 X163.417 Y115.851
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X128.680 Y116.523 E1.17602
G1 X128.680 Y115.410 E0.03769
G1 X163.411 Y115.797 E1.17567
M204 S1000
G1 X163.824 Y115.394 F10800.000
M204 S800
G1 F1500.000
G1 X163.824 Y116.250 E0.02898
G1 X128.273 Y116.938 E1.20358
G1 X128.273 Y114.998 E0.06567
G1 X163.764 Y115.393 E1.20140
M204 S1000
G1 X163.629 Y115.743 F10800.000
G1 F8640.000
G1 X163.824 Y116.250 E-0.19831
G1 X161.392 Y116.297 E-0.56169
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
G1 X150.102 Y115.879
G1 Z8.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X146.844 Y115.892 E0.02782
G1 X143.586 Y115.905 E0.05420
G1 X140.328 Y115.919 E0.08058
G1 X138.699 Y115.925 E0.05348
G1 X138.304 Y116.215 F10800.000
M204 S1250
G1 F4800.000
G1 X137.907 Y115.818 E0.01946
G1 X137.311 Y115.811 E0.02066
G1 X137.546 Y116.046 E0.01153
G1 X136.968 Y116.058 E0.02005
G1 X136.715 Y115.805 E0.01240
G1 X136.119 Y115.798 E0.02066
G1 X136.390 Y116.069 E0.01327
G1 X135.811 Y116.080 E0.02005
G1 X135.523 Y115.791 E0.01415
G1 X134.927 Y115.785 E0.02066
G1 X135.233 Y116.091 E0.01502
G1 X134.655 Y116.102 E0.02005
G1 X134.330 Y115.778 E0.01590
G1 X133.734 Y115.771 E0.02066
G1 X134.076 Y116.114 E0.01677
G1 X133.498 Y116.125 E0.02005
G1 X133.138 Y115.765 E0.01764
G1 X132.542 Y115.758 E0.02066
G1 X132.920 Y116.136 E0.01852
G1 X132.341 Y116.147 E0.02005
G1 X131.946 Y115.752 E0.01939
G1 X131.350 Y115.745 E0.02066
G1 X131.763 Y116.158 E0.02027
G1 X131.185 Y116.170 E0.02005
G1 X130.754 Y115.738 E0.02114
G1 X130.157 Y115.732 E0.02066
G1 X130.607 Y116.181 E0.02202
G1 X130.028 Y116.192 E0.02005
G1 X129.561 Y115.725 E0.02289
G1 X128.986 Y115.719 E0.01995
G1 X128.986 Y115.739 E0.00071
G1 X129.630 Y116.383 E0.03156
M204 S1000
G1 F8640.000
G1 X128.986 Y115.739 E-0.21027
G1 X128.986 Y115.719 E-0.00471
G1 X129.561 Y115.725 E-0.13289
G1 X130.028 Y116.192 E-0.15249
G1 X130.607 Y116.181 E-0.13356
G1 X130.220 Y115.795 E-0.12608
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
G1 X128.680 Y120.051
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X143.214 Y119.769 E0.49203
G1 X163.417 Y120.160 E0.68398
G1 X163.417 Y120.215 E0.00184
G1 X128.680 Y120.601 E1.17587
G1 X128.680 Y120.111 E0.01661
M204 S1000
G1 X128.273 Y119.651 F10800.000
M204 S800
G1 F1500.000
G1 X143.214 Y119.362 E0.50581
G1 X163.824 Y119.761 E0.69777
G1 X163.824 Y120.617 E0.02898
G1 X128.273 Y121.013 E1.20343
G1 X128.273 Y119.711 E0.04406
M204 S1000
G1 X128.673 Y119.650 F10800.000
G1 X128.884 Y120.323
G1 F2400.000
G1 X133.661 Y120.250 E0.07350
G1 X143.214 Y120.104 E0.17641
G1 X145.912 Y120.116 E0.04982
G1 X150.101 Y120.133 E0.03375
;BEFORE_LAYER_CHANGE
G92 E0.0
;8.4


G1 F8640.000
G1 X146.810 Y120.119 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
;AFTER_LAYER_CHANGE
;8.4
G1 X121.719 Y114.366
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.719 Y115.047 E0.02304
G1 X86.168 Y115.735 E1.20357
G1 X86.168 Y115.130 E0.02047
G1 X121.659 Y114.367 E1.20159
M204 S1000
G1 X121.523 Y114.715 F10800.000
G1 F8640.000
G1 X121.719 Y115.047 E-0.15751
G1 X119.110 Y115.097 E-0.60249
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X86.371 Y115.429
G1 Z8.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X121.379 Y114.713 E0.61138
G1 X121.515 Y114.847 E0.00334
G1 F8640.000
G1 X121.379 Y114.713 E-0.04411
G1 X118.279 Y114.777 E-0.71589
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X121.719 Y121.665
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.168 Y120.901 E1.20363
G1 X86.168 Y120.296 E0.02047
G1 X121.719 Y120.984 E1.20357
G1 X121.719 Y121.605 E0.02101
M204 S1000
G1 X121.319 Y121.654 F10800.000
G1 X121.515 Y121.321
G1 F2400.000
G1 X108.519 Y121.055 E0.29494
G1 X95.522 Y120.790 E0.26507
G1 X86.371 Y120.603 E0.16560
G1 F8640.000
G1 X89.662 Y120.670 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X86.575 Y90.184
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.575 Y89.380 E0.02720
G1 X113.061 Y89.671 E0.89657
G1 X86.635 Y90.182 E0.89465
M204 S1000
G1 F8640.000
G1 X86.575 Y89.380 E-0.18578
G1 X89.062 Y89.407 E-0.57422
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X121.719 Y89.226
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.719 Y89.910 E0.02316
G1 X86.168 Y90.599 E1.20358
G1 X86.168 Y88.969 E0.05518
G1 X114.089 Y89.275 E0.94515
G1 X121.659 Y89.227 E0.25624
M204 S1000
G1 X121.518 Y89.572 F10800.000
G1 X121.515 Y89.571
G1 F2400.000
G1 X113.265 Y89.670 E0.22555
G1 F8640.000
G1 X116.556 Y89.630 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X97.888 Y89.734
G1 Z8.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X93.488 Y89.753 E0.03599
G1 X89.088 Y89.771 E0.08470
G1 X86.779 Y89.781 E0.07000
G1 F8640.000
G1 X89.088 Y89.771 E-0.53310
G1 E-0.26690 F2100.00000
G1 Z9.000 F10800.000
G1 X86.701 Y93.796
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X113.061 Y94.306 E0.89243
G1 X86.575 Y94.597 E0.89657
G1 X86.575 Y93.794 E0.02720
G1 X86.641 Y93.795 E0.00223
M204 S1000
G1 F8640.000
G1 X89.932 Y93.859 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X121.719 Y94.751
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X114.089 Y94.702 E0.25828
G1 X86.168 Y95.009 E0.94514
G1 X86.168 Y93.379 E0.05518
G1 X121.719 Y94.067 E1.20358
G1 X121.719 Y94.691 E0.02113
M204 S1000
G1 X121.319 Y94.744 F10800.000
G1 X121.515 Y94.406
G1 F2400.000
G1 X113.265 Y94.307 E0.22555
G1 F8640.000
G1 X116.556 Y94.347 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X97.888 Y94.243
G1 Z8.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X94.714 Y94.229 E0.02671
G1 X91.540 Y94.216 E0.05161
G1 X88.366 Y94.203 E0.07652
G1 X86.779 Y94.196 E0.05072
G1 F8640.000
G1 X88.366 Y94.203 E-0.36644
G1 E-0.43356 F2100.00000
G1 Z9.000 F10800.000
G1 X128.677 Y91.227
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X128.677 Y88.962 E0.07665
G1 X163.414 Y89.358 E1.17587
G1 X163.414 Y90.554 E0.04049
G1 X128.737 Y91.226 E1.17399
M204 S1000
G1 X128.270 Y91.642 F10800.000
M204 S800
G1 F1500.000
G1 X128.270 Y88.551 E0.10464
G1 X163.821 Y88.956 E1.20343
G1 X163.821 Y90.954 E0.06763
G1 X128.330 Y91.641 E1.20155
M204 S1000
G1 X128.461 Y91.291 F10800.000
G1 X128.799 Y91.073
M204 S1250
G1 F4800.000
G1 X129.283 Y90.589 E0.02332
G1 X129.874 Y90.577 E0.02013
G1 X129.547 Y90.905 E0.01577
G1 X130.138 Y90.893 E0.02013
G1 X130.465 Y90.566 E0.01577
G1 X131.056 Y90.554 E0.02013
G1 X130.729 Y90.882 E0.01577
G1 X131.319 Y90.870 E0.02013
G1 X131.647 Y90.543 E0.01577
G1 X132.238 Y90.532 E0.02013
G1 X131.910 Y90.859 E0.01577
G1 X132.501 Y90.847 E0.02013
G1 X132.828 Y90.520 E0.01577
G1 X133.419 Y90.509 E0.02013
G1 X133.092 Y90.836 E0.01577
G1 X133.683 Y90.825 E0.02013
G1 X134.010 Y90.497 E0.01577
G1 X134.601 Y90.486 E0.02013
G1 X134.273 Y90.813 E0.01577
G1 X134.864 Y90.802 E0.02013
G1 X136.311 Y89.355 E0.06972
G1 X136.884 Y89.361 E0.01952
G1 X135.455 Y90.790 E0.06885
G1 X136.046 Y90.779 E0.02013
G1 X137.457 Y89.368 E0.06799
G1 X138.030 Y89.374 E0.01952
G1 X136.637 Y90.767 E0.06712
G1 X137.228 Y90.756 E0.02013
G1 X138.603 Y89.381 E0.06625
G1 X139.176 Y89.387 E0.01952
G1 X137.818 Y90.745 E0.06539
G1 X138.409 Y90.733 E0.02013
G1 X139.749 Y89.394 E0.06452
G1 X140.322 Y89.400 E0.01952
G1 X139.000 Y90.722 E0.06366
G1 X139.591 Y90.710 E0.02013
G1 X140.894 Y89.407 E0.06279
G1 X141.467 Y89.413 E0.01952
G1 X140.182 Y90.699 E0.06193
G1 X140.773 Y90.687 E0.02013
G1 X142.040 Y89.420 E0.06106
G1 X142.613 Y89.426 E0.01952
G1 X141.363 Y90.676 E0.06020
G1 X141.954 Y90.664 E0.02013
G1 X143.186 Y89.433 E0.05933
G1 X143.759 Y89.439 E0.01952
G1 X142.545 Y90.653 E0.05847
G1 X143.136 Y90.642 E0.02013
G1 X144.332 Y89.446 E0.05760
G1 X144.904 Y89.452 E0.01952
G1 X143.727 Y90.630 E0.05673
G1 X144.318 Y90.619 E0.02013
G1 X145.477 Y89.459 E0.05587
G1 X146.050 Y89.466 E0.01952
G1 X144.908 Y90.607 E0.05500
G1 X145.499 Y90.596 E0.02013
G1 X146.623 Y89.472 E0.05414
G1 X147.196 Y89.479 E0.01952
G1 X146.090 Y90.584 E0.05327
G1 X146.681 Y90.573 E0.02013
G1 X147.769 Y89.485 E0.05241
G1 X148.342 Y89.492 E0.01952
G1 X147.272 Y90.561 E0.05154
G1 X147.863 Y90.550 E0.02013
G1 X148.915 Y89.498 E0.05068
G1 X149.487 Y89.505 E0.01952
G1 X148.453 Y90.539 E0.04981
G1 X149.044 Y90.527 E0.02013
G1 X150.060 Y89.511 E0.04895
G1 X150.633 Y89.518 E0.01952
G1 X149.635 Y90.516 E0.04808
G1 X150.226 Y90.504 E0.02013
G1 X151.206 Y89.524 E0.04721
G1 X151.779 Y89.531 E0.01952
G1 X150.817 Y90.493 E0.04635
G1 X151.408 Y90.481 E0.02013
G1 X152.352 Y89.537 E0.04548
G1 X152.925 Y89.544 E0.01952
G1 X151.998 Y90.470 E0.04462
G1 X152.589 Y90.459 E0.02013
G1 X153.497 Y89.550 E0.04375
G1 X154.070 Y89.557 E0.01952
G1 X153.180 Y90.447 E0.04289
G1 X153.771 Y90.436 E0.02013
G1 X154.643 Y89.563 E0.04202
G1 X155.216 Y89.570 E0.01952
G1 X154.362 Y90.424 E0.04116
G1 X154.953 Y90.413 E0.02013
G1 X155.789 Y89.576 E0.04029
G1 X156.362 Y89.583 E0.01952
G1 X155.543 Y90.401 E0.03943
G1 X156.134 Y90.390 E0.02013
G1 X156.935 Y89.590 E0.03856
G1 X157.508 Y89.596 E0.01952
G1 X156.725 Y90.378 E0.03769
G1 X157.316 Y90.367 E0.02013
G1 X158.080 Y89.603 E0.03683
G1 X158.653 Y89.609 E0.01952
G1 X157.907 Y90.356 E0.03596
G1 X158.498 Y90.344 E0.02013
G1 X159.226 Y89.616 E0.03510
G1 X159.799 Y89.622 E0.01952
G1 X159.088 Y90.333 E0.03423
G1 X159.679 Y90.321 E0.02013
G1 X160.372 Y89.629 E0.03337
G1 X160.945 Y89.635 E0.01952
G1 X160.270 Y90.310 E0.03250
G1 X160.861 Y90.298 E0.02013
G1 X161.518 Y89.642 E0.03164
G1 X162.090 Y89.648 E0.01952
G1 X161.452 Y90.287 E0.03077
G1 X162.043 Y90.276 E0.02013
G1 X162.663 Y89.655 E0.02991
G1 X163.109 Y89.660 E0.01517
G1 X163.109 Y89.789 E0.00440
G1 X162.447 Y90.451 E0.03189
M204 S1000
G1 F8640.000
G1 X163.109 Y89.789 E-0.21618
G1 X163.109 Y89.660 E-0.02980
G1 X162.663 Y89.655 E-0.10282
G1 X162.043 Y90.276 E-0.20270
G1 X161.452 Y90.287 E-0.13645
G1 X161.672 Y90.066 E-0.07205
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X135.138 Y89.949
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X135.739 Y89.348 E0.02894
G1 X135.166 Y89.342 E0.01952
G1 X134.797 Y89.710 E0.01775
G1 X134.224 Y89.703 E0.01952
G1 X134.593 Y89.335 E0.01775
G1 X134.020 Y89.328 E0.01952
G1 X133.652 Y89.697 E0.01775
G1 X133.079 Y89.690 E0.01952
G1 X133.447 Y89.322 E0.01775
G1 X132.874 Y89.315 E0.01952
G1 X132.506 Y89.684 E0.01775
G1 X131.933 Y89.677 E0.01952
G1 X132.301 Y89.309 E0.01775
G1 X131.728 Y89.302 E0.01952
G1 X131.360 Y89.671 E0.01775
G1 X130.787 Y89.664 E0.01952
G1 X131.156 Y89.296 E0.01775
G1 X130.583 Y89.289 E0.01952
G1 X130.214 Y89.658 E0.01775
G1 X129.641 Y89.651 E0.01952
G1 X130.010 Y89.283 E0.01775
G1 X129.437 Y89.276 E0.01952
G1 X128.887 Y89.826 E0.02647
M204 S1000
G1 F8640.000
G1 X129.437 Y89.276 E-0.17945
G1 X130.010 Y89.283 E-0.13229
G1 X129.641 Y89.651 E-0.12030
G1 X130.214 Y89.658 E-0.13229
G1 X130.583 Y89.289 E-0.12030
G1 X130.909 Y89.293 E-0.07539
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X130.426 Y90.343
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X130.879 Y89.889 E0.02171
M204 S1000
G1 F8640.000
G1 X130.426 Y90.343 E-0.14807
G1 E-0.65193 F2100.00000
G1 Z9.000 F10800.000
G1 X128.677 Y94.754
G1 Z8.400
G1 E0.80000 F2100.00000
M73 Q23 S85
M204 S800
G1 F2700.000
G1 X163.414 Y94.082 E1.17602
G1 X163.414 Y94.615 E0.01805
G1 X128.677 Y95.010 E1.17587
G1 X128.677 Y94.814 E0.00665
M204 S1000
G1 X128.270 Y94.355 F10800.000
M204 S800
G1 F1500.000
G1 X163.821 Y93.666 E1.20358
G1 X163.821 Y95.017 E0.04572
G1 X128.270 Y95.422 E1.20343
G1 X128.270 Y94.415 E0.03410
M204 S1000
G1 X128.670 Y94.352 F10800.000
G1 F8640.000
G1 X131.561 Y94.345 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X154.347 Y94.488
G1 Z8.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X158.779 Y94.419 E0.03278
G1 X163.210 Y94.351 E0.04567
G1 F8640.000
G1 X159.919 Y94.402 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X163.416 Y115.580
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.416 Y116.051 E0.01595
G1 X128.679 Y116.723 E1.17602
M73 P23 R84
G1 X128.679 Y115.193 E0.05180
G1 X163.356 Y115.579 E1.17384
M204 S1000
G1 X163.823 Y116.450 F10800.000
M204 S800
G1 F1500.000
G1 X128.272 Y117.138 E1.20358
G1 X128.272 Y114.781 E0.07979
G1 X163.823 Y115.177 E1.20343
G1 X163.823 Y116.390 E0.04106
M204 S1000
G1 X163.423 Y116.449 F10800.000
G1 X163.212 Y115.816
G1 F2400.000
G1 X158.564 Y115.835 E0.04541
G1 X153.916 Y115.854 E0.09901
G1 X152.367 Y115.861 E0.05087
G1 F8640.000
G1 X153.916 Y115.854 E-0.35774
G1 E-0.44226 F2100.00000
G1 Z9.000 F10800.000
G1 X151.400 Y116.161
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X151.806 Y115.756 E0.01955
G1 X151.232 Y115.749 E0.01955
G1 X150.996 Y115.986 E0.01141
G1 X150.404 Y115.997 E0.02016
G1 X150.659 Y115.743 E0.01227
G1 X150.085 Y115.737 E0.01955
G1 X149.813 Y116.009 E0.01313
G1 X149.222 Y116.020 E0.02016
G1 X149.512 Y115.730 E0.01399
G1 X148.938 Y115.724 E0.01955
G1 X148.630 Y116.032 E0.01484
G1 X148.039 Y116.043 E0.02016
G1 X148.365 Y115.718 E0.01570
G1 X147.791 Y115.711 E0.01955
G1 X147.448 Y116.055 E0.01656
G1 X146.856 Y116.066 E0.02016
G1 X147.218 Y115.705 E0.01742
G1 X146.644 Y115.698 E0.01955
G1 X146.265 Y116.078 E0.01828
G1 X145.674 Y116.089 E0.02016
G1 X146.071 Y115.692 E0.01914
G1 X145.497 Y115.686 E0.01955
G1 X145.082 Y116.101 E0.02000
G1 X144.491 Y116.112 E0.02016
G1 X144.924 Y115.679 E0.02086
G1 X144.350 Y115.673 E0.01955
G1 X143.900 Y116.123 E0.02172
G1 X143.308 Y116.135 E0.02016
G1 X143.777 Y115.666 E0.02258
G1 X143.203 Y115.660 E0.01955
G1 X142.717 Y116.146 E0.02344
G1 X142.126 Y116.158 E0.02016
G1 X142.630 Y115.654 E0.02430
G1 X142.056 Y115.647 E0.01955
G1 X141.535 Y116.169 E0.02516
G1 X140.943 Y116.181 E0.02016
G1 X141.483 Y115.641 E0.02602
G1 X140.909 Y115.635 E0.01955
G1 X140.352 Y116.192 E0.02688
G1 X139.761 Y116.204 E0.02016
G1 X140.336 Y115.628 E0.02774
G1 X139.762 Y115.622 E0.01955
G1 X139.169 Y116.215 E0.02860
G1 X138.578 Y116.226 E0.02016
G1 X139.189 Y115.615 E0.02946
G1 X138.615 Y115.609 E0.01955
G1 X137.987 Y116.238 E0.03032
G1 X137.395 Y116.249 E0.02016
G1 X138.042 Y115.603 E0.03118
G1 X137.468 Y115.596 E0.01955
G1 X136.804 Y116.261 E0.03204
G1 X136.213 Y116.272 E0.02016
G1 X136.895 Y115.590 E0.03290
G1 X136.322 Y115.583 E0.01955
G1 X135.621 Y116.284 E0.03376
G1 X135.030 Y116.295 E0.02016
G1 X135.748 Y115.577 E0.03462
G1 X135.175 Y115.571 E0.01955
G1 X134.439 Y116.307 E0.03548
G1 X133.847 Y116.318 E0.02016
G1 X134.601 Y115.564 E0.03634
G1 X134.028 Y115.558 E0.01955
G1 X133.256 Y116.329 E0.03720
G1 X132.665 Y116.341 E0.02016
G1 X133.454 Y115.552 E0.03806
G1 X132.881 Y115.545 E0.01955
G1 X132.073 Y116.352 E0.03892
G1 X131.482 Y116.364 E0.02016
G1 X132.307 Y115.539 E0.03978
G1 X131.734 Y115.532 E0.01955
G1 X130.891 Y116.375 E0.04064
G1 X130.299 Y116.387 E0.02016
G1 X131.160 Y115.526 E0.04150
G1 X130.587 Y115.520 E0.01955
G1 X129.708 Y116.398 E0.04236
G1 X129.117 Y116.410 E0.02016
G1 X130.013 Y115.513 E0.04322
G1 X129.440 Y115.507 E0.01955
G1 X128.801 Y116.145 E0.03079
M204 S1000
G1 F8640.000
G1 X129.440 Y115.507 E-0.20851
G1 X130.013 Y115.513 E-0.13243
G1 X129.117 Y116.410 E-0.29272
G1 X129.664 Y116.399 E-0.12634
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X128.679 Y120.251
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X153.543 Y119.769 E0.84178
G1 X163.416 Y119.960 E0.33424
G1 X163.416 Y120.432 E0.01595
G1 X128.679 Y120.818 E1.17587
G1 X128.679 Y120.311 E0.01719
M204 S1000
G1 X128.272 Y119.851 F10800.000
M204 S800
G1 F1500.000
G1 X153.543 Y119.362 E0.85556
G1 X163.823 Y119.561 E0.34802
G1 X163.823 Y120.834 E0.04309
G1 X128.272 Y121.230 E1.20343
G1 X128.272 Y119.911 E0.04463
M204 S1000
G1 X128.672 Y119.850 F10800.000
G1 X128.883 Y120.531
G1 F2400.000
G1 X133.815 Y120.456 E0.08339
G1 X138.747 Y120.381 E0.09997
G1 X143.679 Y120.306 E0.11655
G1 X153.543 Y120.155 E0.25926
G1 X156.766 Y120.169 E0.08470
G1 X159.989 Y120.182 E0.05846
G1 X163.212 Y120.195 E0.03222
;BEFORE_LAYER_CHANGE
G92 E0.0
;8.6


G1 F8640.000
G1 X159.989 Y120.182 E-0.74421
G1 E-0.05579 F2100.00000
G1 Z9.000 F10800.000
;AFTER_LAYER_CHANGE
;8.6
G1 X121.717 Y114.744
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.717 Y115.247 E0.01701
G1 X86.167 Y115.935 E1.20358
G1 X86.166 Y115.136 E0.02706
G1 X89.416 Y115.170 E0.10999
G1 X95.304 Y115.134 E0.19930
G1 X121.717 Y114.566 E0.89427
G1 X121.717 Y114.684 E0.00400
M204 S1000
G1 X121.519 Y115.092 F10800.000
G1 X121.514 Y114.911
G1 F2400.000
G1 X108.411 Y115.178 E0.29734
G1 X95.309 Y115.446 E0.26698
G1 X89.414 Y115.521 E0.10645
G1 X86.370 Y115.535 E0.08545
G1 F8640.000
G1 X89.414 Y115.521 E-0.70280
G1 E-0.09720 F2100.00000
G1 Z9.200 F10800.000
G1 X86.166 Y120.896
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.167 Y120.096 E0.02706
G1 X121.717 Y120.784 E1.20358
G1 X121.717 Y121.465 E0.02304
G1 X95.304 Y120.897 E0.89428
G1 X89.416 Y120.861 E0.19930
G1 X86.226 Y120.895 E0.10795
M204 S1000
G1 X86.367 Y120.549 F10800.000
G1 X86.370 Y120.497
G1 F2400.000
G1 X89.414 Y120.510 E0.08545
G1 X97.443 Y120.629 E0.14803
G1 X109.478 Y120.875 E0.24753
G1 X121.514 Y121.121 E0.27313
G1 F8640.000
G1 X118.223 Y121.053 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
G1 X121.311 Y89.711
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.574 Y90.384 E1.17602
G1 X86.574 Y89.163 E0.04133
G1 X121.311 Y89.544 E1.17587
G1 X121.311 Y89.651 E0.00363
M204 S1000
G1 X121.718 Y89.141 F10800.000
M204 S800
G1 F1500.000
G1 X121.718 Y90.110 E0.03280
G1 X86.167 Y90.799 E1.20358
G1 X86.167 Y88.751 E0.06931
G1 X121.658 Y89.141 E1.20140
M204 S1000
G1 X121.523 Y89.491 F10800.000
G1 F8640.000
G1 X121.718 Y90.110 E-0.22436
G1 X119.398 Y90.155 E-0.53564
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
G1 X111.650 Y89.668
G1 Z8.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X108.375 Y89.682 E0.02797
G1 X105.100 Y89.695 E0.05450
G1 X101.824 Y89.709 E0.08102
G1 X100.187 Y89.716 E0.05378
G1 X99.784 Y90.006 F10800.000
M204 S1250
G1 F4800.000
G1 X99.387 Y89.609 E0.01964
G1 X98.786 Y89.602 E0.02103
G1 X99.021 Y89.837 E0.01164
G1 X98.438 Y89.849 E0.02041
G1 X98.184 Y89.595 E0.01252
G1 X97.583 Y89.589 E0.02103
G1 X97.854 Y89.860 E0.01341
G1 X97.271 Y89.871 E0.02041
G1 X96.982 Y89.582 E0.01429
G1 X96.380 Y89.576 E0.02103
G1 X96.687 Y89.882 E0.01518
G1 X96.104 Y89.894 E0.02041
G1 X95.779 Y89.569 E0.01606
G1 X95.177 Y89.562 E0.02103
G1 X95.520 Y89.905 E0.01695
G1 X94.937 Y89.916 E0.02041
G1 X94.576 Y89.556 E0.01784
G1 X93.975 Y89.549 E0.02103
G1 X94.353 Y89.928 E0.01872
G1 X93.770 Y89.939 E0.02041
G1 X93.373 Y89.543 E0.01961
G1 X92.772 Y89.536 E0.02103
G1 X93.186 Y89.950 E0.02049
G1 X92.603 Y89.962 E0.02041
G1 X92.170 Y89.529 E0.02138
G1 X91.569 Y89.523 E0.02103
G1 X92.019 Y89.973 E0.02226
G1 X91.436 Y89.984 E0.02041
G1 X90.968 Y89.516 E0.02315
G1 X90.366 Y89.510 E0.02103
G1 X90.852 Y89.995 E0.02403
G1 X90.269 Y90.007 E0.02041
G1 X89.765 Y89.503 E0.02492
G1 X89.163 Y89.496 E0.02103
G1 X89.685 Y90.018 E0.02580
G1 X89.102 Y90.029 E0.02041
G1 X88.562 Y89.490 E0.02669
G1 X87.961 Y89.483 E0.02103
G1 X88.518 Y90.041 E0.02757
G1 X87.935 Y90.052 E0.02041
G1 X87.359 Y89.477 E0.02846
G1 X86.879 Y89.471 E0.01679
G1 X86.879 Y89.591 E0.00420
G1 X87.531 Y90.243 E0.03223
M204 S1000
G1 F8640.000
G1 X86.879 Y89.591 E-0.21281
G1 X86.879 Y89.471 E-0.02771
G1 X87.359 Y89.477 E-0.11086
G1 X87.935 Y90.052 E-0.18789
G1 X88.518 Y90.041 E-0.13476
G1 X88.255 Y89.777 E-0.08597
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
G1 X86.574 Y93.911
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X94.768 Y93.752 E0.27741
G1 X121.311 Y94.266 E0.89861
G1 X121.311 Y94.433 E0.00566
G1 X86.574 Y94.815 E1.17587
G1 X86.574 Y93.971 E0.02856
M204 S1000
G1 X86.167 Y93.512 F10800.000
M204 S800
G1 F1500.000
G1 X94.768 Y93.345 E0.29119
G1 X121.718 Y93.867 E0.91239
G1 X121.718 Y94.836 E0.03280
G1 X86.167 Y95.226 E1.20343
G1 X86.167 Y93.572 E0.05601
M204 S1000
G1 X86.567 Y93.511 F10800.000
G1 F8640.000
G1 X89.457 Y93.485 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
G1 X87.531 Y94.682
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.056 Y94.207 E0.02332
G1 X87.635 Y94.196 E0.02010
G1 X87.934 Y94.494 E0.01466
G1 X88.518 Y94.488 E0.02026
G1 X88.214 Y94.184 E0.01490
G1 X88.793 Y94.173 E0.02010
G1 X89.101 Y94.482 E0.01513
G1 X89.685 Y94.475 E0.02026
G1 X89.372 Y94.162 E0.01537
G1 X89.951 Y94.151 E0.02010
G1 X90.269 Y94.469 E0.01560
G1 X90.853 Y94.462 E0.02026
G1 X90.530 Y94.140 E0.01584
G1 X91.109 Y94.128 E0.02010
G1 X91.437 Y94.456 E0.01607
G1 X92.020 Y94.450 E0.02026
G1 X91.688 Y94.117 E0.01631
G1 X92.267 Y94.106 E0.02010
G1 X92.604 Y94.443 E0.01654
G1 X93.188 Y94.437 E0.02026
G1 X92.846 Y94.095 E0.01678
G1 X93.425 Y94.084 E0.02010
G1 X93.772 Y94.430 E0.01702
G1 X94.356 Y94.424 E0.02026
G1 X94.004 Y94.072 E0.01725
G1 X94.583 Y94.061 E0.02010
G1 X94.939 Y94.417 E0.01749
G1 X95.523 Y94.411 E0.02026
G1 X95.178 Y94.066 E0.01696
G1 X95.780 Y94.077 E0.02089
G1 X96.107 Y94.405 E0.01607
G1 X96.691 Y94.398 E0.02026
G1 X96.381 Y94.089 E0.01519
G1 X96.983 Y94.100 E0.02089
G1 X97.275 Y94.392 E0.01430
G1 X97.859 Y94.385 E0.02026
G1 X97.585 Y94.112 E0.01341
G1 X98.187 Y94.124 E0.02089
G1 X98.442 Y94.379 E0.01253
G1 X99.026 Y94.373 E0.02026
G1 X98.789 Y94.135 E0.01164
G1 X99.391 Y94.147 E0.02089
G1 X99.791 Y94.547 E0.01965
M204 S1000
G1 X100.187 Y94.261 F10800.000
G1 F2400.000
G1 X101.824 Y94.268 E0.05378
G1 X105.100 Y94.282 E0.08102
G1 X108.375 Y94.295 E0.05450
G1 X111.650 Y94.309 E0.02797
G1 F8640.000
G1 X108.375 Y94.295 E-0.75628
G1 E-0.04372 F2100.00000
G1 Z9.200 F10800.000
G1 X128.676 Y91.427
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X128.676 Y88.745 E0.09077
G1 X163.413 Y89.141 E1.17587
G1 X163.413 Y90.754 E0.05462
G1 X128.736 Y91.426 E1.17399
M204 S1000
G1 X128.269 Y91.842 F10800.000
M204 S800
G1 F1500.000
G1 X128.269 Y88.333 E0.11876
G1 X163.820 Y88.738 E1.20343
G1 X163.820 Y91.154 E0.08175
G1 X128.329 Y91.841 E1.20155
M204 S1000
G1 X128.459 Y91.490 F10800.000
G1 F8640.000
G1 X128.272 Y88.550 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
G1 X129.613 Y91.287
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.118 Y90.792 E0.02390
G1 X129.688 Y90.781 E0.01949
G1 X130.003 Y91.096 E0.01522
G1 X130.573 Y91.085 E0.01949
G1 X130.258 Y90.770 E0.01522
G1 X130.829 Y90.759 E0.01949
G1 X131.144 Y91.074 E0.01522
G1 X131.714 Y91.063 E0.01949
G1 X131.399 Y90.748 E0.01522
G1 X131.969 Y90.737 E0.01949
G1 X132.284 Y91.052 E0.01522
G1 X132.854 Y91.041 E0.01949
G1 X132.539 Y90.726 E0.01522
G1 X133.109 Y90.715 E0.01949
G1 X133.424 Y91.030 E0.01522
G1 X133.994 Y91.019 E0.01949
G1 X133.679 Y90.704 E0.01522
G1 X134.250 Y90.693 E0.01949
G1 X134.564 Y91.007 E0.01522
G1 X135.135 Y90.996 E0.01949
G1 X134.820 Y90.682 E0.01522
G1 X135.390 Y90.670 E0.01949
G1 X135.705 Y90.985 E0.01522
G1 X136.275 Y90.974 E0.01949
G1 X135.960 Y90.659 E0.01522
G1 X136.530 Y90.648 E0.01949
G1 X136.845 Y90.963 E0.01522
G1 X137.415 Y90.952 E0.01949
G1 X137.100 Y90.637 E0.01522
G1 X137.670 Y90.626 E0.01949
G1 X137.985 Y90.941 E0.01522
G1 X138.555 Y90.930 E0.01949
G1 X138.241 Y90.615 E0.01522
G1 X138.811 Y90.604 E0.01949
G1 X139.126 Y90.919 E0.01522
G1 X139.696 Y90.908 E0.01949
G1 X139.381 Y90.593 E0.01522
G1 X139.951 Y90.582 E0.01949
G1 X140.266 Y90.897 E0.01522
G1 X140.836 Y90.886 E0.01949
G1 X140.521 Y90.571 E0.01522
G1 X141.091 Y90.560 E0.01949
G1 X141.406 Y90.875 E0.01522
G1 X141.976 Y90.864 E0.01949
G1 X141.661 Y90.549 E0.01522
G1 X142.232 Y90.538 E0.01949
G1 X142.547 Y90.853 E0.01522
G1 X143.117 Y90.842 E0.01949
G1 X142.802 Y90.527 E0.01522
G1 X143.372 Y90.516 E0.01949
G1 X143.687 Y90.831 E0.01522
G1 X144.257 Y90.820 E0.01949
G1 X143.942 Y90.505 E0.01522
G1 X144.512 Y90.494 E0.01949
G1 X144.827 Y90.809 E0.01522
G1 X145.397 Y90.798 E0.01949
G1 X145.082 Y90.483 E0.01522
G1 X145.652 Y90.472 E0.01949
G1 X145.967 Y90.787 E0.01522
G1 X146.538 Y90.776 E0.01949
G1 X146.223 Y90.461 E0.01522
G1 X146.793 Y90.450 E0.01949
G1 X147.108 Y90.765 E0.01522
G1 X147.678 Y90.754 E0.01949
G1 X147.363 Y90.439 E0.01522
G1 X147.933 Y90.428 E0.01949
G1 X148.248 Y90.743 E0.01522
G1 X148.818 Y90.732 E0.01949
G1 X148.503 Y90.417 E0.01522
G1 X148.888 Y90.409 E0.01314
G1 X148.887 Y90.219 E0.00649
G1 X149.568 Y90.900 E0.03291
M204 S1000
G1 F8640.000
G1 X148.887 Y90.219 E-0.22238
G1 X148.888 Y90.409 E-0.04386
G1 X148.503 Y90.417 E-0.08881
G1 X148.818 Y90.732 E-0.10284
G1 X148.248 Y90.743 E-0.13167
G1 X147.933 Y90.428 E-0.10284
G1 X147.640 Y90.433 E-0.06761
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
G1 X147.164 Y90.219
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X146.984 Y90.039 E0.00861
G1 X144.072 Y90.006 E0.09856
G1 X144.160 Y90.094 E0.00421
G1 X141.337 Y90.148 E0.09560
G1 X141.161 Y89.972 E0.00842
G1 X138.249 Y89.939 E0.09856
G1 X138.513 Y90.203 E0.01262
G1 X135.689 Y90.258 E0.09560
G1 X135.337 Y89.906 E0.01682
G1 X132.426 Y89.873 E0.09856
G1 X132.865 Y90.312 E0.02103
G1 X130.041 Y90.367 E0.09560
G1 X129.329 Y89.654 E0.03410
M204 S1000
G1 X129.688 Y89.618 F10800.000
M204 S1250
G1 F4800.000
G1 X129.125 Y89.056 E0.02717
G1 X129.713 Y89.062 E0.02009
G1 X130.090 Y89.439 E0.01821
G1 X130.678 Y89.446 E0.02009
G1 X130.301 Y89.069 E0.01821
G1 X130.889 Y89.076 E0.02009
G1 X131.266 Y89.453 E0.01821
G1 X131.854 Y89.459 E0.02009
G1 X131.477 Y89.082 E0.01821
G1 X132.065 Y89.089 E0.02009
G1 X132.442 Y89.466 E0.01821
G1 X133.030 Y89.473 E0.02009
G1 X132.653 Y89.096 E0.01821
G1 X133.241 Y89.102 E0.02009
G1 X133.617 Y89.479 E0.01821
G1 X134.205 Y89.486 E0.02009
G1 X133.828 Y89.109 E0.01821
G1 X134.416 Y89.116 E0.02009
G1 X134.793 Y89.493 E0.01821
G1 X135.381 Y89.499 E0.02009
G1 X135.004 Y89.123 E0.01821
G1 X135.592 Y89.129 E0.02009
G1 X135.969 Y89.506 E0.01821
G1 X136.557 Y89.513 E0.02009
G1 X136.180 Y89.136 E0.01821
G1 X136.768 Y89.143 E0.02009
G1 X137.145 Y89.520 E0.01821
G1 X137.733 Y89.526 E0.02009
G1 X137.356 Y89.149 E0.01821
G1 X137.944 Y89.156 E0.02009
G1 X138.321 Y89.533 E0.01821
G1 X138.908 Y89.540 E0.02009
G1 X138.532 Y89.163 E0.01821
G1 X139.119 Y89.169 E0.02009
G1 X139.496 Y89.546 E0.01821
G1 X140.084 Y89.553 E0.02009
G1 X139.707 Y89.176 E0.01821
G1 X140.295 Y89.183 E0.02009
G1 X140.672 Y89.560 E0.01821
G1 X141.260 Y89.566 E0.02009
G1 X140.883 Y89.190 E0.01821
G1 X141.471 Y89.196 E0.02009
G1 X141.848 Y89.573 E0.01821
G1 X142.436 Y89.580 E0.02009
G1 X142.059 Y89.203 E0.01821
G1 X142.647 Y89.210 E0.02009
G1 X143.024 Y89.586 E0.01821
G1 X143.612 Y89.593 E0.02009
G1 X143.235 Y89.216 E0.01821
G1 X143.823 Y89.223 E0.02009
G1 X144.199 Y89.600 E0.01821
G1 X144.787 Y89.607 E0.02009
G1 X144.410 Y89.230 E0.01821
G1 X144.998 Y89.236 E0.02009
G1 X145.375 Y89.613 E0.01821
G1 X145.963 Y89.620 E0.02009
G1 X145.586 Y89.243 E0.01821
G1 X146.174 Y89.250 E0.02009
G1 X146.551 Y89.627 E0.01821
G1 X147.139 Y89.633 E0.02009
G1 X146.762 Y89.256 E0.01821
G1 X147.350 Y89.263 E0.02009
G1 X147.727 Y89.640 E0.01821
G1 X148.315 Y89.647 E0.02009
G1 X147.938 Y89.270 E0.01821
G1 X148.526 Y89.277 E0.02009
G1 X149.958 Y90.709 E0.06924
G1 X150.529 Y90.698 E0.01949
G1 X149.113 Y89.283 E0.06839
G1 X149.701 Y89.290 E0.02009
G1 X151.099 Y90.687 E0.06753
G1 X151.669 Y90.676 E0.01949
G1 X150.289 Y89.297 E0.06667
G1 X150.877 Y89.303 E0.02009
G1 X152.239 Y90.665 E0.06582
G1 X152.809 Y90.654 E0.01949
G1 X151.465 Y89.310 E0.06496
G1 X152.053 Y89.317 E0.02009
G1 X153.379 Y90.643 E0.06410
G1 X153.949 Y90.632 E0.01949
G1 X152.641 Y89.323 E0.06325
G1 X153.229 Y89.330 E0.02009
G1 X154.520 Y90.621 E0.06239
G1 X155.090 Y90.610 E0.01949
G1 X153.817 Y89.337 E0.06153
G1 X154.404 Y89.344 E0.02009
G1 X155.660 Y90.599 E0.06067
G1 X156.230 Y90.588 E0.01949
G1 X154.992 Y89.350 E0.05982
G1 X155.580 Y89.357 E0.02009
G1 X156.800 Y90.577 E0.05896
G1 X157.370 Y90.566 E0.01949
G1 X156.168 Y89.364 E0.05810
G1 X156.756 Y89.370 E0.02009
G1 X157.941 Y90.555 E0.05725
G1 X158.511 Y90.544 E0.01949
G1 X157.344 Y89.377 E0.05639
G1 X157.932 Y89.384 E0.02009
G1 X159.081 Y90.533 E0.05553
G1 X159.651 Y90.522 E0.01949
G1 X158.520 Y89.390 E0.05468
G1 X159.107 Y89.397 E0.02009
G1 X160.221 Y90.511 E0.05382
G1 X160.791 Y90.500 E0.01949
G1 X159.695 Y89.404 E0.05296
G1 X160.283 Y89.411 E0.02009
G1 X161.361 Y90.489 E0.05210
G1 X161.932 Y90.478 E0.01949
G1 X160.871 Y89.417 E0.05125
G1 X161.459 Y89.424 E0.02009
G1 X162.502 Y90.467 E0.05039
G1 X163.072 Y90.456 E0.01949
G1 X162.047 Y89.431 E0.04953
G1 X162.635 Y89.437 E0.02009
G1 X163.290 Y90.093 E0.03168
M204 S1000
G1 F8640.000
G1 X162.635 Y89.437 E-0.21410
G1 X162.047 Y89.431 E-0.13575
G1 X163.072 Y90.456 E-0.33470
G1 X162.745 Y90.462 E-0.07545
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
G1 X163.372 Y94.282
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.413 Y94.282 E0.00139
G1 X163.413 Y94.832 E0.01863
G1 X128.676 Y95.228 E1.17587
G1 X128.676 Y94.954 E0.00926
G1 X163.312 Y94.283 E1.17260
M73 Q24 S84
M204 S1000
G1 X163.820 Y93.866 F10800.000
M204 S800
G1 F1500.000
G1 X163.820 Y95.234 E0.04630
G1 X128.269 Y95.639 E1.20343
G1 X128.269 Y94.555 E0.03671
G1 X163.760 Y93.868 E1.20155
M204 S1000
G1 X163.625 Y94.216 F10800.000
G1 X163.209 Y94.560
G1 F2400.000
G1 X157.699 Y94.645 E0.06462
G1 X152.188 Y94.729 E0.04468
G1 F8640.000
G1 X155.480 Y94.679 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
G1 X163.414 Y115.363
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.414 Y116.251 E0.03006
G1 X128.678 Y116.923 E1.17602
G1 X128.678 Y114.976 E0.06591
G1 X163.354 Y115.362 E1.17384
M204 S1000
G1 F8640.000
G1 X163.414 Y116.251 E-0.20566
G1 X161.014 Y116.297 E-0.55434
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
G1 X163.821 Y116.650
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.271 Y117.338 E1.20358
M73 P24 R83
G1 X128.271 Y114.565 E0.09390
G1 X163.821 Y114.960 E1.20343
G1 X163.821 Y116.590 E0.05517
M204 S1000
G1 X163.421 Y116.648 F10800.000
G1 F8640.000
G1 X160.531 Y116.659 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
G1 X129.611 Y116.783
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X128.983 Y116.155 E0.03024
G1 X128.983 Y115.576 E0.01970
G1 X129.999 Y116.593 E0.04892
G1 X130.567 Y116.582 E0.01933
G1 X129.274 Y115.288 E0.06226
G1 X129.859 Y115.295 E0.01992
G1 X131.135 Y116.571 E0.06141
G1 X131.703 Y116.560 E0.01933
G1 X130.444 Y115.301 E0.06057
G1 X131.030 Y115.308 E0.01992
G1 X132.271 Y116.549 E0.05973
G1 X132.839 Y116.538 E0.01933
G1 X131.615 Y115.314 E0.05888
G1 X132.201 Y115.321 E0.01992
G1 X133.406 Y116.527 E0.05804
G1 X133.974 Y116.516 E0.01933
G1 X132.786 Y115.327 E0.05720
G1 X133.371 Y115.334 E0.01992
G1 X134.542 Y116.505 E0.05635
G1 X135.110 Y116.494 E0.01933
G1 X133.957 Y115.340 E0.05551
G1 X134.542 Y115.347 E0.01992
G1 X135.678 Y116.483 E0.05467
G1 X136.246 Y116.472 E0.01933
G1 X135.127 Y115.353 E0.05383
G1 X135.713 Y115.360 E0.01992
G1 X136.814 Y116.461 E0.05298
G1 X137.382 Y116.450 E0.01933
G1 X136.298 Y115.366 E0.05214
G1 X136.884 Y115.373 E0.01992
G1 X137.949 Y116.439 E0.05130
G1 X138.517 Y116.428 E0.01933
G1 X137.469 Y115.379 E0.05045
G1 X138.054 Y115.386 E0.01992
G1 X139.085 Y116.417 E0.04961
G1 X139.653 Y116.406 E0.01933
G1 X138.640 Y115.392 E0.04877
G1 X139.225 Y115.399 E0.01992
G1 X140.221 Y116.395 E0.04793
G1 X140.789 Y116.384 E0.01933
G1 X139.811 Y115.405 E0.04708
G1 X140.396 Y115.412 E0.01992
G1 X141.357 Y116.373 E0.04624
G1 X141.924 Y116.362 E0.01933
G1 X140.981 Y115.418 E0.04540
G1 X141.567 Y115.425 E0.01992
G1 X142.492 Y116.351 E0.04455
G1 X143.060 Y116.340 E0.01933
G1 X142.152 Y115.432 E0.04371
G1 X142.737 Y115.438 E0.01992
G1 X143.628 Y116.329 E0.04287
G1 X144.196 Y116.318 E0.01933
G1 X143.323 Y115.445 E0.04202
G1 X143.908 Y115.451 E0.01992
G1 X144.764 Y116.307 E0.04118
G1 X145.332 Y116.296 E0.01933
G1 X144.494 Y115.458 E0.04034
G1 X145.079 Y115.464 E0.01992
G1 X145.899 Y116.285 E0.03950
G1 X146.467 Y116.274 E0.01933
G1 X145.664 Y115.471 E0.03865
G1 X146.250 Y115.477 E0.01992
G1 X147.035 Y116.263 E0.03781
G1 X147.603 Y116.252 E0.01933
G1 X146.835 Y115.484 E0.03697
G1 X147.420 Y115.490 E0.01992
G1 X148.171 Y116.241 E0.03612
G1 X148.739 Y116.230 E0.01933
G1 X148.006 Y115.497 E0.03528
G1 X148.591 Y115.503 E0.01992
G1 X149.307 Y116.219 E0.03444
G1 X149.875 Y116.208 E0.01933
G1 X149.177 Y115.510 E0.03360
G1 X149.762 Y115.516 E0.01992
G1 X150.442 Y116.197 E0.03275
G1 X151.010 Y116.186 E0.01933
G1 X150.347 Y115.523 E0.03191
G1 X150.933 Y115.529 E0.01992
G1 X151.578 Y116.175 E0.03107
G1 X152.146 Y116.164 E0.01933
G1 X151.518 Y115.536 E0.03022
G1 X152.103 Y115.542 E0.01992
G1 X152.714 Y116.153 E0.02938
G1 X153.282 Y116.142 E0.01933
G1 X152.689 Y115.549 E0.02854
G1 X153.274 Y115.555 E0.01992
G1 X153.850 Y116.131 E0.02770
G1 X154.417 Y116.120 E0.01933
G1 X153.860 Y115.562 E0.02685
G1 X154.445 Y115.568 E0.01992
G1 X154.985 Y116.109 E0.02601
G1 X155.553 Y116.098 E0.01933
G1 X155.030 Y115.575 E0.02517
G1 X155.616 Y115.581 E0.01992
G1 X156.121 Y116.087 E0.02432
G1 X156.689 Y116.076 E0.01933
G1 X156.201 Y115.588 E0.02348
G1 X156.786 Y115.594 E0.01992
G1 X157.257 Y116.065 E0.02264
G1 X157.825 Y116.054 E0.01933
G1 X157.372 Y115.601 E0.02179
G1 X157.957 Y115.608 E0.01992
G1 X158.393 Y116.043 E0.02095
G1 X158.960 Y116.032 E0.01933
G1 X158.543 Y115.614 E0.02011
G1 X159.128 Y115.621 E0.01992
G1 X159.528 Y116.021 E0.01927
G1 X160.096 Y116.010 E0.01933
G1 X159.713 Y115.627 E0.01842
G1 X160.299 Y115.634 E0.01992
G1 X160.664 Y115.999 E0.01758
G1 X161.232 Y115.988 E0.01933
G1 X160.884 Y115.640 E0.01674
G1 X161.469 Y115.647 E0.01992
G1 X161.800 Y115.977 E0.01589
G1 X162.368 Y115.966 E0.01933
G1 X162.055 Y115.653 E0.01505
G1 X162.640 Y115.660 E0.01992
G1 X163.115 Y116.135 E0.02286
M204 S1000
G1 F8640.000
G1 X162.640 Y115.660 E-0.15509
G1 X162.055 Y115.653 E-0.13517
G1 X162.368 Y115.966 E-0.10211
G1 X161.800 Y115.977 E-0.13115
G1 X161.469 Y115.647 E-0.10783
G1 X160.912 Y115.640 E-0.12865
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
G1 X163.414 Y119.785
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.414 Y120.648 E0.02923
G1 X128.678 Y121.035 E1.17587
G1 X128.678 Y120.451 E0.01978
G1 X163.354 Y119.786 E1.17398
M204 S1000
G1 F8640.000
G1 X163.414 Y120.648 E-0.19963
G1 X160.988 Y120.675 E-0.56037
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
G1 X128.271 Y120.051
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.821 Y119.370 E1.20358
G1 X163.821 Y121.051 E0.05691
G1 X128.271 Y121.447 E1.20343
G1 X128.271 Y120.111 E0.04520
M204 S1000
G1 X128.671 Y120.050 F10800.000
G1 X128.881 Y120.740
G1 F2400.000
G1 X134.518 Y120.654 E0.10525
G1 X140.156 Y120.569 E0.12626
G1 X145.793 Y120.484 E0.14728
G1 X151.430 Y120.398 E0.16829
G1 X157.068 Y120.313 E0.18931
G1 X157.514 Y120.020 F10800.000
M204 S1250
G1 F4800.000
G1 X157.899 Y120.404 E0.01996
G1 X158.516 Y120.398 E0.02266
G1 X158.306 Y120.188 E0.01088
G1 X158.919 Y120.176 E0.02248
G1 X159.133 Y120.391 E0.01113
G1 X159.751 Y120.384 E0.02266
G1 X159.531 Y120.165 E0.01138
G1 X160.144 Y120.153 E0.02248
G1 X160.368 Y120.377 E0.01164
G1 X160.985 Y120.370 E0.02266
G1 X160.756 Y120.141 E0.01189
G1 X161.369 Y120.129 E0.02248
G1 X161.603 Y120.363 E0.01214
G1 X162.220 Y120.356 E0.02266
G1 X161.981 Y120.118 E0.01239
G1 X162.594 Y120.106 E0.02248
G1 X163.018 Y120.531 E0.02205
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;8.8


G1 F8640.000
G1 X162.594 Y120.106 E-0.13872
G1 X161.981 Y120.118 E-0.14144
G1 X162.220 Y120.356 E-0.07797
G1 X161.603 Y120.363 E-0.14255
G1 X161.369 Y120.129 E-0.07638
G1 X160.756 Y120.141 E-0.14144
G1 X160.883 Y120.268 E-0.04148
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
;AFTER_LAYER_CHANGE
;8.8
G1 X99.573 Y115.468
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.572 Y115.720 E0.44013
G1 X86.572 Y115.330 E0.01320
G1 X99.513 Y115.468 E0.43804
M204 S1000
G1 F8640.000
G1 X96.222 Y115.532 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X121.716 Y114.766
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.716 Y115.447 E0.02304
G1 X86.165 Y116.135 E1.20358
G1 X86.165 Y114.919 E0.04118
G1 X102.319 Y115.091 E0.54682
G1 X108.359 Y115.053 E0.20446
G1 X121.656 Y114.767 E0.45017
M204 S1000
G1 X121.518 Y115.114 F10800.000
G1 X121.512 Y115.111
G1 F2400.000
G1 X108.365 Y115.379 E0.29836
G1 X102.317 Y115.456 E0.12325
G1 X99.776 Y115.468 E0.07603
G1 F8640.000
G1 X102.317 Y115.456 E-0.58666
G1 E-0.21334 F2100.00000
G1 Z9.400 F10800.000
G1 X99.572 Y120.563
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.572 Y120.701 E0.44006
G1 X86.572 Y120.311 E0.01320
G1 X99.512 Y120.562 E0.43809
M204 S1000
G1 F8640.000
G1 X96.221 Y120.597 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X121.716 Y121.265
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X108.359 Y120.978 E0.45221
G1 X102.319 Y120.941 E0.20447
G1 X86.165 Y121.113 E0.54681
G1 X86.165 Y119.896 E0.04118
G1 X121.716 Y120.584 E1.20358
G1 X121.716 Y121.205 E0.02101
M204 S1000
G1 X121.316 Y121.254 F10800.000
G1 X121.512 Y120.921
G1 F2400.000
G1 X108.365 Y120.652 E0.29837
G1 X102.316 Y120.575 E0.12326
G1 X99.776 Y120.564 E0.07603
G1 F8640.000
G1 X102.316 Y120.575 E-0.58664
G1 E-0.21336 F2100.00000
G1 Z9.400 F10800.000
G1 X86.572 Y90.584
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.572 Y88.945 E0.05547
G1 X121.309 Y89.326 E1.17587
G1 X121.309 Y89.911 E0.01979
G1 X86.632 Y90.582 E1.17399
M204 S1000
G1 X86.165 Y90.999 F10800.000
M204 S800
G1 F1500.000
G1 X86.165 Y88.533 E0.08344
G1 X121.716 Y88.924 E1.20343
G1 X121.716 Y90.310 E0.04694
G1 X86.225 Y90.998 E1.20155
M204 S1000
G1 X86.359 Y90.648 F10800.000
G1 F8640.000
G1 X86.165 Y88.533 E-0.56913
G1 X86.992 Y88.543 E-0.19087
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X86.695 Y89.905
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.341 Y89.259 E0.03144
G1 X87.919 Y89.265 E0.01990
G1 X86.913 Y90.272 E0.04896
G1 X87.509 Y90.260 E0.02052
G1 X88.498 Y89.271 E0.04809
G1 X89.077 Y89.278 E0.01990
G1 X88.106 Y90.249 E0.04722
G1 X88.703 Y90.237 E0.02052
G1 X89.655 Y89.284 E0.04635
G1 X90.234 Y89.291 E0.01990
G1 X89.299 Y90.225 E0.04548
G1 X89.896 Y90.214 E0.02052
G1 X90.813 Y89.297 E0.04461
G1 X91.391 Y89.303 E0.01990
G1 X90.492 Y90.202 E0.04374
G1 X91.089 Y90.191 E0.02052
G1 X91.970 Y89.310 E0.04287
G1 X92.549 Y89.316 E0.01990
G1 X91.685 Y90.179 E0.04200
G1 X92.282 Y90.168 E0.02052
G1 X93.127 Y89.322 E0.04113
G1 X93.706 Y89.329 E0.01990
G1 X92.878 Y90.156 E0.04025
G1 X93.475 Y90.145 E0.02052
G1 X94.285 Y89.335 E0.03938
G1 X94.863 Y89.341 E0.01990
G1 X94.072 Y90.133 E0.03851
G1 X94.668 Y90.122 E0.02052
G1 X95.442 Y89.348 E0.03764
G1 X96.021 Y89.354 E0.01990
G1 X95.265 Y90.110 E0.03677
G1 X95.861 Y90.098 E0.02052
G1 X96.599 Y89.360 E0.03590
G1 X97.178 Y89.367 E0.01990
G1 X96.458 Y90.087 E0.03503
G1 X97.054 Y90.075 E0.02052
G1 X97.757 Y89.373 E0.03416
G1 X98.335 Y89.379 E0.01990
G1 X97.651 Y90.064 E0.03329
G1 X98.247 Y90.052 E0.02052
G1 X98.914 Y89.386 E0.03242
G1 X99.492 Y89.392 E0.01990
G1 X98.844 Y90.041 E0.03155
G1 X99.440 Y90.029 E0.02052
G1 X100.071 Y89.399 E0.03068
G1 X100.650 Y89.405 E0.01990
G1 X100.037 Y90.018 E0.02981
G1 X100.634 Y90.006 E0.02052
G1 X101.228 Y89.411 E0.02893
G1 X101.807 Y89.418 E0.01990
G1 X101.230 Y89.995 E0.02806
G1 X101.827 Y89.983 E0.02052
G1 X102.386 Y89.424 E0.02719
G1 X102.964 Y89.430 E0.01990
G1 X102.423 Y89.971 E0.02632
G1 X103.020 Y89.960 E0.02052
G1 X103.543 Y89.437 E0.02545
G1 X104.122 Y89.443 E0.01990
G1 X103.616 Y89.948 E0.02458
G1 X104.213 Y89.937 E0.02052
G1 X104.700 Y89.449 E0.02371
G1 X105.279 Y89.456 E0.01990
G1 X104.809 Y89.925 E0.02284
G1 X105.406 Y89.914 E0.02052
G1 X105.858 Y89.462 E0.02197
G1 X106.436 Y89.468 E0.01990
G1 X106.003 Y89.902 E0.02110
G1 X106.599 Y89.891 E0.02052
G1 X107.015 Y89.475 E0.02023
G1 X107.594 Y89.481 E0.01990
G1 X107.196 Y89.879 E0.01936
G1 X107.792 Y89.867 E0.02052
G1 X108.172 Y89.487 E0.01849
G1 X108.751 Y89.494 E0.01990
G1 X108.389 Y89.856 E0.01761
G1 X108.985 Y89.844 E0.02052
G1 X109.330 Y89.500 E0.01674
G1 X109.908 Y89.506 E0.01990
G1 X109.582 Y89.833 E0.01587
G1 X110.178 Y89.821 E0.02052
G1 X110.487 Y89.513 E0.01500
G1 X111.065 Y89.519 E0.01990
G1 X110.775 Y89.810 E0.01413
G1 X111.372 Y89.798 E0.02052
G1 X111.644 Y89.526 E0.01326
G1 X112.223 Y89.532 E0.01990
G1 X111.968 Y89.787 E0.01239
G1 X112.565 Y89.775 E0.02052
G1 X112.801 Y89.538 E0.01152
G1 X113.380 Y89.545 E0.01990
G1 X112.974 Y89.950 E0.01974
M204 S1000
G1 F8640.000
G1 X113.380 Y89.545 E-0.13249
G1 X112.801 Y89.538 E-0.13362
G1 X112.565 Y89.775 E-0.07733
G1 X111.968 Y89.787 E-0.13777
G1 X112.223 Y89.532 E-0.08317
G1 X111.644 Y89.526 E-0.13362
G1 X111.454 Y89.715 E-0.06199
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X113.949 Y89.650
G1 Z8.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X116.812 Y89.638 E0.08409
G1 X121.106 Y89.620 E0.08152
G1 F8640.000
G1 X117.814 Y89.633 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X121.309 Y94.651
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.572 Y95.032 E1.17587
G1 X86.572 Y94.111 E0.03119
G1 X105.097 Y93.752 E0.62716
G1 X121.309 Y94.066 E0.54886
G1 X121.309 Y94.591 E0.01776
M204 S1000
G1 F8640.000
G1 X118.018 Y94.633 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X86.165 Y93.712
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X105.097 Y93.345 E0.64094
G1 X121.716 Y93.667 E0.56264
G1 X121.716 Y95.054 E0.04694
G1 X86.165 Y95.444 E1.20343
G1 X86.165 Y93.772 E0.05660
M204 S1000
G1 X86.565 Y93.711 F10800.000
G1 F8640.000
G1 X89.456 Y93.697 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X87.551 Y94.214
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.044 Y94.722 E0.02478
G1 X87.637 Y94.715 E0.02049
G1 X87.963 Y94.389 E0.01591
G1 X88.562 Y94.378 E0.02067
G1 X88.231 Y94.709 E0.01616
G1 X88.824 Y94.702 E0.02049
G1 X89.160 Y94.366 E0.01640
G1 X89.759 Y94.354 E0.02067
G1 X89.418 Y94.696 E0.01665
G1 X90.012 Y94.689 E0.02049
G1 X90.358 Y94.343 E0.01690
G1 X90.956 Y94.331 E0.02067
G1 X90.605 Y94.683 E0.01715
G1 X91.199 Y94.676 E0.02049
G1 X91.555 Y94.320 E0.01740
G1 X92.154 Y94.308 E0.02067
G1 X91.792 Y94.670 E0.01764
G1 X92.386 Y94.663 E0.02049
G1 X92.752 Y94.297 E0.01789
G1 X93.351 Y94.285 E0.02067
G1 X92.980 Y94.657 E0.01814
G1 X93.573 Y94.650 E0.02049
G1 X93.950 Y94.273 E0.01839
G1 X94.548 Y94.262 E0.02067
G1 X94.167 Y94.643 E0.01863
G1 X94.760 Y94.637 E0.02049
G1 X95.147 Y94.250 E0.01888
G1 X95.746 Y94.239 E0.02067
G1 X95.354 Y94.630 E0.01913
G1 X95.947 Y94.624 E0.02049
G1 X96.344 Y94.227 E0.01938
G1 X96.943 Y94.215 E0.02067
G1 X96.541 Y94.617 E0.01962
G1 X97.135 Y94.611 E0.02049
G1 X97.542 Y94.204 E0.01987
G1 X98.140 Y94.192 E0.02067
G1 X97.728 Y94.604 E0.02012
G1 X98.322 Y94.598 E0.02049
G1 X98.739 Y94.181 E0.02037
G1 X99.338 Y94.169 E0.02067
G1 X98.915 Y94.591 E0.02062
G1 X99.509 Y94.585 E0.02049
G1 X99.936 Y94.157 E0.02086
G1 X100.535 Y94.146 E0.02067
G1 X100.103 Y94.578 E0.02111
G1 X100.696 Y94.572 E0.02049
G1 X101.134 Y94.134 E0.02136
G1 X101.732 Y94.123 E0.02067
G1 X101.290 Y94.565 E0.02161
G1 X101.883 Y94.559 E0.02049
G1 X102.331 Y94.111 E0.02185
G1 X102.930 Y94.100 E0.02067
G1 X102.477 Y94.552 E0.02210
G1 X103.070 Y94.546 E0.02049
G1 X103.528 Y94.088 E0.02235
G1 X104.127 Y94.076 E0.02067
G1 X103.664 Y94.539 E0.02260
G1 X104.258 Y94.533 E0.02049
G1 X104.726 Y94.065 E0.02284
G1 X105.097 Y94.058 E0.01283
G1 X105.316 Y94.062 E0.00754
G1 X104.851 Y94.526 E0.02267
G1 X105.445 Y94.520 E0.02049
G1 X105.892 Y94.073 E0.02181
G1 X106.467 Y94.084 E0.01988
G1 X106.038 Y94.513 E0.02095
G1 X106.632 Y94.507 E0.02049
G1 X107.043 Y94.095 E0.02008
G1 X107.619 Y94.106 E0.01988
G1 X107.225 Y94.500 E0.01922
G1 X107.819 Y94.494 E0.02049
G1 X108.195 Y94.118 E0.01836
G1 X108.771 Y94.129 E0.01988
G1 X108.413 Y94.487 E0.01750
G1 X109.006 Y94.481 E0.02049
G1 X109.347 Y94.140 E0.01663
G1 X109.923 Y94.151 E0.01988
G1 X109.600 Y94.474 E0.01577
G1 X110.193 Y94.468 E0.02049
G1 X110.499 Y94.162 E0.01491
G1 X111.075 Y94.173 E0.01988
G1 X110.787 Y94.461 E0.01405
G1 X111.381 Y94.455 E0.02049
G1 X111.651 Y94.184 E0.01318
G1 X112.227 Y94.196 E0.01988
G1 X111.974 Y94.448 E0.01232
G1 X112.568 Y94.442 E0.02049
G1 X112.803 Y94.207 E0.01146
G1 X113.378 Y94.218 E0.01988
G1 X112.976 Y94.620 E0.01964
M204 S1000
G1 F8640.000
G1 X113.378 Y94.218 E-0.13138
G1 X112.803 Y94.207 E-0.13301
G1 X112.568 Y94.442 E-0.07666
G1 X111.974 Y94.448 E-0.13707
G1 X112.227 Y94.196 E-0.08243
G1 X111.651 Y94.184 E-0.13301
G1 X111.447 Y94.388 E-0.06645
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X113.949 Y94.328
G1 Z8.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X117.040 Y94.341 E0.08950
G1 X121.106 Y94.358 E0.07677
G1 F8640.000
G1 X117.814 Y94.344 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X128.674 Y91.627
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X128.674 Y88.528 E0.10489
G1 X163.411 Y88.924 E1.17587
G1 X163.411 Y90.954 E0.06874
G1 X128.734 Y91.626 E1.17399
M204 S1000
G1 X128.267 Y92.042 F10800.000
M204 S800
G1 F1500.000
G1 X128.267 Y88.116 E0.13288
G1 X163.818 Y88.521 E1.20343
G1 X163.818 Y91.354 E0.09587
G1 X128.327 Y92.041 E1.20155
M204 S1000
G1 X128.456 Y91.689 F10800.000
G1 F8640.000
G1 X128.277 Y88.750 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X129.718 Y90.797
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.204 Y91.311 E0.02502
G1 X129.800 Y91.300 E0.02054
G1 X130.128 Y90.972 E0.01593
G1 X130.725 Y90.961 E0.02054
G1 X130.397 Y91.288 E0.01593
G1 X130.994 Y91.277 E0.02054
G1 X131.321 Y90.949 E0.01593
G1 X131.918 Y90.938 E0.02054
G1 X131.591 Y91.265 E0.01593
G1 X132.187 Y91.253 E0.02054
M73 Q25 S83
G1 X132.515 Y90.926 E0.01593
G1 X133.112 Y90.915 E0.02054
G1 X132.784 Y91.242 E0.01593
G1 X133.381 Y91.230 E0.02054
G1 X133.708 Y90.903 E0.01593
G1 X134.305 Y90.891 E0.02054
G1 X133.978 Y91.219 E0.01593
G1 X134.574 Y91.207 E0.02054
G1 X134.902 Y90.880 E0.01593
G1 X135.499 Y90.868 E0.02054
G1 X135.171 Y91.196 E0.01593
G1 X135.768 Y91.184 E0.02054
G1 X136.095 Y90.857 E0.01593
G1 X136.692 Y90.845 E0.02054
G1 X136.365 Y91.173 E0.01593
G1 X136.961 Y91.161 E0.02054
G1 X137.289 Y90.834 E0.01593
G1 X137.886 Y90.822 E0.02054
G1 X137.558 Y91.149 E0.01593
G1 X138.155 Y91.138 E0.02054
G1 X138.482 Y90.811 E0.01593
G1 X139.079 Y90.799 E0.02054
G1 X138.752 Y91.126 E0.01593
G1 X139.348 Y91.115 E0.02054
G1 X139.676 Y90.787 E0.01593
G1 X140.273 Y90.776 E0.02054
G1 X139.945 Y91.103 E0.01593
G1 X140.542 Y91.092 E0.02054
G1 X140.869 Y90.764 E0.01593
G1 X141.466 Y90.753 E0.02054
G1 X141.139 Y91.080 E0.01593
G1 X141.735 Y91.069 E0.02054
G1 X142.063 Y90.741 E0.01593
G1 X142.660 Y90.730 E0.02054
G1 X142.332 Y91.057 E0.01593
G1 X142.929 Y91.046 E0.02054
G1 X143.256 Y90.718 E0.01593
G1 X143.853 Y90.707 E0.02054
G1 X143.526 Y91.034 E0.01593
G1 X144.123 Y91.022 E0.02054
G1 X144.450 Y90.695 E0.01593
G1 X145.047 Y90.684 E0.02054
G1 X144.719 Y91.011 E0.01593
G1 X145.316 Y90.999 E0.02054
G1 X145.643 Y90.672 E0.01593
G1 X146.240 Y90.660 E0.02054
G1 X145.913 Y90.988 E0.01593
G1 X146.510 Y90.976 E0.02054
G1 X146.837 Y90.649 E0.01593
G1 X147.434 Y90.637 E0.02054
G1 X147.106 Y90.965 E0.01593
G1 X147.703 Y90.953 E0.02054
G1 X148.030 Y90.626 E0.01593
G1 X148.627 Y90.614 E0.02054
G1 X148.300 Y90.942 E0.01593
G1 X148.897 Y90.930 E0.02054
G1 X149.224 Y90.603 E0.01593
G1 X149.821 Y90.591 E0.02054
G1 X149.493 Y90.918 E0.01593
G1 X150.090 Y90.907 E0.02054
G1 X150.417 Y90.580 E0.01593
G1 X151.014 Y90.568 E0.02054
G1 X150.687 Y90.895 E0.01593
G1 X151.284 Y90.884 E0.02054
G1 X151.611 Y90.556 E0.01593
G1 X152.208 Y90.545 E0.02054
G1 X151.880 Y90.872 E0.01593
G1 X152.477 Y90.861 E0.02054
G1 X152.804 Y90.533 E0.01593
G1 X153.401 Y90.522 E0.02054
G1 X153.074 Y90.849 E0.01593
G1 X153.671 Y90.838 E0.02054
G1 X153.998 Y90.510 E0.01593
G1 X154.595 Y90.499 E0.02054
G1 X154.267 Y90.826 E0.01593
G1 X154.864 Y90.814 E0.02054
G1 X155.191 Y90.487 E0.01593
G1 X155.788 Y90.476 E0.02054
G1 X155.461 Y90.803 E0.01593
G1 X156.058 Y90.791 E0.02054
G1 X156.385 Y90.464 E0.01593
G1 X156.982 Y90.452 E0.02054
G1 X156.654 Y90.780 E0.01593
G1 X157.251 Y90.768 E0.02054
G1 X157.578 Y90.441 E0.01593
G1 X158.175 Y90.429 E0.02054
G1 X157.848 Y90.757 E0.01593
G1 X158.445 Y90.745 E0.02054
G1 X158.772 Y90.418 E0.01593
G1 X159.369 Y90.406 E0.02054
G1 X159.041 Y90.734 E0.01593
G1 X159.638 Y90.722 E0.02054
G1 X159.965 Y90.395 E0.01593
G1 X160.562 Y90.383 E0.02054
G1 X160.235 Y90.710 E0.01593
G1 X160.832 Y90.699 E0.02054
G1 X161.159 Y90.372 E0.01593
G1 X161.756 Y90.360 E0.02054
G1 X161.428 Y90.687 E0.01593
G1 X162.025 Y90.676 E0.02054
G1 X162.352 Y90.348 E0.01593
G1 X162.949 Y90.337 E0.02054
G1 X162.435 Y90.851 E0.02502
M204 S1000
G1 F8640.000
G1 X162.949 Y90.337 E-0.16791
G1 X162.352 Y90.348 E-0.13782
G1 X162.025 Y90.676 E-0.10690
G1 X161.428 Y90.687 E-0.13782
G1 X161.756 Y90.360 E-0.10690
G1 X161.311 Y90.369 E-0.10266
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X162.389 Y89.773
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.939 Y89.224 E0.02669
G1 X162.361 Y89.217 E0.01984
G1 X161.993 Y89.585 E0.01789
G1 X161.415 Y89.579 E0.01984
G1 X161.784 Y89.210 E0.01789
G1 X161.206 Y89.204 E0.01984
G1 X160.838 Y89.572 E0.01789
G1 X160.260 Y89.566 E0.01984
G1 X160.628 Y89.197 E0.01789
G1 X160.051 Y89.191 E0.01984
G1 X159.683 Y89.559 E0.01789
G1 X159.105 Y89.553 E0.01984
G1 X159.473 Y89.184 E0.01789
G1 X158.896 Y89.178 E0.01984
G1 X158.527 Y89.546 E0.01789
G1 X157.950 Y89.539 E0.01984
G1 X158.318 Y89.171 E0.01789
G1 X157.741 Y89.164 E0.01984
G1 X157.372 Y89.533 E0.01789
G1 X156.795 Y89.526 E0.01984
G1 X157.163 Y89.158 E0.01789
G1 X156.586 Y89.151 E0.01984
G1 X156.217 Y89.520 E0.01789
G1 X155.640 Y89.513 E0.01984
G1 X156.008 Y89.145 E0.01789
G1 X155.431 Y89.138 E0.01984
G1 X155.062 Y89.506 E0.01789
G1 X154.485 Y89.500 E0.01984
G1 X154.853 Y89.131 E0.01789
G1 X154.276 Y89.125 E0.01984
G1 X153.907 Y89.493 E0.01789
G1 X153.330 Y89.487 E0.01984
G1 X153.698 Y89.118 E0.01789
G1 X153.120 Y89.112 E0.01984
G1 X152.752 Y89.480 E0.01789
G1 X152.175 Y89.474 E0.01984
G1 X152.543 Y89.105 E0.01789
G1 X151.965 Y89.099 E0.01984
G1 X151.597 Y89.467 E0.01789
G1 X151.019 Y89.460 E0.01984
G1 X151.388 Y89.092 E0.01789
G1 X150.810 Y89.085 E0.01984
G1 X150.442 Y89.454 E0.01789
G1 X149.864 Y89.447 E0.01984
G1 X150.233 Y89.079 E0.01789
G1 X149.655 Y89.072 E0.01984
G1 X149.287 Y89.441 E0.01789
G1 X148.709 Y89.434 E0.01984
G1 X149.078 Y89.066 E0.01789
G1 X148.500 Y89.059 E0.01984
G1 X148.132 Y89.428 E0.01789
G1 X147.554 Y89.421 E0.01984
G1 X147.923 Y89.053 E0.01789
G1 X147.345 Y89.046 E0.01984
G1 X146.977 Y89.414 E0.01789
G1 X146.399 Y89.408 E0.01984
G1 X146.768 Y89.039 E0.01789
G1 X146.190 Y89.033 E0.01984
G1 X145.822 Y89.401 E0.01789
G1 X145.244 Y89.395 E0.01984
G1 X145.612 Y89.026 E0.01789
G1 X145.035 Y89.020 E0.01984
G1 X144.666 Y89.388 E0.01789
G1 X144.089 Y89.381 E0.01984
G1 X144.457 Y89.013 E0.01789
G1 X143.880 Y89.006 E0.01984
G1 X143.511 Y89.375 E0.01789
G1 X142.934 Y89.368 E0.01984
G1 X143.302 Y89.000 E0.01789
G1 X142.725 Y88.993 E0.01984
G1 X142.356 Y89.362 E0.01789
G1 X141.779 Y89.355 E0.01984
G1 X142.147 Y88.987 E0.01789
G1 X141.570 Y88.980 E0.01984
G1 X141.201 Y89.349 E0.01789
G1 X140.624 Y89.342 E0.01984
G1 X140.992 Y88.974 E0.01789
G1 X140.415 Y88.967 E0.01984
G1 X140.046 Y89.335 E0.01789
G1 X139.469 Y89.329 E0.01984
G1 X139.837 Y88.960 E0.01789
G1 X139.259 Y88.954 E0.01984
G1 X138.891 Y89.322 E0.01789
G1 X138.314 Y89.316 E0.01984
G1 X138.682 Y88.947 E0.01789
G1 X138.104 Y88.941 E0.01984
G1 X137.736 Y89.309 E0.01789
G1 X137.158 Y89.303 E0.01984
G1 X137.527 Y88.934 E0.01789
G1 X136.949 Y88.928 E0.01984
G1 X136.581 Y89.296 E0.01789
G1 X136.003 Y89.289 E0.01984
G1 X136.372 Y88.921 E0.01789
G1 X135.794 Y88.914 E0.01984
G1 X135.426 Y89.283 E0.01789
G1 X134.848 Y89.276 E0.01984
G1 X135.217 Y88.908 E0.01789
G1 X134.639 Y88.901 E0.01984
G1 X134.271 Y89.270 E0.01789
G1 X133.693 Y89.263 E0.01984
G1 X134.062 Y88.895 E0.01789
G1 X133.484 Y88.888 E0.01984
G1 X133.116 Y89.256 E0.01789
G1 X132.538 Y89.250 E0.01984
G1 X132.907 Y88.882 E0.01789
G1 X132.329 Y88.875 E0.01984
G1 X131.961 Y89.243 E0.01789
G1 X131.383 Y89.237 E0.01984
G1 X131.751 Y88.868 E0.01789
G1 X131.174 Y88.862 E0.01984
G1 X130.805 Y89.230 E0.01789
G1 X130.228 Y89.224 E0.01984
G1 X130.596 Y88.855 E0.01789
G1 X130.019 Y88.849 E0.01984
G1 X129.650 Y89.217 E0.01789
G1 X129.073 Y89.210 E0.01984
G1 X129.622 Y88.661 E0.02669
M204 S1000
G1 F8640.000
G1 X129.073 Y89.210 E-0.17945
G1 X129.650 Y89.217 E-0.13337
G1 X130.019 Y88.849 E-0.12030
G1 X130.596 Y88.855 E-0.13336
G1 X130.228 Y89.224 E-0.12030
G1 X130.545 Y89.227 E-0.07323
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X131.309 Y89.460
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X130.205 Y90.564 E0.05284
G1 X133.140 Y90.507 E0.09938
G1 X133.974 Y89.673 E0.03990
G1 X136.820 Y89.706 E0.09634
G1 X136.076 Y90.450 E0.03563
G1 X139.011 Y90.393 E0.09938
G1 X139.666 Y89.738 E0.03135
G1 X142.512 Y89.771 E0.09634
G1 X141.946 Y90.336 E0.02708
G1 X144.882 Y90.280 E0.09938
G1 X145.358 Y89.803 E0.02281
M73 P25 R82
G1 X148.204 Y89.835 E0.09634
G1 X147.817 Y90.223 E0.01854
G1 X150.752 Y90.166 E0.09938
G1 X151.050 Y89.868 E0.01426
G1 X153.896 Y89.900 E0.09634
G1 X153.687 Y90.109 E0.00999
G1 X156.623 Y90.052 E0.09938
G1 X156.742 Y89.933 E0.00572
G1 X159.588 Y89.965 E0.09634
G1 X159.371 Y90.182 E0.01039
M204 S1000
G1 F8640.000
G1 X159.588 Y89.965 E-0.07089
G1 X156.742 Y89.933 E-0.65721
G1 X156.645 Y90.030 E-0.03190
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X163.411 Y94.482
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.411 Y95.049 E0.01921
G1 X128.674 Y95.445 E1.17587
G1 X128.674 Y95.154 E0.00984
G1 X163.351 Y94.483 E1.17399
M204 S1000
G1 X163.818 Y94.066 F10800.000
M204 S800
G1 F1500.000
G1 X163.818 Y95.452 E0.04688
G1 X128.267 Y95.856 E1.20343
G1 X128.267 Y94.755 E0.03729
G1 X163.758 Y94.068 E1.20155
M204 S1000
G1 X163.624 Y94.416 F10800.000
G1 X163.208 Y94.768
G1 F2400.000
G1 X158.815 Y94.836 E0.05777
G1 X154.423 Y94.903 E0.04509
G1 X150.030 Y94.971 E0.03240
G1 F8640.000
G1 X153.321 Y94.920 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X163.413 Y115.146
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.413 Y116.451 E0.04417
G1 X128.676 Y117.123 E1.17602
G1 X128.676 Y114.759 E0.08002
G1 X163.353 Y115.145 E1.17384
M204 S1000
G1 F8640.000
G1 X163.413 Y116.451 E-0.30176
G1 X161.429 Y116.489 E-0.45824
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X163.820 Y116.850
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.269 Y117.538 E1.20358
G1 X128.269 Y114.348 E0.10801
G1 X163.820 Y114.744 E1.20343
G1 X163.820 Y116.790 E0.06928
M204 S1000
G1 X163.420 Y116.846 F10800.000
G1 F8640.000
G1 X160.529 Y116.859 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X162.443 Y116.348
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X163.108 Y115.683 E0.03210
G1 X163.108 Y115.448 E0.00803
G1 X162.765 Y115.444 E0.01169
G1 X162.037 Y116.172 E0.03517
G1 X161.445 Y116.184 E0.02024
G1 X162.191 Y115.438 E0.03603
G1 X161.616 Y115.431 E0.01963
G1 X160.853 Y116.195 E0.03690
G1 X160.260 Y116.207 E0.02024
G1 X161.042 Y115.425 E0.03776
G1 X160.467 Y115.419 E0.01963
G1 X159.668 Y116.218 E0.03862
G1 X159.075 Y116.230 E0.02024
G1 X159.892 Y115.412 E0.03949
G1 X159.318 Y115.406 E0.01963
G1 X158.483 Y116.241 E0.04035
G1 X157.890 Y116.252 E0.02024
G1 X158.743 Y115.399 E0.04121
G1 X158.169 Y115.393 E0.01963
G1 X157.298 Y116.264 E0.04208
G1 X156.705 Y116.275 E0.02024
G1 X157.594 Y115.387 E0.04294
G1 X157.019 Y115.380 E0.01963
G1 X156.113 Y116.287 E0.04380
G1 X155.520 Y116.298 E0.02024
G1 X156.445 Y115.374 E0.04467
G1 X155.870 Y115.367 E0.01963
G1 X154.928 Y116.310 E0.04553
G1 X154.335 Y116.321 E0.02024
G1 X155.296 Y115.361 E0.04639
G1 X154.721 Y115.355 E0.01963
G1 X153.743 Y116.333 E0.04726
G1 X153.150 Y116.344 E0.02024
G1 X154.146 Y115.348 E0.04812
G1 X153.572 Y115.342 E0.01963
G1 X152.558 Y116.356 E0.04898
G1 X151.965 Y116.367 E0.02024
G1 X152.997 Y115.335 E0.04985
G1 X152.423 Y115.329 E0.01963
G1 X151.373 Y116.379 E0.05071
G1 X150.781 Y116.390 E0.02024
G1 X151.848 Y115.323 E0.05157
G1 X151.273 Y115.316 E0.01963
G1 X150.188 Y116.402 E0.05243
G1 X149.596 Y116.413 E0.02024
G1 X150.699 Y115.310 E0.05330
G1 X150.124 Y115.303 E0.01963
G1 X149.003 Y116.425 E0.05416
G1 X148.411 Y116.436 E0.02024
G1 X149.550 Y115.297 E0.05502
G1 X148.975 Y115.291 E0.01963
G1 X147.818 Y116.448 E0.05589
G1 X147.226 Y116.459 E0.02024
G1 X148.400 Y115.284 E0.05675
G1 X147.826 Y115.278 E0.01963
G1 X146.633 Y116.470 E0.05761
G1 X146.041 Y116.482 E0.02024
G1 X147.251 Y115.271 E0.05848
G1 X146.677 Y115.265 E0.01963
G1 X145.448 Y116.493 E0.05934
G1 X144.856 Y116.505 E0.02024
G1 X146.102 Y115.259 E0.06020
G1 X145.527 Y115.252 E0.01963
G1 X144.263 Y116.516 E0.06107
G1 X143.671 Y116.528 E0.02024
G1 X144.953 Y115.246 E0.06193
G1 X144.378 Y115.239 E0.01963
G1 X143.078 Y116.539 E0.06279
G1 X142.486 Y116.551 E0.02024
G1 X143.804 Y115.233 E0.06366
G1 X143.229 Y115.227 E0.01963
G1 X141.893 Y116.562 E0.06452
G1 X141.301 Y116.574 E0.02024
G1 X142.654 Y115.220 E0.06538
G1 X142.080 Y115.214 E0.01963
G1 X140.708 Y116.585 E0.06625
G1 X140.116 Y116.597 E0.02024
G1 X141.505 Y115.207 E0.06711
G1 X140.931 Y115.201 E0.01963
G1 X139.524 Y116.608 E0.06797
G1 X138.931 Y116.620 E0.02024
G1 X140.356 Y115.195 E0.06884
G1 X139.781 Y115.188 E0.01963
G1 X138.339 Y116.631 E0.06970
G1 X137.746 Y116.642 E0.02024
G1 X138.073 Y116.315 E0.01581
G1 X137.481 Y116.327 E0.02024
G1 X137.154 Y116.654 E0.01581
G1 X136.561 Y116.665 E0.02024
G1 X136.889 Y116.338 E0.01581
G1 X136.296 Y116.350 E0.02024
G1 X135.969 Y116.677 E0.01581
G1 X135.376 Y116.688 E0.02024
G1 X135.704 Y116.361 E0.01581
G1 X135.111 Y116.372 E0.02024
G1 X134.784 Y116.700 E0.01581
G1 X134.191 Y116.711 E0.02024
G1 X134.519 Y116.384 E0.01581
G1 X133.926 Y116.395 E0.02024
G1 X133.599 Y116.723 E0.01581
G1 X133.006 Y116.734 E0.02024
G1 X133.334 Y116.407 E0.01581
G1 X132.741 Y116.418 E0.02024
G1 X132.414 Y116.746 E0.01581
G1 X131.821 Y116.757 E0.02024
G1 X132.149 Y116.430 E0.01581
G1 X131.556 Y116.441 E0.02024
G1 X131.229 Y116.769 E0.01581
G1 X130.636 Y116.780 E0.02024
G1 X130.964 Y116.453 E0.01581
G1 X130.371 Y116.464 E0.02024
G1 X130.044 Y116.792 E0.01581
G1 X129.452 Y116.803 E0.02024
G1 X129.779 Y116.476 E0.01581
G1 X129.186 Y116.487 E0.02024
G1 X128.798 Y116.875 E0.01875
M204 S1000
G1 F8640.000
G1 X129.186 Y116.487 E-0.12672
G1 X129.779 Y116.476 E-0.13683
G1 X129.452 Y116.803 E-0.10690
G1 X130.044 Y116.792 E-0.13683
G1 X130.371 Y116.464 E-0.10690
G1 X130.964 Y116.453 E-0.13683
G1 X130.936 Y116.480 E-0.00899
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X128.890 Y115.622
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.438 Y115.073 E0.02651
G1 X130.013 Y115.079 E0.01963
G1 X129.646 Y115.447 E0.01776
G1 X130.220 Y115.453 E0.01963
G1 X130.588 Y115.086 E0.01776
G1 X131.162 Y115.092 E0.01963
G1 X130.795 Y115.460 E0.01776
G1 X131.369 Y115.466 E0.01963
G1 X131.737 Y115.099 E0.01776
G1 X132.312 Y115.105 E0.01963
G1 X131.944 Y115.473 E0.01776
G1 X132.519 Y115.479 E0.01963
G1 X132.886 Y115.111 E0.01776
G1 X133.461 Y115.118 E0.01963
G1 X133.093 Y115.485 E0.01776
G1 X133.668 Y115.492 E0.01963
G1 X134.035 Y115.124 E0.01776
G1 X134.610 Y115.131 E0.01963
G1 X134.242 Y115.498 E0.01776
G1 X134.817 Y115.505 E0.01963
G1 X135.185 Y115.137 E0.01776
G1 X135.759 Y115.143 E0.01963
G1 X135.392 Y115.511 E0.01776
G1 X135.966 Y115.517 E0.01963
G1 X136.334 Y115.150 E0.01776
G1 X136.908 Y115.156 E0.01963
G1 X136.541 Y115.524 E0.01776
G1 X137.115 Y115.530 E0.01963
G1 X137.483 Y115.163 E0.01776
G1 X138.058 Y115.169 E0.01963
G1 X137.690 Y115.537 E0.01776
G1 X138.265 Y115.543 E0.01963
G1 X138.632 Y115.175 E0.01776
G1 X139.207 Y115.182 E0.01963
G1 X138.489 Y115.900 E0.03468
M204 S1000
G1 F8640.000
G1 X139.207 Y115.182 E-0.23439
G1 X138.632 Y115.175 E-0.13269
G1 X138.265 Y115.543 E-0.12003
G1 X137.690 Y115.537 E-0.13269
G1 X138.058 Y115.169 E-0.12003
G1 X137.970 Y115.168 E-0.02018
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X136.423 Y116.123
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X136.614 Y115.932 E0.00916
G1 X133.767 Y115.900 E0.09637
G1 X133.674 Y115.993 E0.00445
G1 X130.739 Y116.050 E0.09938
G1 X131.102 Y115.687 E0.01737
M204 S1000
G1 F8640.000
G1 X130.739 Y116.050 E-0.11846
G1 X133.517 Y115.996 E-0.64154
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X128.676 Y120.651
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.413 Y119.978 E1.17602
G1 X163.413 Y120.865 E0.03003
G1 X128.676 Y121.252 E1.17587
G1 X128.676 Y120.711 E0.01833
M204 S1000
G1 X128.269 Y120.251 F10800.000
M204 S800
G1 F1500.000
G1 X163.820 Y119.563 E1.20358
G1 X163.820 Y121.268 E0.05770
G1 X128.269 Y121.664 E1.20343
G1 X128.269 Y120.311 E0.04578
M204 S1000
G1 X128.669 Y120.250 F10800.000
G1 X128.880 Y120.948
G1 F2400.000
G1 X133.974 Y120.871 E0.10090
G1 X139.068 Y120.793 E0.11843
G1 X144.162 Y120.715 E0.13597
G1 X149.256 Y120.638 E0.15350
G1 X154.350 Y120.560 E0.17103
G1 X154.740 Y120.840 F10800.000
M204 S1250
G1 F4800.000
G1 X155.136 Y120.444 E0.01929
G1 X155.733 Y120.432 E0.02059
G1 X155.518 Y120.648 E0.01051
G1 X156.110 Y120.641 E0.02042
G1 X156.331 Y120.421 E0.01075
G1 X156.928 Y120.409 E0.02059
G1 X156.703 Y120.635 E0.01099
G1 X157.295 Y120.628 E0.02042
G1 X157.526 Y120.397 E0.01123
G1 X158.123 Y120.386 E0.02059
G1 X157.888 Y120.621 E0.01148
G1 X158.480 Y120.615 E0.02042
G1 X158.721 Y120.374 E0.01172
G1 X159.318 Y120.363 E0.02059
G1 X159.073 Y120.608 E0.01196
G1 X159.665 Y120.602 E0.02042
G1 X159.916 Y120.351 E0.01220
G1 X160.513 Y120.340 E0.02059
G1 X160.258 Y120.595 E0.01244
G1 X160.850 Y120.588 E0.02042
G1 X161.111 Y120.328 E0.01269
G1 X161.708 Y120.317 E0.02059
G1 X161.443 Y120.582 E0.01293
G1 X162.036 Y120.575 E0.02042
G1 X162.306 Y120.305 E0.01317
G1 X162.903 Y120.293 E0.02059
G1 X162.443 Y120.754 E0.02244
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;9


G1 F8640.000
G1 X162.903 Y120.293 E-0.15039
G1 X162.306 Y120.305 E-0.13799
G1 X162.036 Y120.575 E-0.08827
G1 X161.443 Y120.582 E-0.13683
G1 X161.708 Y120.317 E-0.08665
G1 X161.111 Y120.328 E-0.13799
G1 X161.044 Y120.395 E-0.02187
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
;AFTER_LAYER_CHANGE
;9
G1 X113.473 Y115.399
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.571 Y115.920 E0.91078
G1 X86.571 Y115.113 E0.02732
G1 X113.413 Y115.399 E0.90863
M204 S1000
G1 F8640.000
G1 X110.122 Y115.463 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X121.714 Y114.963
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.715 Y115.647 E0.02315
G1 X86.164 Y116.335 E1.20359
G1 X86.164 Y114.702 E0.05529
G1 X115.222 Y115.011 E0.98365
G1 X121.654 Y114.963 E0.21773
M204 S1000
G1 X121.514 Y115.309 F10800.000
G1 X121.511 Y115.308
G1 F2400.000
G1 X113.677 Y115.398 E0.20704
G1 F8640.000
G1 X116.968 Y115.360 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X98.128 Y115.466
G1 Z9.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X93.654 Y115.486 E0.03669
G1 X89.180 Y115.505 E0.08650
G1 X86.774 Y115.516 E0.07327
G1 F8640.000
G1 X89.180 Y115.505 E-0.55538
G1 E-0.24462 F2100.00000
G1 Z9.600 F10800.000
G1 X86.685 Y120.113
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X113.473 Y120.632 E0.90690
G1 X86.571 Y120.918 E0.91066
G1 X86.571 Y120.111 E0.02732
G1 X86.625 Y120.112 E0.00185
M204 S1000
G1 F8640.000
G1 X89.916 Y120.176 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X121.714 Y121.068
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X115.222 Y121.021 E0.21977
G1 X86.164 Y121.330 E0.98364
G1 X86.164 Y119.696 E0.05529
G1 X121.715 Y120.384 E1.20359
G1 X121.714 Y121.008 E0.02112
M204 S1000
G1 X121.314 Y121.061 F10800.000
G1 X121.511 Y120.724
G1 F2400.000
G1 X113.677 Y120.633 E0.20705
G1 F8640.000
G1 X116.968 Y120.671 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X98.128 Y120.565
G1 Z9.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X94.884 Y120.551 E0.02743
G1 X91.640 Y120.537 E0.05317
G1 X88.396 Y120.523 E0.07891
G1 X86.774 Y120.516 E0.05232
G1 F8640.000
G1 X88.396 Y120.523 E-0.37452
G1 E-0.42548 F2100.00000
G1 Z9.600 F10800.000
G1 X86.571 Y90.784
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.571 Y88.727 E0.06960
G1 X121.308 Y89.109 E1.17587
G1 X121.308 Y90.111 E0.03393
G1 X86.631 Y90.782 E1.17399
M204 S1000
G1 X86.164 Y91.199 F10800.000
M204 S800
G1 F1500.000
G1 X86.164 Y88.316 E0.09758
G1 X121.715 Y88.706 E1.20343
G1 X121.715 Y90.510 E0.06107
G1 X86.224 Y91.198 E1.20155
M204 S1000
G1 X86.356 Y90.848 F10800.000
G1 F8640.000
G1 X86.164 Y88.316 E-0.66552
G1 X86.573 Y88.320 E-0.09448
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X121.118 Y89.993
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.531 Y89.406 E0.02835
G1 X119.944 Y89.399 E0.02005
G1 X120.369 Y89.824 E0.02051
G1 X119.799 Y89.835 E0.01945
G1 X119.357 Y89.393 E0.02136
G1 X118.770 Y89.386 E0.02005
G1 X119.229 Y89.846 E0.02220
G1 X118.660 Y89.857 E0.01945
G1 X118.182 Y89.380 E0.02304
G1 X117.595 Y89.373 E0.02005
G1 X118.090 Y89.868 E0.02389
G1 X117.520 Y89.879 E0.01945
G1 X117.008 Y89.367 E0.02473
G1 X116.421 Y89.360 E0.02005
G1 X116.951 Y89.890 E0.02558
G1 X116.381 Y89.901 E0.01945
G1 X115.834 Y89.354 E0.02642
G1 X115.247 Y89.348 E0.02005
G1 X115.811 Y89.912 E0.02726
G1 X115.242 Y89.923 E0.01945
G1 X114.660 Y89.341 E0.02811
G1 X114.072 Y89.335 E0.02005
G1 X114.672 Y89.934 E0.02895
G1 X114.102 Y89.945 E0.01945
G1 X113.485 Y89.328 E0.02979
G1 X112.898 Y89.322 E0.02005
G1 X113.533 Y89.956 E0.03064
G1 X112.963 Y89.967 E0.01945
G1 X112.311 Y89.315 E0.03148
G1 X111.724 Y89.309 E0.02005
G1 X112.393 Y89.978 E0.03233
G1 X111.824 Y89.989 E0.01945
G1 X111.137 Y89.302 E0.03317
G1 X110.550 Y89.296 E0.02005
G1 X111.254 Y90.000 E0.03401
G1 X110.684 Y90.011 E0.01945
G1 X109.962 Y89.290 E0.03486
G1 X109.375 Y89.283 E0.02005
G1 X110.115 Y90.022 E0.03570
G1 X109.545 Y90.034 E0.01945
G1 X108.788 Y89.277 E0.03654
G1 X108.201 Y89.270 E0.02005
G1 X108.975 Y90.045 E0.03739
G1 X108.406 Y90.056 E0.01945
G1 X107.614 Y89.264 E0.03823
G1 X107.027 Y89.257 E0.02005
G1 X107.836 Y90.067 E0.03908
G1 X107.266 Y90.078 E0.01945
G1 X106.439 Y89.251 E0.03992
G1 X105.852 Y89.244 E0.02005
G1 X106.697 Y90.089 E0.04076
G1 X106.127 Y90.100 E0.01945
G1 X105.265 Y89.238 E0.04161
G1 X104.678 Y89.232 E0.02005
G1 X105.557 Y90.111 E0.04245
G1 X104.987 Y90.122 E0.01945
G1 X104.091 Y89.225 E0.04329
G1 X103.504 Y89.219 E0.02005
G1 X104.418 Y90.133 E0.04414
G1 X103.848 Y90.144 E0.01945
G1 X102.917 Y89.212 E0.04498
G1 X102.329 Y89.206 E0.02005
G1 X103.278 Y90.155 E0.04583
G1 X102.709 Y90.166 E0.01945
G1 X101.742 Y89.199 E0.04667
G1 X101.155 Y89.193 E0.02005
G1 X102.139 Y90.177 E0.04751
G1 X101.569 Y90.188 E0.01945
G1 X100.568 Y89.186 E0.04836
G1 X99.981 Y89.180 E0.02005
G1 X101.000 Y90.199 E0.04920
G1 X100.430 Y90.210 E0.01945
G1 X99.394 Y89.174 E0.05004
G1 X98.807 Y89.167 E0.02005
G1 X99.860 Y90.221 E0.05089
G1 X99.291 Y90.232 E0.01945
G1 X98.219 Y89.161 E0.05173
G1 X97.632 Y89.154 E0.02005
G1 X98.721 Y90.243 E0.05258
G1 X98.151 Y90.254 E0.01945
G1 X97.045 Y89.148 E0.05342
G1 X96.458 Y89.141 E0.02005
G1 X97.582 Y90.265 E0.05426
G1 X97.012 Y90.276 E0.01945
G1 X95.871 Y89.135 E0.05511
G1 X95.284 Y89.128 E0.02005
G1 X96.442 Y90.287 E0.05595
G1 X95.873 Y90.298 E0.01945
G1 X94.696 Y89.122 E0.05679
G1 X94.109 Y89.116 E0.02005
G1 X95.303 Y90.309 E0.05764
G1 X94.733 Y90.320 E0.01945
G1 X93.522 Y89.109 E0.05848
G1 X92.935 Y89.103 E0.02005
G1 X94.164 Y90.331 E0.05933
G1 X93.594 Y90.342 E0.01945
G1 X92.348 Y89.096 E0.06017
G1 X91.761 Y89.090 E0.02005
G1 X93.024 Y90.353 E0.06101
G1 X92.455 Y90.364 E0.01945
G1 X91.174 Y89.083 E0.06186
G1 X90.586 Y89.077 E0.02005
G1 X91.885 Y90.375 E0.06270
G1 X91.315 Y90.386 E0.01945
G1 X89.999 Y89.070 E0.06354
G1 X89.412 Y89.064 E0.02005
G1 X90.746 Y90.397 E0.06439
G1 X90.176 Y90.408 E0.01945
G1 X88.825 Y89.058 E0.06523
G1 X88.238 Y89.051 E0.02005
G1 X89.606 Y90.420 E0.06608
G1 X89.037 Y90.431 E0.01945
G1 X87.651 Y89.045 E0.06692
G1 X87.064 Y89.038 E0.02005
G1 X88.467 Y90.442 E0.06776
G1 X87.897 Y90.453 E0.01945
G1 X86.876 Y89.432 E0.04930
G1 X86.876 Y90.012 E0.01983
G1 X87.507 Y90.643 E0.03047
M204 S1000
G1 F8640.000
G1 X86.876 Y90.012 E-0.20604
G1 X86.876 Y89.432 E-0.13409
G1 X87.897 Y90.453 E-0.33337
G1 X88.272 Y90.445 E-0.08650
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X86.571 Y94.311
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X115.426 Y93.752 E0.97690
M73 Q26 S82
G1 X121.308 Y93.866 E0.19912
G1 X121.308 Y94.868 E0.03393
G1 X86.571 Y95.250 E1.17587
G1 X86.571 Y94.371 E0.02975
M204 S1000
G1 X86.164 Y93.912 F10800.000
M204 S800
G1 F1500.000
G1 X115.426 Y93.345 E0.99068
G1 X121.715 Y93.467 E0.21290
G1 X121.715 Y95.271 E0.06107
G1 X86.164 Y95.661 E1.20343
G1 X86.164 Y93.972 E0.05720
M204 S1000
G1 X86.564 Y93.911 F10800.000
G1 F8640.000
G1 X89.455 Y93.901 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X121.124 Y94.748
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.532 Y94.156 E0.02835
G1 X119.945 Y94.145 E0.01990
G1 X120.373 Y94.573 E0.02052
G1 X119.804 Y94.580 E0.01930
G1 X119.358 Y94.134 E0.02136
G1 X118.770 Y94.122 E0.01990
G1 X119.234 Y94.586 E0.02220
G1 X118.664 Y94.592 E0.01930
G1 X118.183 Y94.111 E0.02305
G1 X117.595 Y94.100 E0.01990
G1 X118.094 Y94.598 E0.02389
G1 X117.524 Y94.605 E0.01930
G1 X117.008 Y94.088 E0.02474
G1 X116.421 Y94.077 E0.01990
G1 X116.955 Y94.611 E0.02558
G1 X116.385 Y94.617 E0.01930
G1 X115.833 Y94.065 E0.02643
G1 X115.426 Y94.058 E0.01378
G1 X115.253 Y94.061 E0.00589
G1 X115.815 Y94.623 E0.02694
G1 X115.245 Y94.630 E0.01930
G1 X114.688 Y94.072 E0.02672
G1 X114.122 Y94.083 E0.01914
G1 X114.676 Y94.636 E0.02649
G1 X114.106 Y94.642 E0.01930
G1 X113.557 Y94.094 E0.02627
G1 X112.992 Y94.105 E0.01914
G1 X113.536 Y94.648 E0.02604
G1 X112.966 Y94.655 E0.01930
G1 X112.427 Y94.116 E0.02582
G1 X111.862 Y94.127 E0.01914
G1 X112.396 Y94.661 E0.02559
G1 X111.827 Y94.667 E0.01930
G1 X111.297 Y94.137 E0.02537
G1 X110.732 Y94.148 E0.01914
G1 X111.257 Y94.673 E0.02515
G1 X110.687 Y94.680 E0.01930
G1 X110.167 Y94.159 E0.02492
G1 X109.602 Y94.170 E0.01914
G1 X110.117 Y94.686 E0.02470
G1 X109.548 Y94.692 E0.01930
G1 X109.037 Y94.181 E0.02447
G1 X108.471 Y94.192 E0.01914
G1 X108.978 Y94.698 E0.02425
G1 X108.408 Y94.705 E0.01930
G1 X107.906 Y94.203 E0.02402
G1 X107.341 Y94.214 E0.01914
G1 X107.838 Y94.711 E0.02380
G1 X107.268 Y94.717 E0.01930
G1 X106.776 Y94.225 E0.02357
G1 X106.211 Y94.236 E0.01914
G1 X106.699 Y94.723 E0.02335
G1 X106.129 Y94.730 E0.01930
G1 X105.646 Y94.247 E0.02313
G1 X105.081 Y94.258 E0.01914
G1 X105.559 Y94.736 E0.02290
G1 X104.989 Y94.742 E0.01930
G1 X104.516 Y94.269 E0.02268
G1 X103.951 Y94.280 E0.01914
G1 X104.419 Y94.748 E0.02245
G1 X103.850 Y94.755 E0.01930
G1 X103.386 Y94.291 E0.02223
G1 X102.821 Y94.302 E0.01914
G1 X103.280 Y94.761 E0.02200
G1 X102.710 Y94.767 E0.01930
G1 X102.255 Y94.313 E0.02178
G1 X101.690 Y94.323 E0.01914
G1 X102.140 Y94.773 E0.02156
G1 X101.571 Y94.780 E0.01930
G1 X101.125 Y94.334 E0.02133
G1 X100.560 Y94.345 E0.01914
G1 X101.001 Y94.786 E0.02111
G1 X100.431 Y94.792 E0.01930
G1 X99.995 Y94.356 E0.02088
G1 X99.430 Y94.367 E0.01914
G1 X99.861 Y94.799 E0.02066
G1 X99.291 Y94.805 E0.01930
G1 X98.865 Y94.378 E0.02043
G1 X98.300 Y94.389 E0.01914
G1 X98.722 Y94.811 E0.02021
G1 X98.152 Y94.817 E0.01930
G1 X97.735 Y94.400 E0.01998
G1 X97.170 Y94.411 E0.01914
G1 X97.582 Y94.824 E0.01976
G1 X97.012 Y94.830 E0.01930
G1 X96.604 Y94.422 E0.01954
G1 X96.039 Y94.433 E0.01914
G1 X96.443 Y94.836 E0.01931
G1 X95.873 Y94.842 E0.01930
G1 X95.474 Y94.444 E0.01909
G1 X94.909 Y94.455 E0.01914
G1 X95.303 Y94.849 E0.01886
G1 X94.733 Y94.855 E0.01930
G1 X94.344 Y94.466 E0.01864
G1 X93.779 Y94.477 E0.01914
G1 X94.163 Y94.861 E0.01841
G1 X93.594 Y94.867 E0.01930
G1 X93.214 Y94.488 E0.01819
G1 X92.649 Y94.498 E0.01914
G1 X93.024 Y94.874 E0.01796
G1 X92.454 Y94.880 E0.01930
G1 X92.084 Y94.509 E0.01774
G1 X91.519 Y94.520 E0.01914
G1 X91.884 Y94.886 E0.01752
G1 X91.315 Y94.892 E0.01930
G1 X90.954 Y94.531 E0.01729
G1 X90.388 Y94.542 E0.01914
G1 X90.745 Y94.899 E0.01707
G1 X90.175 Y94.905 E0.01930
G1 X89.823 Y94.553 E0.01684
G1 X89.258 Y94.564 E0.01914
G1 X89.605 Y94.911 E0.01662
G1 X89.035 Y94.917 E0.01930
M73 P26 R81
G1 X88.693 Y94.575 E0.01639
G1 X88.128 Y94.586 E0.01914
G1 X88.466 Y94.924 E0.01617
G1 X87.896 Y94.930 E0.01930
G1 X87.563 Y94.597 E0.01595
G1 X86.998 Y94.608 E0.01914
G1 X87.507 Y95.117 E0.02440
M204 S1000
G1 F8640.000
G1 X86.998 Y94.608 E-0.16635
G1 X87.563 Y94.597 E-0.13051
G1 X87.896 Y94.930 E-0.10871
G1 X88.466 Y94.924 E-0.13157
G1 X88.128 Y94.586 E-0.11024
G1 X88.616 Y94.577 E-0.11262
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X128.673 Y91.827
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X128.673 Y88.311 E0.11901
G1 X163.410 Y88.706 E1.17587
G1 X163.410 Y91.154 E0.08286
G1 X128.733 Y91.826 E1.17399
M204 S1000
G1 X128.266 Y92.242 F10800.000
M204 S800
G1 F1500.000
G1 X128.266 Y87.899 E0.14700
G1 X163.817 Y88.304 E1.20343
G1 X163.817 Y91.554 E0.11000
G1 X128.326 Y92.241 E1.20155
M204 S1000
G1 X128.453 Y91.888 F10800.000
G1 F8640.000
G1 X128.280 Y88.950 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X129.606 Y91.687
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.111 Y91.192 E0.02378
G1 X129.678 Y91.181 E0.01929
G1 X129.993 Y91.496 E0.01514
G1 X130.561 Y91.485 E0.01929
G1 X130.246 Y91.170 E0.01514
G1 X130.813 Y91.159 E0.01929
G1 X131.128 Y91.474 E0.01514
G1 X131.695 Y91.463 E0.01929
G1 X131.380 Y91.148 E0.01514
G1 X131.948 Y91.137 E0.01929
G1 X132.262 Y91.452 E0.01514
G1 X132.830 Y91.441 E0.01929
G1 X132.515 Y91.126 E0.01514
G1 X133.082 Y91.115 E0.01929
G1 X133.397 Y91.430 E0.01514
G1 X133.964 Y91.419 E0.01929
G1 X133.649 Y91.104 E0.01514
G1 X134.217 Y91.093 E0.01929
G1 X134.532 Y91.408 E0.01514
G1 X135.099 Y91.397 E0.01929
G1 X134.784 Y91.082 E0.01514
G1 X135.351 Y91.071 E0.01929
G1 X135.666 Y91.386 E0.01514
G1 X136.234 Y91.375 E0.01929
G1 X135.919 Y91.060 E0.01514
G1 X136.486 Y91.049 E0.01929
G1 X136.801 Y91.364 E0.01514
G1 X137.368 Y91.353 E0.01929
G1 X137.053 Y91.038 E0.01514
G1 X137.620 Y91.027 E0.01929
G1 X137.935 Y91.342 E0.01514
G1 X138.503 Y91.331 E0.01929
G1 X138.188 Y91.016 E0.01514
G1 X138.755 Y91.005 E0.01929
G1 X139.070 Y91.320 E0.01514
G1 X139.637 Y91.309 E0.01929
G1 X139.322 Y90.994 E0.01514
G1 X139.890 Y90.983 E0.01929
G1 X140.205 Y91.298 E0.01514
G1 X140.772 Y91.287 E0.01929
G1 X140.457 Y90.972 E0.01514
G1 X141.024 Y90.961 E0.01929
G1 X141.339 Y91.276 E0.01514
G1 X141.906 Y91.265 E0.01929
G1 X141.592 Y90.950 E0.01514
G1 X142.159 Y90.939 E0.01929
G1 X142.474 Y91.254 E0.01514
G1 X143.041 Y91.243 E0.01929
G1 X142.726 Y90.928 E0.01514
G1 X143.293 Y90.917 E0.01929
G1 X143.608 Y91.232 E0.01514
G1 X144.176 Y91.221 E0.01929
G1 X143.861 Y90.906 E0.01514
G1 X144.428 Y90.895 E0.01929
G1 X144.743 Y91.210 E0.01514
G1 X145.310 Y91.199 E0.01929
G1 X144.995 Y90.884 E0.01514
G1 X145.563 Y90.873 E0.01929
G1 X145.877 Y91.188 E0.01514
G1 X146.445 Y91.177 E0.01929
G1 X146.130 Y90.863 E0.01514
G1 X146.697 Y90.852 E0.01929
G1 X147.012 Y91.166 E0.01514
G1 X147.579 Y91.155 E0.01929
G1 X147.264 Y90.841 E0.01514
G1 X147.832 Y90.830 E0.01929
G1 X148.147 Y91.144 E0.01514
G1 X148.714 Y91.133 E0.01929
G1 X148.399 Y90.819 E0.01514
G1 X148.966 Y90.808 E0.01929
G1 X149.281 Y91.123 E0.01514
G1 X149.849 Y91.112 E0.01929
G1 X149.534 Y90.797 E0.01514
G1 X150.101 Y90.786 E0.01929
G1 X150.416 Y91.101 E0.01514
G1 X150.983 Y91.090 E0.01929
G1 X150.668 Y90.775 E0.01514
G1 X151.235 Y90.764 E0.01929
G1 X151.550 Y91.079 E0.01514
G1 X152.118 Y91.068 E0.01929
G1 X151.803 Y90.753 E0.01514
G1 X152.370 Y90.742 E0.01929
G1 X152.685 Y91.057 E0.01514
G1 X153.252 Y91.046 E0.01929
G1 X152.937 Y90.731 E0.01514
G1 X153.505 Y90.720 E0.01929
G1 X153.820 Y91.035 E0.01514
G1 X154.387 Y91.024 E0.01929
G1 X154.072 Y90.709 E0.01514
G1 X154.639 Y90.698 E0.01929
G1 X154.954 Y91.013 E0.01514
G1 X155.521 Y91.002 E0.01929
G1 X155.207 Y90.687 E0.01514
G1 X155.774 Y90.676 E0.01929
G1 X156.089 Y90.991 E0.01514
G1 X156.656 Y90.980 E0.01929
G1 X156.341 Y90.665 E0.01514
G1 X156.908 Y90.654 E0.01929
G1 X157.223 Y90.969 E0.01514
G1 X157.791 Y90.958 E0.01929
G1 X157.476 Y90.643 E0.01514
G1 X158.043 Y90.632 E0.01929
G1 X158.358 Y90.947 E0.01514
G1 X158.925 Y90.936 E0.01929
G1 X158.610 Y90.621 E0.01514
G1 X159.178 Y90.610 E0.01929
G1 X159.492 Y90.925 E0.01514
G1 X160.060 Y90.914 E0.01929
G1 X159.745 Y90.599 E0.01514
G1 X160.312 Y90.588 E0.01929
G1 X160.627 Y90.903 E0.01514
G1 X161.194 Y90.892 E0.01929
G1 X160.879 Y90.577 E0.01514
G1 X161.447 Y90.566 E0.01929
G1 X161.762 Y90.881 E0.01514
G1 X162.329 Y90.870 E0.01929
G1 X162.014 Y90.555 E0.01514
G1 X162.581 Y90.544 E0.01929
G1 X163.076 Y91.039 E0.02379
M204 S1000
G1 F8640.000
G1 X162.581 Y90.544 E-0.16153
G1 X162.014 Y90.555 E-0.13101
G1 X162.329 Y90.870 E-0.10284
G1 X161.762 Y90.881 E-0.13101
G1 X161.447 Y90.566 E-0.10284
G1 X160.881 Y90.577 E-0.13077
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X163.195 Y89.565
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.632 Y89.003 E0.02715
G1 X162.045 Y88.996 E0.02007
G1 X162.422 Y89.373 E0.01820
G1 X161.834 Y89.366 E0.02007
G1 X161.457 Y88.990 E0.01820
G1 X160.870 Y88.983 E0.02007
G1 X161.247 Y89.360 E0.01820
G1 X160.659 Y89.353 E0.02007
G1 X160.282 Y88.976 E0.01820
G1 X159.695 Y88.969 E0.02007
G1 X160.072 Y89.346 E0.01820
G1 X159.484 Y89.340 E0.02007
G1 X159.107 Y88.963 E0.01820
G1 X158.520 Y88.956 E0.02007
G1 X158.897 Y89.333 E0.01820
G1 X158.309 Y89.326 E0.02007
G1 X157.932 Y88.949 E0.01820
G1 X157.345 Y88.943 E0.02007
G1 X157.721 Y89.320 E0.01820
G1 X157.134 Y89.313 E0.02007
G1 X156.757 Y88.936 E0.01820
G1 X156.170 Y88.929 E0.02007
G1 X156.546 Y89.306 E0.01820
G1 X155.959 Y89.300 E0.02007
G1 X155.582 Y88.923 E0.01820
G1 X154.994 Y88.916 E0.02007
G1 X155.371 Y89.293 E0.01820
G1 X154.784 Y89.286 E0.02007
G1 X154.407 Y88.909 E0.01820
G1 X153.819 Y88.903 E0.02007
G1 X154.196 Y89.279 E0.01820
G1 X153.609 Y89.273 E0.02007
G1 X153.232 Y88.896 E0.01820
G1 X152.644 Y88.889 E0.02007
G1 X153.021 Y89.266 E0.01820
G1 X152.434 Y89.259 E0.02007
G1 X152.057 Y88.882 E0.01820
G1 X151.469 Y88.876 E0.02007
G1 X151.846 Y89.253 E0.01820
G1 X151.259 Y89.246 E0.02007
G1 X150.882 Y88.869 E0.01820
G1 X150.294 Y88.862 E0.02007
G1 X150.671 Y89.239 E0.01820
G1 X150.083 Y89.233 E0.02007
G1 X149.707 Y88.856 E0.01820
G1 X149.119 Y88.849 E0.02007
G1 X149.496 Y89.226 E0.01820
G1 X148.908 Y89.219 E0.02007
G1 X148.531 Y88.842 E0.01820
G1 X147.944 Y88.836 E0.02007
G1 X148.321 Y89.213 E0.01820
G1 X147.733 Y89.206 E0.02007
G1 X147.356 Y88.829 E0.01820
G1 X146.769 Y88.822 E0.02007
G1 X147.146 Y89.199 E0.01820
G1 X146.558 Y89.192 E0.02007
G1 X146.181 Y88.816 E0.01820
G1 X145.594 Y88.809 E0.02007
G1 X145.971 Y89.186 E0.01820
G1 X145.383 Y89.179 E0.02007
G1 X145.006 Y88.802 E0.01820
G1 X144.419 Y88.795 E0.02007
G1 X144.796 Y89.172 E0.01820
G1 X144.208 Y89.166 E0.02007
G1 X143.831 Y88.789 E0.01820
G1 X143.244 Y88.782 E0.02007
G1 X143.621 Y89.159 E0.01820
G1 X143.033 Y89.152 E0.02007
G1 X142.656 Y88.775 E0.01820
G1 X142.069 Y88.769 E0.02007
G1 X142.445 Y89.146 E0.01820
G1 X141.858 Y89.139 E0.02007
G1 X141.481 Y88.762 E0.01820
G1 X140.893 Y88.755 E0.02007
G1 X141.270 Y89.132 E0.01820
G1 X140.683 Y89.126 E0.02007
G1 X140.306 Y88.749 E0.01820
G1 X139.718 Y88.742 E0.02007
G1 X140.095 Y89.119 E0.01820
G1 X139.508 Y89.112 E0.02007
G1 X139.131 Y88.735 E0.01820
G1 X138.543 Y88.729 E0.02007
G1 X138.920 Y89.105 E0.01820
G1 X138.333 Y89.099 E0.02007
G1 X137.956 Y88.722 E0.01820
G1 X137.368 Y88.715 E0.02007
G1 X137.745 Y89.092 E0.01820
G1 X137.158 Y89.085 E0.02007
G1 X136.781 Y88.708 E0.01820
G1 X136.193 Y88.702 E0.02007
G1 X136.570 Y89.079 E0.01820
G1 X135.982 Y89.072 E0.02007
G1 X135.606 Y88.695 E0.01820
G1 X135.018 Y88.688 E0.02007
G1 X135.395 Y89.065 E0.01820
G1 X134.807 Y89.059 E0.02007
G1 X134.431 Y88.682 E0.01820
G1 X133.843 Y88.675 E0.02007
G1 X134.220 Y89.052 E0.01820
G1 X133.632 Y89.045 E0.02007
G1 X133.255 Y88.668 E0.01820
G1 X132.668 Y88.662 E0.02007
G1 X133.045 Y89.039 E0.01820
G1 X132.457 Y89.032 E0.02007
G1 X132.080 Y88.655 E0.01820
G1 X131.493 Y88.648 E0.02007
G1 X131.870 Y89.025 E0.01820
G1 X131.282 Y89.018 E0.02007
G1 X130.905 Y88.642 E0.01820
G1 X130.318 Y88.635 E0.02007
G1 X130.695 Y89.012 E0.01820
G1 X130.107 Y89.005 E0.02007
G1 X129.730 Y88.628 E0.01820
G1 X129.143 Y88.621 E0.02007
G1 X129.705 Y89.184 E0.02715
M204 S1000
G1 F8640.000
G1 X129.143 Y88.621 E-0.18358
G1 X129.730 Y88.628 E-0.13567
G1 X130.107 Y89.005 E-0.12307
G1 X130.695 Y89.012 E-0.13567
G1 X130.318 Y88.635 E-0.12307
G1 X130.573 Y88.638 E-0.05893
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X130.613 Y90.939
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.075 Y89.400 E0.07365
G1 X131.986 Y89.434 E0.09856
G1 X133.257 Y90.705 E0.06084
G1 X136.081 Y90.650 E0.09560
G1 X134.898 Y89.467 E0.05664
G1 X137.810 Y89.500 E0.09856
G1 X138.905 Y90.595 E0.05243
G1 X141.729 Y90.541 E0.09560
G1 X140.721 Y89.533 E0.04823
G1 X143.633 Y89.566 E0.09856
G1 X144.553 Y90.486 E0.04402
G1 X147.377 Y90.431 E0.09560
G1 X146.545 Y89.599 E0.03982
G1 X149.456 Y89.633 E0.09856
G1 X150.200 Y90.377 E0.03561
G1 X153.024 Y90.322 E0.09560
G1 X152.368 Y89.666 E0.03141
G1 X155.280 Y89.699 E0.09856
G1 X155.848 Y90.267 E0.02720
G1 X158.672 Y90.213 E0.09560
G1 X158.191 Y89.732 E0.02300
G1 X161.103 Y89.765 E0.09856
G1 X161.675 Y90.338 E0.02740
M204 S1000
G1 F8640.000
G1 X161.103 Y89.765 E-0.18690
G1 X158.621 Y89.737 E-0.57310
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X163.410 Y94.681
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.410 Y95.266 E0.01979
G1 X128.673 Y95.662 E1.17587
G1 X128.673 Y95.354 E0.01042
G1 X163.350 Y94.683 E1.17399
M204 S1000
G1 X163.817 Y94.266 F10800.000
M204 S800
G1 F1500.000
G1 X163.817 Y95.669 E0.04746
G1 X128.266 Y96.074 E1.20343
G1 X128.266 Y94.955 E0.03788
G1 X163.757 Y94.268 E1.20155
M204 S1000
G1 X163.623 Y94.616 F10800.000
G1 X163.206 Y94.977
G1 F2400.000
G1 X158.095 Y95.056 E0.07450
G1 X152.984 Y95.134 E0.05731
G1 X147.872 Y95.213 E0.04013
G1 F8640.000
G1 X151.163 Y95.162 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X163.411 Y114.929
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.412 Y116.651 E0.05828
G1 X128.675 Y117.323 E1.17602
G1 X128.675 Y114.542 E0.09414
G1 X163.351 Y114.929 E1.17384
M204 S1000
G1 F8640.000
G1 X163.412 Y116.651 E-0.39794
G1 X161.844 Y116.681 E-0.36206
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X163.819 Y117.050
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.268 Y117.739 E1.20358
G1 X128.268 Y114.131 E0.12212
G1 X163.819 Y114.527 E1.20343
G1 X163.819 Y116.990 E0.08339
M204 S1000
G1 X163.419 Y117.044 F10800.000
G1 F8640.000
G1 X160.528 Y117.059 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X163.289 Y115.884
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.631 Y115.226 E0.03190
G1 X162.042 Y115.219 E0.02020
G1 X163.106 Y116.284 E0.05159
G1 X163.106 Y116.351 E0.00232
G1 X162.601 Y116.361 E0.01732
G1 X161.452 Y115.213 E0.05567
G1 X160.863 Y115.206 E0.02020
G1 X162.029 Y116.372 E0.05652
G1 X161.457 Y116.383 E0.01960
G1 X160.273 Y115.200 E0.05738
G1 X159.684 Y115.193 E0.02020
G1 X160.885 Y116.394 E0.05823
G1 X160.314 Y116.406 E0.01960
G1 X159.094 Y115.186 E0.05909
G1 X158.505 Y115.180 E0.02020
G1 X159.742 Y116.417 E0.05994
G1 X159.170 Y116.428 E0.01960
G1 X157.916 Y115.173 E0.06080
G1 X157.326 Y115.167 E0.02020
G1 X158.598 Y116.439 E0.06165
G1 X158.026 Y116.450 E0.01960
G1 X156.737 Y115.160 E0.06251
G1 X156.147 Y115.154 E0.02020
G1 X157.454 Y116.461 E0.06336
G1 X156.883 Y116.472 E0.01960
G1 X155.558 Y115.147 E0.06422
G1 X154.968 Y115.141 E0.02020
G1 X156.311 Y116.483 E0.06507
G1 X155.739 Y116.494 E0.01960
G1 X154.379 Y115.134 E0.06592
G1 X153.789 Y115.127 E0.02020
G1 X155.167 Y116.505 E0.06678
G1 X154.595 Y116.516 E0.01960
G1 X153.200 Y115.121 E0.06763
G1 X152.610 Y115.114 E0.02020
G1 X154.023 Y116.527 E0.06849
G1 X153.452 Y116.538 E0.01960
G1 X152.021 Y115.108 E0.06934
G1 X151.431 Y115.101 E0.02020
G1 X151.807 Y115.477 E0.01822
G1 X151.218 Y115.470 E0.02020
G1 X150.842 Y115.095 E0.01822
G1 X150.252 Y115.088 E0.02020
G1 X150.628 Y115.464 E0.01822
G1 X150.039 Y115.457 E0.02020
G1 X149.663 Y115.081 E0.01822
G1 X149.074 Y115.075 E0.02020
G1 X149.449 Y115.451 E0.01822
G1 X148.860 Y115.444 E0.02020
G1 X148.484 Y115.068 E0.01822
G1 X147.895 Y115.062 E0.02020
G1 X148.270 Y115.438 E0.01822
G1 X147.681 Y115.431 E0.02020
G1 X147.305 Y115.055 E0.01822
G1 X146.716 Y115.049 E0.02020
G1 X147.092 Y115.424 E0.01822
G1 X146.502 Y115.418 E0.02020
G1 X146.126 Y115.042 E0.01822
G1 X145.537 Y115.036 E0.02020
G1 X145.913 Y115.411 E0.01822
G1 X145.323 Y115.405 E0.02020
G1 X144.947 Y115.029 E0.01822
G1 X144.358 Y115.022 E0.02020
G1 X144.734 Y115.398 E0.01822
G1 X144.144 Y115.392 E0.02020
G1 X143.768 Y115.016 E0.01822
G1 X143.179 Y115.009 E0.02020
G1 X143.555 Y115.385 E0.01822
G1 X142.965 Y115.379 E0.02020
G1 X142.589 Y115.003 E0.01822
G1 X142.000 Y114.996 E0.02020
G1 X142.376 Y115.372 E0.01822
G1 X141.786 Y115.365 E0.02020
G1 X141.410 Y114.990 E0.01822
G1 X140.821 Y114.983 E0.02020
G1 X141.197 Y115.359 E0.01822
G1 X140.607 Y115.352 E0.02020
G1 X140.232 Y114.976 E0.01822
G1 X139.642 Y114.970 E0.02020
G1 X140.018 Y115.346 E0.01822
G1 X139.428 Y115.339 E0.02020
G1 X139.053 Y114.963 E0.01822
G1 X138.463 Y114.957 E0.02020
G1 X138.839 Y115.333 E0.01822
G1 X138.250 Y115.326 E0.02020
G1 X137.874 Y114.950 E0.01822
G1 X137.284 Y114.944 E0.02020
G1 X137.660 Y115.319 E0.01822
G1 X137.071 Y115.313 E0.02020
G1 X136.695 Y114.937 E0.01822
G1 X136.105 Y114.930 E0.02020
G1 X136.481 Y115.306 E0.01822
G1 X135.892 Y115.300 E0.02020
G1 X135.516 Y114.924 E0.01822
G1 X134.926 Y114.917 E0.02020
G1 X135.302 Y115.293 E0.01822
G1 X134.713 Y115.287 E0.02020
G1 X134.337 Y114.911 E0.01822
G1 X133.747 Y114.904 E0.02020
G1 X134.123 Y115.280 E0.01822
G1 X133.534 Y115.274 E0.02020
G1 X133.158 Y114.898 E0.01822
G1 X132.568 Y114.891 E0.02020
G1 X132.944 Y115.267 E0.01822
G1 X132.355 Y115.260 E0.02020
G1 X131.979 Y114.885 E0.01822
G1 X131.390 Y114.878 E0.02020
G1 X131.765 Y115.254 E0.01822
G1 X131.176 Y115.247 E0.02020
G1 X130.800 Y114.871 E0.01822
G1 X130.211 Y114.865 E0.02020
G1 X130.586 Y115.241 E0.01822
G1 X129.997 Y115.234 E0.02020
G1 X129.621 Y114.858 E0.01822
G1 X129.032 Y114.852 E0.02020
G1 X129.593 Y115.413 E0.02720
M204 S1000
G1 F8640.000
G1 X129.032 Y114.852 E-0.18323
G1 X129.621 Y114.858 E-0.13612
G1 X129.997 Y115.234 E-0.12274
G1 X130.586 Y115.241 E-0.13612
G1 X130.211 Y114.865 E-0.12274
G1 X130.466 Y114.868 E-0.05906
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X149.868 Y116.063
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X149.666 Y115.860 E0.00970
G1 X146.755 Y115.828 E0.09854
G1 X146.865 Y115.938 E0.00526
G1 X144.041 Y115.992 E0.09560
G1 X143.844 Y115.795 E0.00943
G1 X140.933 Y115.763 E0.09854
G1 X141.217 Y116.047 E0.01360
G1 X138.393 Y116.102 E0.09560
G1 X138.022 Y115.731 E0.01777
G1 X135.111 Y115.698 E0.09854
G1 X135.569 Y116.156 E0.02193
G1 X132.746 Y116.211 E0.09560
G1 X132.200 Y115.666 E0.02610
G1 X129.289 Y115.633 E0.09854
G1 X130.102 Y116.446 E0.03888
M204 S1000
G1 X129.614 Y117.183 F10800.000
M204 S1250
G1 F4800.000
G1 X129.120 Y116.688 E0.02398
G1 X129.692 Y116.677 E0.01960
G1 X130.006 Y116.992 E0.01526
G1 X130.578 Y116.981 E0.01960
G1 X130.263 Y116.666 E0.01526
G1 X130.835 Y116.655 E0.01960
G1 X131.150 Y116.970 E0.01526
G1 X131.722 Y116.959 E0.01960
G1 X131.407 Y116.644 E0.01526
G1 X131.979 Y116.633 E0.01960
G1 X132.294 Y116.948 E0.01526
G1 X132.866 Y116.937 E0.01960
G1 X132.551 Y116.622 E0.01526
G1 X133.123 Y116.611 E0.01960
G1 X133.437 Y116.926 E0.01526
G1 X134.009 Y116.915 E0.01960
G1 X133.694 Y116.600 E0.01526
G1 X134.266 Y116.589 E0.01960
G1 X134.581 Y116.904 E0.01526
G1 X135.153 Y116.893 E0.01960
G1 X134.838 Y116.578 E0.01526
G1 X135.410 Y116.567 E0.01960
G1 X135.725 Y116.882 E0.01526
G1 X136.297 Y116.871 E0.01960
G1 X135.982 Y116.556 E0.01526
G1 X136.553 Y116.545 E0.01960
G1 X136.868 Y116.859 E0.01526
G1 X137.440 Y116.848 E0.01960
G1 X137.125 Y116.533 E0.01526
G1 X137.697 Y116.522 E0.01960
G1 X138.012 Y116.837 E0.01526
G1 X138.584 Y116.826 E0.01960
G1 X138.269 Y116.511 E0.01526
G1 X138.841 Y116.500 E0.01960
G1 X139.156 Y116.815 E0.01526
G1 X139.728 Y116.804 E0.01960
G1 X139.413 Y116.489 E0.01526
G1 X139.984 Y116.478 E0.01960
G1 X140.299 Y116.793 E0.01526
G1 X140.871 Y116.782 E0.01960
G1 X140.556 Y116.467 E0.01526
G1 X141.128 Y116.456 E0.01960
G1 X141.443 Y116.771 E0.01526
G1 X142.015 Y116.760 E0.01960
G1 X141.700 Y116.445 E0.01526
G1 X142.272 Y116.434 E0.01960
G1 X142.587 Y116.749 E0.01526
G1 X143.159 Y116.738 E0.01960
G1 X142.844 Y116.423 E0.01526
G1 X143.415 Y116.412 E0.01960
G1 X143.730 Y116.727 E0.01526
G1 X144.302 Y116.716 E0.01960
G1 X143.987 Y116.401 E0.01526
G1 X144.559 Y116.390 E0.01960
G1 X144.874 Y116.704 E0.01526
G1 X145.446 Y116.693 E0.01960
G1 X145.131 Y116.378 E0.01526
G1 X145.703 Y116.367 E0.01960
G1 X146.018 Y116.682 E0.01526
G1 X146.590 Y116.671 E0.01960
G1 X146.275 Y116.356 E0.01526
G1 X146.846 Y116.345 E0.01960
G1 X147.161 Y116.660 E0.01526
G1 X147.733 Y116.649 E0.01960
G1 X147.418 Y116.334 E0.01526
G1 X147.990 Y116.323 E0.01960
G1 X148.305 Y116.638 E0.01526
G1 X148.877 Y116.627 E0.01960
G1 X148.562 Y116.312 E0.01526
G1 X149.134 Y116.301 E0.01960
G1 X149.449 Y116.616 E0.01526
G1 X150.021 Y116.605 E0.01960
G1 X149.706 Y116.290 E0.01526
G1 X150.277 Y116.279 E0.01960
G1 X150.592 Y116.594 E0.01526
G1 X151.164 Y116.583 E0.01960
G1 X150.849 Y116.268 E0.01526
G1 X151.421 Y116.257 E0.01960
G1 X151.736 Y116.572 E0.01526
G1 X152.308 Y116.561 E0.01960
G1 X151.993 Y116.246 E0.01526
G1 X152.342 Y116.239 E0.01197
G1 X152.341 Y116.011 E0.00781
G1 X153.059 Y116.729 E0.03482
M204 S1000
G1 F8640.000
G1 X152.341 Y116.011 E-0.23457
G1 X152.342 Y116.239 E-0.05264
G1 X151.993 Y116.246 E-0.08062
G1 X152.308 Y116.561 E-0.10284
G1 X151.736 Y116.572 E-0.13206
G1 X151.421 Y116.257 E-0.10284
G1 X151.185 Y116.261 E-0.05443
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X163.412 Y120.178
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.411 Y121.082 E0.03060
G1 X128.675 Y121.469 E1.17587
G1 X128.675 Y120.851 E0.02093
G1 X163.352 Y120.179 E1.17399
M204 S1000
G1 X163.819 Y119.763 F10800.000
M204 S800
G1 F1500.000
G1 X163.819 Y121.485 E0.05827
G1 X128.268 Y121.881 E1.20343
G1 X128.268 Y120.451 E0.04838
G1 X163.759 Y119.764 E1.20155
M204 S1000
G1 X163.625 Y120.113 F10800.000
G1 F8640.000
G1 X163.819 Y121.485 E-0.39749
G1 X162.249 Y121.502 E-0.36251
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X163.112 Y120.963
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.646 Y120.498 E0.02267
G1 X162.071 Y120.509 E0.01984
G1 X162.350 Y120.789 E0.01361
G1 X161.770 Y120.795 E0.02000
G1 X161.496 Y120.521 E0.01338
G1 X160.921 Y120.532 E0.01984
G1 X161.191 Y120.802 E0.01316
G1 X160.611 Y120.808 E0.02000
G1 X160.345 Y120.543 E0.01293
G1 X159.770 Y120.554 E0.01984
G1 X160.031 Y120.814 E0.01270
G1 X159.451 Y120.821 E0.02000
G1 X159.195 Y120.565 E0.01247
G1 X158.620 Y120.576 E0.01984
G1 X158.871 Y120.827 E0.01224
G1 X158.291 Y120.834 E0.02000
G1 X158.044 Y120.587 E0.01201
G1 X157.469 Y120.599 E0.01984
G1 X157.711 Y120.840 E0.01179
G1 X157.131 Y120.847 E0.02000
G1 X156.894 Y120.610 E0.01156
G1 X156.319 Y120.621 E0.01984
G1 X156.551 Y120.853 E0.01133
G1 X155.971 Y120.860 E0.02000
G1 X155.743 Y120.632 E0.01110
G1 X155.168 Y120.643 E0.01984
G1 X155.391 Y120.866 E0.01087
G1 X154.811 Y120.873 E0.02000
G1 X154.593 Y120.654 E0.01065
G1 X154.018 Y120.665 E0.01984
G1 X154.231 Y120.879 E0.01042
G1 X153.651 Y120.885 E0.02000
G1 X153.442 Y120.676 E0.01019
G1 X152.867 Y120.688 E0.01984
G1 X153.253 Y121.073 E0.01880
M204 S1000
G1 X152.297 Y120.800 F10800.000
G1 F2400.000
G1 X146.442 Y120.889 E0.19657
G1 X140.587 Y120.978 E0.17344
G1 X134.733 Y121.067 E0.15031
G1 X128.878 Y121.157 E0.12719
;BEFORE_LAYER_CHANGE
G92 E0.0
;9.2


G1 F8640.000
G1 X132.169 Y121.107 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
;AFTER_LAYER_CHANGE
;9.2
G1 X121.306 Y115.448
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.569 Y116.120 E1.17603
G1 X86.569 Y114.896 E0.04143
G1 X121.306 Y115.266 E1.17587
G1 X121.306 Y115.388 E0.00413
M204 S1000
G1 X121.714 Y114.863 F10800.000
M204 S800
G1 F1500.000
G1 X121.714 Y115.847 E0.03331
G1 X86.162 Y116.535 E1.20359
G1 X86.162 Y114.485 E0.06941
G1 X121.654 Y114.862 E1.20140
M204 S1000
G1 X121.519 Y115.212 F10800.000
G1 F8640.000
G1 X121.714 Y115.847 E-0.22779
G1 X119.409 Y115.891 E-0.53221
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X112.029 Y115.397
G1 Z9.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X108.716 Y115.411 E0.02830
G1 X105.403 Y115.426 E0.05514
G1 X102.091 Y115.440 E0.08198
G1 X100.434 Y115.448 E0.05441
G1 F8640.000
G1 X102.091 Y115.440 E-0.38246
G1 E-0.41754 F2100.00000
G1 Z9.800 F10800.000
G1 X99.472 Y115.748
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X99.878 Y115.343 E0.01943
G1 X99.307 Y115.337 E0.01934
G1 X99.071 Y115.573 E0.01131
G1 X98.483 Y115.584 E0.01994
G1 X98.737 Y115.331 E0.01214
G1 X98.166 Y115.325 E0.01934
G1 X97.895 Y115.595 E0.01298
G1 X97.307 Y115.607 E0.01994
G1 X97.595 Y115.319 E0.01382
G1 X97.025 Y115.313 E0.01934
G1 X96.719 Y115.618 E0.01465
G1 X96.131 Y115.630 E0.01994
G1 X96.454 Y115.307 E0.01549
G1 X95.884 Y115.300 E0.01934
G1 X95.543 Y115.641 E0.01633
G1 X94.955 Y115.652 E0.01994
G1 X95.313 Y115.294 E0.01717
G1 X94.743 Y115.288 E0.01934
G1 X94.367 Y115.664 E0.01800
G1 X93.779 Y115.675 E0.01994
G1 X94.172 Y115.282 E0.01884
G1 X93.602 Y115.276 E0.01934
G1 X93.191 Y115.687 E0.01968
G1 X92.603 Y115.698 E0.01994
G1 X93.031 Y115.270 E0.02051
G1 X92.460 Y115.264 E0.01934
G1 X92.015 Y115.709 E0.02135
G1 X91.427 Y115.721 E0.01994
G1 X91.890 Y115.258 E0.02219
G1 X91.319 Y115.252 E0.01934
G1 X90.839 Y115.732 E0.02302
G1 X90.251 Y115.743 E0.01994
G1 X90.749 Y115.246 E0.02386
G1 X90.178 Y115.240 E0.01934
G1 X89.663 Y115.755 E0.02470
G1 X89.075 Y115.766 E0.01994
G1 X89.608 Y115.234 E0.02553
G1 X89.037 Y115.228 E0.01934
G1 X88.487 Y115.778 E0.02637
G1 X87.899 Y115.789 E0.01994
M73 Q27 S81
G1 X88.467 Y115.222 E0.02721
G1 X87.896 Y115.215 E0.01934
G1 X87.311 Y115.800 E0.02804
G1 X86.875 Y115.809 E0.01480
G1 X86.875 Y115.660 E0.00504
G1 X87.507 Y115.028 E0.03031
M204 S1000
G1 F8640.000
G1 X86.875 Y115.660 E-0.20641
G1 X86.875 Y115.809 E-0.03431
G1 X87.311 Y115.800 E-0.10080
G1 X87.896 Y115.215 E-0.19100
G1 X88.467 Y115.222 E-0.13175
G1 X88.173 Y115.515 E-0.09573
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X86.569 Y119.911
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.306 Y120.584 E1.17603
G1 X121.306 Y120.766 E0.00616
G1 X86.569 Y121.135 E1.17587
G1 X86.569 Y119.971 E0.03940
M204 S1000
G1 F8640.000
G1 X89.860 Y120.029 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X121.714 Y121.168
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.162 Y121.547 E1.20343
G1 X86.162 Y119.496 E0.06941
G1 X121.713 Y120.184 E1.20359
G1 X121.714 Y121.108 E0.03128
M204 S1000
G1 X121.314 Y121.165 F10800.000
G1 F8640.000
G1 X118.422 Y121.149 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X112.029 Y120.634
G1 Z9.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X107.613 Y120.615 E0.03599
G1 X103.196 Y120.596 E0.08449
G1 X100.434 Y120.584 E0.08190
G1 F8640.000
G1 X103.196 Y120.596 E-0.63779
G1 E-0.16221 F2100.00000
G1 Z9.800 F10800.000
G1 X99.470 Y120.876
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X99.872 Y120.474 E0.01942
G1 X99.302 Y120.463 E0.01949
G1 X99.068 Y120.697 E0.01131
G1 X98.480 Y120.703 E0.02008
G1 X98.732 Y120.452 E0.01214
G1 X98.161 Y120.441 E0.01949
G1 X97.893 Y120.709 E0.01298
G1 X97.305 Y120.716 E0.02008
G1 X97.591 Y120.430 E0.01381
G1 X97.021 Y120.419 E0.01949
G1 X96.718 Y120.722 E0.01465
G1 X96.130 Y120.728 E0.02008
G1 X96.451 Y120.408 E0.01548
G1 X95.880 Y120.397 E0.01949
G1 X95.543 Y120.734 E0.01632
G1 X94.955 Y120.741 E0.02008
G1 X95.310 Y120.386 E0.01716
G1 X94.740 Y120.375 E0.01949
G1 X94.368 Y120.747 E0.01799
G1 X93.780 Y120.753 E0.02008
G1 X94.170 Y120.364 E0.01883
G1 X93.599 Y120.353 E0.01949
G1 X93.193 Y120.759 E0.01966
G1 X92.605 Y120.766 E0.02008
G1 X93.029 Y120.342 E0.02050
G1 X92.459 Y120.331 E0.01949
G1 X92.017 Y120.772 E0.02133
G1 X91.430 Y120.778 E0.02008
G1 X91.889 Y120.320 E0.02217
G1 X91.318 Y120.309 E0.01949
G1 X90.842 Y120.785 E0.02301
G1 X90.255 Y120.791 E0.02008
G1 X90.748 Y120.297 E0.02384
G1 X90.178 Y120.286 E0.01949
G1 X89.667 Y120.797 E0.02468
G1 X89.080 Y120.803 E0.02008
G1 X89.608 Y120.275 E0.02551
G1 X89.037 Y120.264 E0.01949
G1 X88.492 Y120.810 E0.02635
G1 X87.905 Y120.816 E0.02008
G1 X88.467 Y120.253 E0.02718
G1 X87.897 Y120.242 E0.01949
G1 X87.317 Y120.822 E0.02802
G1 X86.875 Y120.827 E0.01513
G1 X86.875 Y120.683 E0.00490
G1 X87.506 Y120.051 E0.03054
M204 S1000
G1 F8640.000
G1 X86.875 Y120.683 E-0.20631
G1 X86.875 Y120.827 E-0.03312
G1 X87.317 Y120.822 E-0.10219
G1 X87.897 Y120.242 E-0.18931
G1 X88.467 Y120.253 E-0.13169
M73 P27 R80
G1 X88.169 Y120.552 E-0.09738
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X86.570 Y90.984
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.570 Y88.510 E0.08373
G1 X121.306 Y88.891 E1.17587
G1 X121.306 Y90.311 E0.04806
G1 X86.630 Y90.982 E1.17399
M204 S1000
G1 X86.163 Y91.399 F10800.000
M204 S800
G1 F1500.000
G1 X86.163 Y88.098 E0.11171
G1 X121.713 Y88.489 E1.20343
G1 X121.713 Y90.710 E0.07521
G1 X86.223 Y91.398 E1.20155
M204 S1000
G1 X86.353 Y91.047 F10800.000
G1 X86.692 Y90.632
M204 S1250
G1 F4800.000
G1 X86.975 Y90.349 E0.01370
G1 X87.569 Y90.338 E0.02037
G1 X87.241 Y90.665 E0.01586
G1 X87.836 Y90.654 E0.02037
G1 X88.163 Y90.326 E0.01586
G1 X88.757 Y90.315 E0.02037
G1 X88.430 Y90.642 E0.01586
G1 X89.024 Y90.631 E0.02037
G1 X89.352 Y90.303 E0.01586
G1 X89.946 Y90.292 E0.02037
G1 X89.619 Y90.619 E0.01586
G1 X90.213 Y90.608 E0.02037
G1 X90.540 Y90.280 E0.01586
G1 X91.134 Y90.269 E0.02037
G1 X90.807 Y90.596 E0.01586
G1 X91.401 Y90.585 E0.02037
G1 X91.729 Y90.257 E0.01586
G1 X92.323 Y90.246 E0.02037
G1 X91.996 Y90.573 E0.01586
G1 X92.590 Y90.562 E0.02037
G1 X92.917 Y90.234 E0.01586
G1 X93.512 Y90.223 E0.02037
G1 X93.184 Y90.550 E0.01586
G1 X93.778 Y90.539 E0.02037
G1 X94.106 Y90.211 E0.01586
G1 X94.700 Y90.200 E0.02037
G1 X94.373 Y90.527 E0.01586
G1 X94.967 Y90.516 E0.02037
G1 X95.294 Y90.188 E0.01586
G1 X95.889 Y90.177 E0.02037
G1 X95.561 Y90.504 E0.01586
G1 X96.156 Y90.493 E0.02037
G1 X96.483 Y90.165 E0.01586
G1 X97.077 Y90.154 E0.02037
G1 X96.750 Y90.481 E0.01586
G1 X97.344 Y90.470 E0.02037
G1 X97.671 Y90.142 E0.01586
G1 X98.266 Y90.131 E0.02037
G1 X97.938 Y90.458 E0.01586
G1 X98.533 Y90.447 E0.02037
G1 X98.860 Y90.119 E0.01586
G1 X99.454 Y90.108 E0.02037
G1 X99.127 Y90.435 E0.01586
G1 X99.721 Y90.424 E0.02037
G1 X101.169 Y88.976 E0.07017
G1 X101.746 Y88.982 E0.01975
G1 X100.315 Y90.412 E0.06931
G1 X100.910 Y90.401 E0.02037
G1 X102.322 Y88.988 E0.06845
G1 X102.899 Y88.994 E0.01975
G1 X101.504 Y90.389 E0.06758
G1 X102.098 Y90.378 E0.02037
G1 X103.475 Y89.001 E0.06672
G1 X104.051 Y89.007 E0.01975
G1 X102.693 Y90.366 E0.06585
G1 X103.287 Y90.355 E0.02037
G1 X104.628 Y89.013 E0.06499
G1 X105.204 Y89.020 E0.01975
G1 X103.881 Y90.343 E0.06412
G1 X104.475 Y90.332 E0.02037
G1 X105.781 Y89.026 E0.06326
G1 X106.357 Y89.032 E0.01975
G1 X105.070 Y90.320 E0.06240
G1 X105.664 Y90.309 E0.02037
G1 X106.934 Y89.039 E0.06153
G1 X107.510 Y89.045 E0.01975
G1 X106.258 Y90.297 E0.06067
G1 X106.852 Y90.286 E0.02037
G1 X108.087 Y89.051 E0.05980
G1 X108.663 Y89.058 E0.01975
G1 X107.447 Y90.274 E0.05894
G1 X108.041 Y90.263 E0.02037
G1 X109.239 Y89.064 E0.05808
G1 X109.816 Y89.070 E0.01975
G1 X108.635 Y90.251 E0.05721
G1 X109.230 Y90.240 E0.02037
G1 X110.392 Y89.077 E0.05635
G1 X110.969 Y89.083 E0.01975
G1 X109.824 Y90.228 E0.05548
G1 X110.418 Y90.217 E0.02037
G1 X111.545 Y89.089 E0.05462
G1 X112.122 Y89.096 E0.01975
G1 X111.012 Y90.205 E0.05375
G1 X111.607 Y90.194 E0.02037
G1 X112.698 Y89.102 E0.05289
G1 X113.275 Y89.108 E0.01975
G1 X112.201 Y90.182 E0.05203
G1 X112.795 Y90.171 E0.02037
G1 X113.851 Y89.115 E0.05116
G1 X114.427 Y89.121 E0.01975
G1 X113.389 Y90.159 E0.05030
G1 X113.984 Y90.148 E0.02037
G1 X115.004 Y89.127 E0.04943
G1 X115.580 Y89.134 E0.01975
G1 X114.578 Y90.136 E0.04857
G1 X115.172 Y90.125 E0.02037
G1 X116.157 Y89.140 E0.04771
G1 X116.733 Y89.146 E0.01975
G1 X115.767 Y90.113 E0.04684
G1 X116.361 Y90.102 E0.02037
G1 X117.310 Y89.153 E0.04598
G1 X117.886 Y89.159 E0.01975
G1 X116.955 Y90.090 E0.04511
G1 X117.549 Y90.079 E0.02037
G1 X118.463 Y89.165 E0.04425
G1 X119.039 Y89.172 E0.01975
G1 X118.144 Y90.067 E0.04339
G1 X118.738 Y90.055 E0.02037
G1 X119.615 Y89.178 E0.04252
G1 X120.192 Y89.184 E0.01975
G1 X119.332 Y90.044 E0.04166
G1 X119.926 Y90.032 E0.02037
G1 X120.768 Y89.191 E0.04079
G1 X121.001 Y89.193 E0.00798
G1 X121.001 Y89.541 E0.01190
G1 X120.334 Y90.208 E0.03233
M204 S1000
G1 F8640.000
G1 X121.001 Y89.541 E-0.21787
G1 X121.001 Y89.193 E-0.08022
G1 X120.768 Y89.191 E-0.05376
G1 X119.926 Y90.032 E-0.27490
G1 X119.349 Y90.044 E-0.13325
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X99.976 Y89.586
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X100.593 Y88.969 E0.02987
G1 X100.016 Y88.963 E0.01975
G1 X99.647 Y89.333 E0.01791
G1 X99.070 Y89.326 E0.01975
G1 X99.440 Y88.957 E0.01791
G1 X98.864 Y88.950 E0.01975
G1 X98.494 Y89.320 E0.01791
G1 X97.917 Y89.314 E0.01975
G1 X98.287 Y88.944 E0.01791
G1 X97.711 Y88.938 E0.01975
G1 X97.341 Y89.307 E0.01791
G1 X96.765 Y89.301 E0.01975
G1 X97.134 Y88.931 E0.01791
G1 X96.558 Y88.925 E0.01975
G1 X96.188 Y89.295 E0.01791
G1 X95.612 Y89.288 E0.01975
G1 X95.981 Y88.919 E0.01791
G1 X95.405 Y88.912 E0.01975
G1 X95.035 Y89.282 E0.01791
G1 X94.459 Y89.276 E0.01975
G1 X94.828 Y88.906 E0.01791
G1 X94.252 Y88.900 E0.01975
G1 X93.882 Y89.269 E0.01791
G1 X93.306 Y89.263 E0.01975
G1 X93.676 Y88.893 E0.01791
G1 X93.099 Y88.887 E0.01975
G1 X92.729 Y89.257 E0.01791
G1 X92.153 Y89.250 E0.01975
G1 X92.523 Y88.881 E0.01791
G1 X91.946 Y88.874 E0.01975
G1 X91.577 Y89.244 E0.01791
G1 X91.000 Y89.238 E0.01975
G1 X91.370 Y88.868 E0.01791
G1 X90.793 Y88.862 E0.01975
G1 X90.424 Y89.231 E0.01791
G1 X89.847 Y89.225 E0.01975
G1 X90.217 Y88.855 E0.01791
G1 X89.640 Y88.849 E0.01975
G1 X89.271 Y89.219 E0.01791
G1 X88.694 Y89.212 E0.01975
G1 X89.064 Y88.843 E0.01791
G1 X88.488 Y88.836 E0.01975
G1 X88.118 Y89.206 E0.01791
G1 X87.542 Y89.200 E0.01975
G1 X87.911 Y88.830 E0.01791
G1 X87.335 Y88.824 E0.01975
G1 X86.784 Y89.375 E0.02669
M204 S1000
G1 F8640.000
G1 X87.335 Y88.824 E-0.17989
G1 X87.911 Y88.830 E-0.13311
G1 X87.542 Y89.200 E-0.12071
G1 X88.118 Y89.206 E-0.13311
G1 X88.488 Y88.836 E-0.12071
G1 X88.801 Y88.840 E-0.07247
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X88.573 Y90.095
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X89.044 Y89.623 E0.02256
G1 X91.891 Y89.655 E0.09638
G1 X91.695 Y89.851 E0.00940
G1 X94.630 Y89.794 E0.09938
G1 X94.738 Y89.686 E0.00518
G1 X97.586 Y89.717 E0.09638
G1 X97.379 Y89.924 E0.00991
M204 S1000
G1 F8640.000
G1 X97.586 Y89.717 E-0.06761
G1 X94.738 Y89.686 E-0.65747
G1 X94.632 Y89.793 E-0.03492
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X86.570 Y94.511
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.306 Y93.838 E1.17602
G1 X121.306 Y95.086 E0.04223
G1 X86.570 Y95.467 E1.17587
G1 X86.570 Y94.571 E0.03034
M204 S1000
G1 X86.163 Y94.112 F10800.000
M204 S800
G1 F1500.000
G1 X121.713 Y93.423 E1.20358
G1 X121.714 Y95.489 E0.06991
G1 X86.163 Y95.879 E1.20343
G1 X86.163 Y94.172 E0.05779
M204 S1000
G1 X86.563 Y94.112 F10800.000
G1 F8640.000
G1 X89.453 Y94.102 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X120.343 Y94.974
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X121.001 Y94.316 E0.03185
G1 X121.001 Y94.150 E0.00570
G1 X120.578 Y94.158 E0.01449
G1 X119.940 Y94.796 E0.03086
G1 X119.351 Y94.802 E0.02012
G1 X119.984 Y94.169 E0.03061
G1 X119.391 Y94.181 E0.02030
G1 X118.763 Y94.809 E0.03037
G1 X118.175 Y94.815 E0.02012
G1 X118.798 Y94.192 E0.03013
G1 X118.204 Y94.204 E0.02030
G1 X117.587 Y94.821 E0.02988
G1 X116.998 Y94.828 E0.02012
G1 X117.611 Y94.215 E0.02964
G1 X117.018 Y94.227 E0.02030
G1 X116.410 Y94.834 E0.02940
G1 X115.822 Y94.841 E0.02012
G1 X116.425 Y94.238 E0.02915
G1 X115.831 Y94.250 E0.02030
G1 X115.234 Y94.847 E0.02891
G1 X114.645 Y94.854 E0.02012
G1 X115.238 Y94.261 E0.02867
G1 X114.645 Y94.273 E0.02030
G1 X114.057 Y94.860 E0.02842
G1 X113.469 Y94.867 E0.02012
G1 X114.051 Y94.284 E0.02818
G1 X113.458 Y94.296 E0.02030
G1 X112.881 Y94.873 E0.02794
G1 X112.292 Y94.880 E0.02012
G1 X112.865 Y94.307 E0.02769
G1 X112.272 Y94.319 E0.02030
G1 X111.704 Y94.886 E0.02745
G1 X111.116 Y94.892 E0.02012
G1 X111.678 Y94.330 E0.02721
G1 X111.085 Y94.342 E0.02030
G1 X110.528 Y94.899 E0.02696
G1 X109.939 Y94.905 E0.02012
G1 X110.492 Y94.353 E0.02672
G1 X109.898 Y94.365 E0.02030
G1 X109.351 Y94.912 E0.02648
G1 X108.763 Y94.918 E0.02012
G1 X109.305 Y94.376 E0.02623
G1 X108.712 Y94.388 E0.02030
G1 X108.175 Y94.925 E0.02599
G1 X107.586 Y94.931 E0.02012
G1 X108.119 Y94.399 E0.02575
G1 X107.525 Y94.410 E0.02030
G1 X106.998 Y94.938 E0.02550
G1 X106.410 Y94.944 E0.02012
G1 X106.932 Y94.422 E0.02526
G1 X106.339 Y94.433 E0.02030
G1 X105.822 Y94.951 E0.02502
G1 X105.233 Y94.957 E0.02012
G1 X105.746 Y94.445 E0.02478
G1 X105.152 Y94.456 E0.02030
G1 X104.645 Y94.964 E0.02453
G1 X104.057 Y94.970 E0.02012
G1 X104.559 Y94.468 E0.02429
G1 X103.966 Y94.479 E0.02030
G1 X103.469 Y94.976 E0.02405
G1 X102.880 Y94.983 E0.02012
G1 X103.372 Y94.491 E0.02380
G1 X102.779 Y94.502 E0.02030
G1 X102.292 Y94.989 E0.02356
G1 X101.704 Y94.996 E0.02012
G1 X102.186 Y94.514 E0.02332
G1 X101.593 Y94.525 E0.02030
G1 X101.116 Y95.002 E0.02307
G1 X100.527 Y95.009 E0.02012
G1 X100.999 Y94.537 E0.02283
G1 X100.406 Y94.548 E0.02030
G1 X99.939 Y95.015 E0.02259
G1 X99.351 Y95.022 E0.02012
G1 X99.813 Y94.560 E0.02234
G1 X99.219 Y94.571 E0.02030
G1 X98.763 Y95.028 E0.02210
G1 X98.174 Y95.035 E0.02012
G1 X98.626 Y94.583 E0.02186
G1 X98.033 Y94.594 E0.02030
G1 X97.586 Y95.041 E0.02161
G1 X96.998 Y95.047 E0.02012
G1 X97.440 Y94.606 E0.02137
G1 X96.846 Y94.617 E0.02030
G1 X96.410 Y95.054 E0.02113
G1 X95.821 Y95.060 E0.02012
G1 X96.253 Y94.629 E0.02088
G1 X95.660 Y94.640 E0.02030
G1 X95.233 Y95.067 E0.02064
G1 X94.645 Y95.073 E0.02012
G1 X95.066 Y94.652 E0.02040
G1 X94.473 Y94.663 E0.02030
G1 X94.057 Y95.080 E0.02015
G1 X93.468 Y95.086 E0.02012
G1 X93.880 Y94.675 E0.01991
G1 X93.287 Y94.686 E0.02030
G1 X92.880 Y95.093 E0.01967
G1 X92.292 Y95.099 E0.02012
G1 X92.693 Y94.698 E0.01942
G1 X92.100 Y94.709 E0.02030
G1 X91.704 Y95.106 E0.01918
G1 X91.115 Y95.112 E0.02012
G1 X91.507 Y94.721 E0.01894
G1 X90.913 Y94.732 E0.02030
G1 X90.527 Y95.119 E0.01869
G1 X89.939 Y95.125 E0.02012
G1 X90.320 Y94.744 E0.01845
G1 X89.727 Y94.755 E0.02030
G1 X89.350 Y95.131 E0.01821
G1 X88.762 Y95.138 E0.02012
G1 X89.134 Y94.767 E0.01796
G1 X88.540 Y94.778 E0.02030
G1 X88.174 Y95.144 E0.01772
G1 X87.586 Y95.151 E0.02012
G1 X87.947 Y94.789 E0.01748
G1 X87.354 Y94.801 E0.02030
G1 X86.812 Y95.342 E0.02620
M204 S1000
G1 F8640.000
G1 X87.354 Y94.801 E-0.17683
G1 X87.947 Y94.789 E-0.13702
G1 X87.586 Y95.151 E-0.11798
G1 X88.174 Y95.144 E-0.13584
G1 X88.540 Y94.778 E-0.11962
G1 X88.855 Y94.772 E-0.07272
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X128.672 Y92.027
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X128.672 Y88.094 E0.13313
G1 X163.408 Y88.489 E1.17587
G1 X163.408 Y91.354 E0.09698
G1 X128.732 Y92.026 E1.17399
M204 S1000
G1 X128.265 Y92.442 F10800.000
M204 S800
G1 F1500.000
G1 X128.265 Y87.682 E0.16112
G1 X163.815 Y88.087 E1.20343
G1 X163.815 Y91.754 E0.12412
G1 X128.325 Y92.441 E1.20155
M204 S1000
G1 X128.450 Y92.088 F10800.000
G1 X128.827 Y91.902
M204 S1250
G1 F4800.000
G1 X129.342 Y91.387 E0.02473
G1 X129.931 Y91.376 E0.02006
G1 X129.604 Y91.703 E0.01574
G1 X130.194 Y91.692 E0.02006
G1 X130.521 Y91.365 E0.01574
G1 X131.111 Y91.353 E0.02006
G1 X130.783 Y91.681 E0.01574
G1 X131.373 Y91.669 E0.02006
G1 X131.701 Y91.342 E0.01574
G1 X132.290 Y91.330 E0.02006
G1 X131.963 Y91.658 E0.01574
G1 X132.553 Y91.646 E0.02006
G1 X132.880 Y91.319 E0.01574
G1 X133.470 Y91.308 E0.02006
G1 X133.142 Y91.635 E0.01574
G1 X133.732 Y91.623 E0.02006
G1 X134.059 Y91.296 E0.01574
G1 X134.649 Y91.285 E0.02006
G1 X134.322 Y91.612 E0.01574
G1 X134.912 Y91.601 E0.02006
G1 X135.239 Y91.273 E0.01574
G1 X135.829 Y91.262 E0.02006
G1 X135.501 Y91.589 E0.01574
G1 X136.091 Y91.578 E0.02006
G1 X136.418 Y91.250 E0.01574
G1 X137.008 Y91.239 E0.02006
G1 X136.681 Y91.566 E0.01574
G1 X137.271 Y91.555 E0.02006
G1 X137.598 Y91.228 E0.01574
G1 X138.188 Y91.216 E0.02006
G1 X137.860 Y91.544 E0.01574
G1 X138.450 Y91.532 E0.02006
G1 X138.777 Y91.205 E0.01574
G1 X139.367 Y91.193 E0.02006
G1 X139.040 Y91.521 E0.01574
G1 X139.630 Y91.509 E0.02006
G1 X139.957 Y91.182 E0.01574
G1 X140.547 Y91.171 E0.02006
G1 X140.219 Y91.498 E0.01574
G1 X140.809 Y91.486 E0.02006
G1 X141.136 Y91.159 E0.01574
G1 X141.726 Y91.148 E0.02006
G1 X141.399 Y91.475 E0.01574
G1 X141.989 Y91.464 E0.02006
G1 X142.316 Y91.136 E0.01574
G1 X142.906 Y91.125 E0.02006
G1 X142.578 Y91.452 E0.01574
G1 X143.168 Y91.441 E0.02006
G1 X143.495 Y91.113 E0.01574
G1 X144.085 Y91.102 E0.02006
G1 X143.758 Y91.429 E0.01574
G1 X144.348 Y91.418 E0.02006
G1 X144.675 Y91.091 E0.01574
G1 X145.265 Y91.079 E0.02006
G1 X144.937 Y91.407 E0.01574
G1 X145.527 Y91.395 E0.02006
G1 X145.854 Y91.068 E0.01574
G1 X146.444 Y91.056 E0.02006
G1 X146.117 Y91.384 E0.01574
G1 X146.706 Y91.372 E0.02006
G1 X147.034 Y91.045 E0.01574
G1 X147.624 Y91.034 E0.02006
G1 X147.296 Y91.361 E0.01574
G1 X147.886 Y91.349 E0.02006
G1 X148.213 Y91.022 E0.01574
G1 X148.803 Y91.011 E0.02006
G1 X148.476 Y91.338 E0.01574
G1 X149.065 Y91.327 E0.02006
G1 X149.393 Y90.999 E0.01574
G1 X149.983 Y90.988 E0.02006
G1 X149.655 Y91.315 E0.01574
G1 X150.245 Y91.304 E0.02006
G1 X150.572 Y90.976 E0.01574
G1 X151.162 Y90.965 E0.02006
G1 X150.835 Y91.292 E0.01574
G1 X151.424 Y91.281 E0.02006
G1 X151.752 Y90.954 E0.01574
G1 X152.341 Y90.942 E0.02006
G1 X152.014 Y91.270 E0.01574
G1 X152.604 Y91.258 E0.02006
G1 X152.931 Y90.931 E0.01574
G1 X153.521 Y90.919 E0.02006
G1 X153.194 Y91.247 E0.01574
G1 X153.783 Y91.235 E0.02006
G1 X154.111 Y90.908 E0.01574
G1 X154.700 Y90.897 E0.02006
G1 X154.373 Y91.224 E0.01574
G1 X154.963 Y91.212 E0.02006
G1 X155.290 Y90.885 E0.01574
G1 X155.880 Y90.874 E0.02006
G1 X155.553 Y91.201 E0.01574
G1 X156.142 Y91.190 E0.02006
G1 X156.470 Y90.862 E0.01574
G1 X157.059 Y90.851 E0.02006
G1 X156.732 Y91.178 E0.01574
G1 X157.322 Y91.167 E0.02006
G1 X157.649 Y90.839 E0.01574
G1 X158.239 Y90.828 E0.02006
G1 X157.912 Y91.155 E0.01574
G1 X158.501 Y91.144 E0.02006
G1 X158.829 Y90.817 E0.01574
G1 X159.418 Y90.805 E0.02006
G1 X159.091 Y91.133 E0.01574
G1 X159.681 Y91.121 E0.02006
G1 X160.008 Y90.794 E0.01574
G1 X160.598 Y90.782 E0.02006
G1 X160.271 Y91.110 E0.01574
G1 X160.860 Y91.098 E0.02006
G1 X161.188 Y90.771 E0.01574
G1 X161.777 Y90.760 E0.02006
G1 X161.450 Y91.087 E0.01574
G1 X162.040 Y91.075 E0.02006
G1 X162.367 Y90.748 E0.01574
G1 X162.957 Y90.737 E0.02006
G1 X162.443 Y91.251 E0.02473
M204 S1000
G1 X161.899 Y90.533 F10800.000
M204 S1250
G1 F4800.000
G1 X162.864 Y89.568 E0.04620
G1 X160.018 Y89.536 E0.09634
G1 X159.150 Y90.403 E0.04153
G1 X156.215 Y90.460 E0.09938
G1 X157.172 Y89.503 E0.04580
G1 X154.326 Y89.471 E0.09634
G1 X153.280 Y90.517 E0.05007
G1 X150.344 Y90.574 E0.09938
G1 X151.480 Y89.438 E0.05434
G1 X148.634 Y89.406 E0.09634
G1 X147.409 Y90.631 E0.05862
G1 X144.474 Y90.687 E0.09938
G1 X145.787 Y89.374 E0.06289
G1 X142.941 Y89.341 E0.09634
G1 X141.538 Y90.744 E0.06716
G1 X138.603 Y90.801 E0.09938
G1 X140.095 Y89.309 E0.07143
G1 X137.249 Y89.276 E0.09634
G1 X135.668 Y90.858 E0.07571
G1 X132.732 Y90.915 E0.09938
G1 X134.403 Y89.244 E0.07998
G1 X131.557 Y89.212 E0.09634
G1 X129.610 Y91.158 E0.09319
M204 S1000
G1 X128.794 Y91.357 F10800.000
M204 S1250
G1 F4800.000
G1 X129.284 Y90.866 E0.02360
G1 X129.284 Y90.288 E0.01966
G1 X128.977 Y90.595 E0.01479
G1 X128.977 Y90.017 E0.01966
G1 X129.468 Y89.527 E0.02359
M204 S1000
G1 X128.794 Y89.622 F10800.000
M204 S1250
G1 F4800.000
G1 X130.002 Y88.414 E0.05809
G1 X129.430 Y88.408 E0.01944
G1 X128.794 Y89.044 E0.03059
M204 S1000
G1 F8640.000
G1 X129.430 Y88.408 E-0.20771
G1 X130.002 Y88.414 E-0.13204
G1 X128.794 Y89.622 E-0.39443
G1 E-0.06581 F2100.00000
G1 Z9.800 F10800.000
G1 X130.024 Y88.970
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X130.573 Y88.421 E0.02643
G1 X131.145 Y88.427 E0.01944
G1 X130.777 Y88.796 E0.01772
G1 X131.349 Y88.802 E0.01944
G1 X131.717 Y88.434 E0.01772
G1 X132.289 Y88.440 E0.01944
G1 X131.921 Y88.809 E0.01772
G1 X132.492 Y88.815 E0.01944
G1 X132.861 Y88.447 E0.01772
G1 X133.433 Y88.453 E0.01944
G1 X133.064 Y88.822 E0.01772
G1 X133.636 Y88.828 E0.01944
G1 X134.004 Y88.460 E0.01772
G1 X134.576 Y88.466 E0.01944
G1 X134.208 Y88.835 E0.01772
G1 X134.780 Y88.841 E0.01944
G1 X135.148 Y88.473 E0.01772
G1 X135.720 Y88.479 E0.01944
G1 X135.351 Y88.848 E0.01772
G1 X135.923 Y88.854 E0.01944
G1 X136.292 Y88.486 E0.01772
G1 X136.863 Y88.492 E0.01944
G1 X136.495 Y88.861 E0.01772
G1 X137.067 Y88.867 E0.01944
G1 X137.435 Y88.499 E0.01772
G1 X138.007 Y88.505 E0.01944
G1 X137.639 Y88.874 E0.01772
G1 X138.210 Y88.880 E0.01944
G1 X138.579 Y88.512 E0.01772
G1 X139.151 Y88.518 E0.01944
G1 X138.782 Y88.887 E0.01772
G1 X139.354 Y88.893 E0.01944
G1 X139.722 Y88.525 E0.01772
G1 X140.294 Y88.531 E0.01944
G1 X139.926 Y88.900 E0.01772
G1 X140.498 Y88.906 E0.01944
G1 X140.866 Y88.538 E0.01772
G1 X141.438 Y88.544 E0.01944
G1 X141.069 Y88.913 E0.01772
G1 X141.641 Y88.919 E0.01944
G1 X142.010 Y88.551 E0.01772
G1 X142.581 Y88.557 E0.01944
G1 X142.213 Y88.926 E0.01772
G1 X142.785 Y88.932 E0.01944
G1 X143.153 Y88.564 E0.01772
G1 X143.725 Y88.570 E0.01944
G1 X143.357 Y88.939 E0.01772
G1 X143.929 Y88.945 E0.01944
G1 X144.297 Y88.577 E0.01772
G1 X144.869 Y88.583 E0.01944
G1 X144.500 Y88.952 E0.01772
G1 X145.072 Y88.958 E0.01944
G1 X145.441 Y88.590 E0.01772
G1 X146.012 Y88.596 E0.01944
G1 X145.644 Y88.965 E0.01772
G1 X146.216 Y88.971 E0.01944
G1 X146.584 Y88.603 E0.01772
G1 X147.156 Y88.610 E0.01944
G1 X146.788 Y88.978 E0.01772
G1 X147.359 Y88.984 E0.01944
G1 X147.728 Y88.616 E0.01772
G1 X148.300 Y88.623 E0.01944
G1 X147.931 Y88.991 E0.01772
G1 X148.503 Y88.997 E0.01944
G1 X148.871 Y88.629 E0.01772
G1 X149.443 Y88.636 E0.01944
G1 X149.075 Y89.004 E0.01772
G1 X149.647 Y89.010 E0.01944
G1 X150.015 Y88.642 E0.01772
G1 X150.587 Y88.649 E0.01944
G1 X150.218 Y89.017 E0.01772
G1 X150.790 Y89.023 E0.01944
G1 X151.159 Y88.655 E0.01772
G1 X151.730 Y88.662 E0.01944
G1 X151.362 Y89.030 E0.01772
G1 X151.934 Y89.037 E0.01944
G1 X152.302 Y88.668 E0.01772
G1 X152.874 Y88.675 E0.01944
G1 X152.506 Y89.043 E0.01772
G1 X153.078 Y89.050 E0.01944
G1 X153.446 Y88.681 E0.01772
G1 X154.018 Y88.688 E0.01944
G1 X153.649 Y89.056 E0.01772
G1 X154.221 Y89.063 E0.01944
G1 X154.590 Y88.694 E0.01772
G1 X155.161 Y88.701 E0.01944
G1 X154.793 Y89.069 E0.01772
G1 X155.365 Y89.076 E0.01944
G1 X155.733 Y88.707 E0.01772
G1 X156.305 Y88.714 E0.01944
G1 X155.937 Y89.082 E0.01772
G1 X156.508 Y89.089 E0.01944
G1 X156.877 Y88.720 E0.01772
G1 X157.449 Y88.727 E0.01944
G1 X157.080 Y89.095 E0.01772
G1 X157.652 Y89.102 E0.01944
G1 X158.020 Y88.733 E0.01772
G1 X158.592 Y88.740 E0.01944
G1 X158.224 Y89.108 E0.01772
G1 X158.796 Y89.115 E0.01944
G1 X159.164 Y88.746 E0.01772
G1 X159.736 Y88.753 E0.01944
G1 X159.367 Y89.121 E0.01772
G1 X159.939 Y89.128 E0.01944
G1 X160.308 Y88.759 E0.01772
G1 X160.879 Y88.766 E0.01944
G1 X160.511 Y89.134 E0.01772
G1 X161.083 Y89.141 E0.01944
G1 X161.451 Y88.772 E0.01772
G1 X162.023 Y88.779 E0.01944
G1 X161.655 Y89.147 E0.01772
G1 X162.226 Y89.154 E0.01944
G1 X162.595 Y88.785 E0.01772
G1 X163.103 Y88.791 E0.01728
G1 X163.103 Y88.856 E0.00219
G1 X162.617 Y89.341 E0.02336
M204 S1000
G1 F8640.000
G1 X163.103 Y88.856 E-0.15866
G1 X163.103 Y88.791 E-0.01487
G1 X162.595 Y88.785 E-0.11734
G1 X162.226 Y89.154 E-0.12030
G1 X161.655 Y89.147 E-0.13204
G1 X162.023 Y88.779 E-0.12030
G1 X161.605 Y88.774 E-0.09649
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X163.408 Y94.881
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.408 Y95.483 E0.02037
G1 X128.672 Y95.879 E1.17587
G1 X128.672 Y95.554 E0.01100
G1 X163.348 Y94.883 E1.17399
M204 S1000
G1 X163.815 Y94.466 F10800.000
M204 S800
G1 F1500.000
G1 X163.815 Y95.886 E0.04805
G1 X128.265 Y96.291 E1.20343
G1 X128.265 Y95.155 E0.03846
G1 X163.755 Y94.468 E1.20155
M204 S1000
G1 X163.621 Y94.816 F10800.000
G1 X163.205 Y95.186
G1 F2400.000
G1 X157.375 Y95.275 E0.09327
G1 X151.544 Y95.365 E0.07091
G1 X145.714 Y95.454 E0.04854
G1 F8640.000
G1 X149.005 Y95.404 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X163.410 Y114.712
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.410 Y116.851 E0.07239
G1 X128.673 Y117.523 E1.17602
G1 X128.673 Y114.326 E0.10825
G1 X163.350 Y114.712 E1.17384
M204 S1000
G1 F8640.000
G1 X163.410 Y116.851 E-0.49415
G1 X162.259 Y116.873 E-0.26585
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X163.817 Y117.250
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.266 Y117.938 E1.20358
G1 X128.266 Y113.914 E0.13623
G1 X163.817 Y114.310 E1.20343
G1 X163.817 Y117.190 E0.09750
M204 S1000
G1 X163.417 Y117.243 F10800.000
G1 F8640.000
G1 X160.526 Y117.259 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X162.434 Y116.748
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.948 Y116.234 E0.02502
G1 X162.351 Y116.245 E0.02054
G1 X162.024 Y116.572 E0.01593
G1 X161.427 Y116.584 E0.02054
G1 X161.755 Y116.257 E0.01593
G1 X161.158 Y116.268 E0.02054
G1 X160.830 Y116.596 E0.01593
G1 X160.234 Y116.607 E0.02054
G1 X160.561 Y116.280 E0.01593
G1 X159.964 Y116.291 E0.02054
G1 X159.637 Y116.619 E0.01593
G1 X159.040 Y116.630 E0.02054
G1 X159.368 Y116.303 E0.01593
G1 X158.771 Y116.314 E0.02054
M73 Q28 S80
G1 X158.443 Y116.642 E0.01593
G1 X157.847 Y116.653 E0.02054
G1 X158.174 Y116.326 E0.01593
G1 X157.577 Y116.337 E0.02054
G1 X157.250 Y116.665 E0.01593
G1 X156.653 Y116.676 E0.02054
G1 X156.981 Y116.349 E0.01593
G1 X156.384 Y116.361 E0.02054
G1 X156.056 Y116.688 E0.01593
G1 X155.460 Y116.700 E0.02054
G1 X155.787 Y116.372 E0.01593
G1 X155.190 Y116.384 E0.02054
G1 X154.863 Y116.711 E0.01593
G1 X154.266 Y116.723 E0.02054
G1 X154.594 Y116.395 E0.01593
G1 X153.997 Y116.407 E0.02054
G1 X153.669 Y116.734 E0.01593
G1 X153.073 Y116.746 E0.02054
G1 X153.400 Y116.418 E0.01593
G1 X152.803 Y116.430 E0.02054
G1 X152.476 Y116.757 E0.01593
G1 X151.879 Y116.769 E0.02054
G1 X152.207 Y116.441 E0.01593
G1 X151.610 Y116.453 E0.02054
G1 X151.282 Y116.780 E0.01593
G1 X150.686 Y116.792 E0.02054
G1 X151.013 Y116.465 E0.01593
G1 X150.416 Y116.476 E0.02054
G1 X150.089 Y116.803 E0.01593
G1 X149.492 Y116.815 E0.02054
G1 X149.820 Y116.488 E0.01593
G1 X149.223 Y116.499 E0.02054
G1 X148.895 Y116.827 E0.01593
G1 X148.299 Y116.838 E0.02054
G1 X148.626 Y116.511 E0.01593
G1 X148.029 Y116.522 E0.02054
G1 X147.702 Y116.850 E0.01593
G1 X147.105 Y116.861 E0.02054
G1 X147.433 Y116.534 E0.01593
G1 X146.836 Y116.545 E0.02054
G1 X146.508 Y116.873 E0.01593
G1 X145.912 Y116.884 E0.02054
G1 X146.239 Y116.557 E0.01593
G1 X145.642 Y116.569 E0.02054
G1 X145.315 Y116.896 E0.01593
G1 X144.718 Y116.907 E0.02054
G1 X145.046 Y116.580 E0.01593
G1 X144.449 Y116.592 E0.02054
G1 X144.121 Y116.919 E0.01593
G1 X143.525 Y116.931 E0.02054
G1 X143.852 Y116.603 E0.01593
G1 X143.255 Y116.615 E0.02054
G1 X142.928 Y116.942 E0.01593
G1 X142.331 Y116.954 E0.02054
G1 X142.659 Y116.626 E0.01593
G1 X142.062 Y116.638 E0.02054
G1 X141.734 Y116.965 E0.01593
G1 X141.138 Y116.977 E0.02054
G1 X141.465 Y116.649 E0.01593
G1 X140.868 Y116.661 E0.02054
G1 X140.541 Y116.988 E0.01593
G1 X139.944 Y117.000 E0.02054
G1 X140.272 Y116.673 E0.01593
G1 X139.675 Y116.684 E0.02054
G1 X139.347 Y117.011 E0.01593
G1 X138.751 Y117.023 E0.02054
G1 X139.078 Y116.696 E0.01593
G1 X138.481 Y116.707 E0.02054
G1 X138.154 Y117.035 E0.01593
G1 X137.557 Y117.046 E0.02054
G1 X137.885 Y116.719 E0.01593
G1 X137.288 Y116.730 E0.02054
G1 X136.960 Y117.058 E0.01593
G1 X136.364 Y117.069 E0.02054
G1 X136.691 Y116.742 E0.01593
G1 X136.094 Y116.753 E0.02054
G1 X135.767 Y117.081 E0.01593
G1 X135.170 Y117.092 E0.02054
G1 X135.498 Y116.765 E0.01593
G1 X134.901 Y116.777 E0.02054
G1 X134.573 Y117.104 E0.01593
G1 X133.977 Y117.115 E0.02054
G1 X134.304 Y116.788 E0.01593
G1 X133.707 Y116.800 E0.02054
G1 X133.380 Y117.127 E0.01593
G1 X132.783 Y117.139 E0.02054
G1 X133.111 Y116.811 E0.01593
G1 X132.514 Y116.823 E0.02054
G1 X132.186 Y117.150 E0.01593
G1 X131.590 Y117.162 E0.02054
G1 X131.917 Y116.834 E0.01593
G1 X131.320 Y116.846 E0.02054
G1 X130.993 Y117.173 E0.01593
G1 X130.396 Y117.185 E0.02054
G1 X130.724 Y116.857 E0.01593
G1 X130.127 Y116.869 E0.02054
G1 X129.799 Y117.196 E0.01593
G1 X129.203 Y117.208 E0.02054
G1 X129.717 Y116.694 E0.02502
M204 S1000
G1 X130.144 Y116.645 F10800.000
M204 S1250
G1 F4800.000
G1 X131.349 Y115.439 E0.05769
G1 X134.196 Y115.471 E0.09637
G1 X133.266 Y116.401 E0.04451
G1 X136.202 Y116.344 E0.09938
G1 X137.043 Y115.503 E0.04027
G1 X139.890 Y115.535 E0.09637
G1 X139.137 Y116.287 E0.03603
G1 X142.072 Y116.231 E0.09938
G1 X142.737 Y115.566 E0.03180
G1 X145.583 Y115.598 E0.09637
G1 X145.008 Y116.174 E0.02756
G1 X147.943 Y116.117 E0.09938
G1 X148.430 Y115.630 E0.02332
G1 X151.277 Y115.661 E0.09637
G1 X150.878 Y116.060 E0.01908
G1 X153.814 Y116.003 E0.09938
G1 X154.124 Y115.693 E0.01485
G1 X156.971 Y115.725 E0.09637
G1 X156.749 Y115.946 E0.01061
G1 X159.684 Y115.890 E0.09938
G1 X159.817 Y115.756 E0.00637
G1 X162.664 Y115.788 E0.09637
G1 X162.433 Y116.020 E0.01108
M204 S1000
G1 X162.388 Y115.561 F10800.000
M204 S1250
G1 F4800.000
G1 X162.937 Y115.012 E0.02665
G1 X162.359 Y115.006 E0.01983
G1 X161.992 Y115.374 E0.01785
G1 X161.414 Y115.367 E0.01983
G1 X161.782 Y115.000 E0.01785
G1 X161.204 Y114.993 E0.01983
G1 X160.837 Y115.361 E0.01785
G1 X160.259 Y115.354 E0.01983
G1 X160.627 Y114.987 E0.01785
G1 X160.049 Y114.980 E0.01983
G1 X159.682 Y115.348 E0.01785
G1 X159.104 Y115.341 E0.01983
G1 X159.472 Y114.974 E0.01785
G1 X158.894 Y114.967 E0.01983
G1 X158.527 Y115.335 E0.01785
G1 X157.949 Y115.329 E0.01983
G1 X158.317 Y114.961 E0.01785
G1 X157.739 Y114.955 E0.01983
G1 X157.372 Y115.322 E0.01785
G1 X156.794 Y115.316 E0.01983
G1 X157.162 Y114.948 E0.01785
G1 X156.584 Y114.942 E0.01983
G1 X156.216 Y115.309 E0.01785
G1 X155.639 Y115.303 E0.01983
G1 X156.007 Y114.935 E0.01785
G1 X155.429 Y114.929 E0.01983
G1 X155.061 Y115.296 E0.01785
G1 X154.484 Y115.290 E0.01983
G1 X154.851 Y114.922 E0.01785
G1 X154.274 Y114.916 E0.01983
G1 X153.906 Y115.284 E0.01785
G1 X153.329 Y115.277 E0.01983
G1 X153.696 Y114.910 E0.01785
G1 X153.119 Y114.903 E0.01983
G1 X152.751 Y115.271 E0.01785
G1 X152.174 Y115.264 E0.01983
G1 X152.541 Y114.897 E0.01785
G1 X151.964 Y114.890 E0.01983
G1 X151.596 Y115.258 E0.01785
G1 X151.019 Y115.251 E0.01983
G1 X151.386 Y114.884 E0.01785
G1 X150.809 Y114.877 E0.01983
G1 X150.441 Y115.245 E0.01785
G1 X149.864 Y115.239 E0.01983
G1 X150.231 Y114.871 E0.01785
G1 X149.654 Y114.865 E0.01983
G1 X149.286 Y115.232 E0.01785
G1 X148.709 Y115.226 E0.01983
G1 X149.076 Y114.858 E0.01785
G1 X148.499 Y114.852 E0.01983
G1 X148.131 Y115.219 E0.01785
G1 X147.554 Y115.213 E0.01983
G1 X147.921 Y114.845 E0.01785
G1 X147.344 Y114.839 E0.01983
G1 X146.976 Y115.206 E0.01785
G1 X146.398 Y115.200 E0.01983
G1 X146.766 Y114.832 E0.01785
G1 X146.189 Y114.826 E0.01983
G1 X145.821 Y115.194 E0.01785
G1 X145.243 Y115.187 E0.01983
G1 X145.611 Y114.819 E0.01785
G1 X145.033 Y114.813 E0.01983
G1 X144.666 Y115.181 E0.01785
G1 X144.088 Y115.174 E0.01983
G1 X144.456 Y114.807 E0.01785
G1 X143.878 Y114.800 E0.01983
G1 X143.511 Y115.168 E0.01785
G1 X142.933 Y115.161 E0.01983
G1 X143.301 Y114.794 E0.01785
G1 X142.723 Y114.787 E0.01983
G1 X142.356 Y115.155 E0.01785
G1 X141.778 Y115.148 E0.01983
G1 X142.146 Y114.781 E0.01785
G1 X141.568 Y114.774 E0.01983
G1 X141.201 Y115.142 E0.01785
G1 X140.623 Y115.136 E0.01983
G1 X140.991 Y114.768 E0.01785
G1 X140.413 Y114.762 E0.01983
G1 X140.046 Y115.129 E0.01785
G1 X139.468 Y115.123 E0.01983
G1 X139.836 Y114.755 E0.01785
G1 X139.258 Y114.749 E0.01983
G1 X138.891 Y115.116 E0.01785
G1 X138.313 Y115.110 E0.01983
G1 X138.681 Y114.742 E0.01785
G1 X138.103 Y114.736 E0.01983
G1 X137.736 Y115.103 E0.01785
G1 X137.158 Y115.097 E0.01983
G1 X137.526 Y114.729 E0.01785
G1 X136.948 Y114.723 E0.01983
G1 X136.580 Y115.091 E0.01785
G1 X136.003 Y115.084 E0.01983
G1 X136.371 Y114.717 E0.01785
G1 X135.793 Y114.710 E0.01983
G1 X135.425 Y115.078 E0.01785
G1 X134.848 Y115.071 E0.01983
G1 X135.215 Y114.704 E0.01785
G1 X134.638 Y114.697 E0.01983
G1 X134.270 Y115.065 E0.01785
G1 X133.693 Y115.058 E0.01983
G1 X134.060 Y114.691 E0.01785
G1 X133.483 Y114.684 E0.01983
G1 X133.115 Y115.052 E0.01785
G1 X132.538 Y115.046 E0.01983
G1 X132.905 Y114.678 E0.01785
G1 X132.328 Y114.672 E0.01983
G1 X131.960 Y115.039 E0.01785
G1 X131.383 Y115.033 E0.01983
G1 X131.750 Y114.665 E0.01785
G1 X131.173 Y114.659 E0.01983
G1 X130.805 Y115.026 E0.01785
G1 X130.228 Y115.020 E0.01983
G1 X130.595 Y114.652 E0.01785
G1 X130.018 Y114.646 E0.01983
G1 X129.650 Y115.013 E0.01785
G1 X129.073 Y115.007 E0.01983
G1 X129.621 Y114.458 E0.02665
M204 S1000
G1 F8640.000
G1 X129.073 Y115.007 E-0.17920
G1 X129.650 Y115.013 E-0.13336
G1 X130.018 Y114.646 E-0.12003
G1 X130.595 Y114.652 E-0.13336
G1 X130.228 Y115.020 E-0.12003
G1 X130.548 Y115.023 E-0.07401
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X128.673 Y121.051
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.410 Y120.378 E1.17602
M73 P28 R79
G1 X163.410 Y121.299 E0.03117
G1 X128.673 Y121.686 E1.17587
G1 X128.673 Y121.111 E0.01947
M204 S1000
G1 X128.266 Y120.651 F10800.000
M204 S800
G1 F1500.000
G1 X163.817 Y119.963 E1.20358
G1 X163.817 Y121.702 E0.05885
G1 X128.266 Y122.097 E1.20343
G1 X128.266 Y120.711 E0.04692
M204 S1000
G1 X128.666 Y120.650 F10800.000
G1 X128.877 Y121.365
G1 F2400.000
G1 X134.219 Y121.284 E0.12169
G1 X139.560 Y121.202 E0.14091
G1 X144.902 Y121.121 E0.16013
G1 X150.243 Y121.039 E0.17935
G1 F8640.000
G1 X146.952 Y121.090 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X151.213 Y120.736
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X150.815 Y121.134 E0.01931
G1 X151.406 Y121.127 E0.02028
G1 X151.622 Y120.912 E0.01047
G1 X152.217 Y120.900 E0.02046
G1 X151.997 Y121.121 E0.01071
G1 X152.587 Y121.114 E0.02028
G1 X152.813 Y120.889 E0.01095
G1 X153.408 Y120.877 E0.02046
G1 X153.178 Y121.108 E0.01119
G1 X153.769 Y121.101 E0.02028
G1 X154.004 Y120.866 E0.01143
G1 X154.600 Y120.854 E0.02046
G1 X154.359 Y121.094 E0.01167
G1 X154.950 Y121.088 E0.02028
G1 X155.195 Y120.843 E0.01192
G1 X155.791 Y120.831 E0.02046
G1 X155.540 Y121.081 E0.01216
G1 X156.131 Y121.075 E0.02028
G1 X156.386 Y120.819 E0.01240
G1 X156.982 Y120.808 E0.02046
G1 X156.722 Y121.068 E0.01264
G1 X157.312 Y121.062 E0.02028
G1 X157.578 Y120.796 E0.01288
G1 X158.173 Y120.785 E0.02046
G1 X157.903 Y121.055 E0.01312
G1 X158.494 Y121.048 E0.02028
G1 X158.769 Y120.773 E0.01336
G1 X159.364 Y120.762 E0.02046
G1 X159.084 Y121.042 E0.01360
G1 X159.675 Y121.035 E0.02028
G1 X159.960 Y120.750 E0.01384
G1 X160.556 Y120.739 E0.02046
G1 X160.266 Y121.029 E0.01408
G1 X160.856 Y121.022 E0.02028
G1 X161.151 Y120.727 E0.01432
G1 X161.747 Y120.716 E0.02046
G1 X161.447 Y121.016 E0.01456
G1 X162.038 Y121.009 E0.02028
G1 X162.342 Y120.704 E0.01480
G1 X162.938 Y120.693 E0.02046
G1 X162.443 Y121.188 E0.02404
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;9.4


G1 F8640.000
G1 X162.938 Y120.693 E-0.16164
G1 X162.342 Y120.704 E-0.13755
G1 X162.038 Y121.009 E-0.09952
G1 X161.447 Y121.016 E-0.13639
G1 X161.747 Y120.716 E-0.09791
G1 X161.197 Y120.726 E-0.12699
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
;AFTER_LAYER_CHANGE
;9.4
G1 X121.305 Y115.049
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.305 Y115.648 E0.02028
G1 X86.568 Y116.320 E1.17603
G1 X86.568 Y114.679 E0.05555
G1 X121.245 Y115.048 E1.17384
M204 S1000
G1 F8640.000
G1 X121.305 Y115.648 E-0.13916
G1 X118.617 Y115.700 E-0.62084
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X121.712 Y116.047
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.161 Y116.735 E1.20359
G1 X86.161 Y114.268 E0.08353
G1 X121.712 Y114.646 E1.20343
G1 X121.712 Y115.987 E0.04539
M204 S1000
G1 X121.312 Y116.045 F10800.000
G1 X121.102 Y115.349
G1 F2400.000
G1 X117.718 Y115.364 E0.07020
G1 X114.335 Y115.378 E0.09749
G1 X113.946 Y115.668 F10800.000
M204 S1250
G1 F4800.000
G1 X113.549 Y115.271 E0.01932
G1 X112.957 Y115.265 E0.02039
G1 X113.191 Y115.499 E0.01141
G1 X112.617 Y115.510 E0.01980
G1 X112.365 Y115.259 E0.01226
G1 X111.773 Y115.252 E0.02039
G1 X112.042 Y115.522 E0.01311
G1 X111.467 Y115.533 E0.01980
G1 X111.181 Y115.246 E0.01396
G1 X110.589 Y115.240 E0.02039
G1 X110.893 Y115.544 E0.01481
G1 X110.318 Y115.555 E0.01980
G1 X109.997 Y115.234 E0.01565
G1 X109.405 Y115.227 E0.02039
G1 X109.743 Y115.566 E0.01650
G1 X109.169 Y115.577 E0.01980
G1 X108.813 Y115.221 E0.01735
G1 X108.220 Y115.215 E0.02039
G1 X108.594 Y115.588 E0.01820
G1 X108.019 Y115.599 E0.01980
G1 X107.628 Y115.208 E0.01905
G1 X107.036 Y115.202 E0.02039
G1 X107.445 Y115.611 E0.01990
G1 X106.870 Y115.622 E0.01980
G1 X106.444 Y115.196 E0.02075
G1 X105.852 Y115.189 E0.02039
G1 X106.296 Y115.633 E0.02160
G1 X105.721 Y115.644 E0.01980
G1 X105.260 Y115.183 E0.02244
G1 X104.668 Y115.177 E0.02039
G1 X105.146 Y115.655 E0.02329
G1 X104.572 Y115.666 E0.01980
G1 X104.076 Y115.171 E0.02414
G1 X103.484 Y115.164 E0.02039
G1 X103.997 Y115.677 E0.02499
G1 X103.422 Y115.688 E0.01980
G1 X102.892 Y115.158 E0.02584
G1 X102.300 Y115.152 E0.02039
G1 X102.848 Y115.700 E0.02669
G1 X102.273 Y115.711 E0.01980
G1 X101.708 Y115.145 E0.02754
G1 X101.116 Y115.139 E0.02039
G1 X101.698 Y115.722 E0.02838
G1 X101.124 Y115.733 E0.01980
G1 X100.523 Y115.133 E0.02923
G1 X99.931 Y115.126 E0.02039
G1 X100.549 Y115.744 E0.03008
G1 X99.974 Y115.755 E0.01980
G1 X99.339 Y115.120 E0.03093
G1 X98.747 Y115.114 E0.02039
G1 X99.400 Y115.766 E0.03178
G1 X98.825 Y115.777 E0.01980
G1 X98.155 Y115.108 E0.03263
G1 X97.563 Y115.101 E0.02039
G1 X98.250 Y115.789 E0.03348
G1 X97.676 Y115.800 E0.01980
G1 X96.971 Y115.095 E0.03433
G1 X96.379 Y115.089 E0.02039
G1 X97.101 Y115.811 E0.03517
G1 X96.526 Y115.822 E0.01980
G1 X95.787 Y115.082 E0.03602
G1 X95.195 Y115.076 E0.02039
G1 X95.952 Y115.833 E0.03687
G1 X95.377 Y115.844 E0.01980
G1 X94.603 Y115.070 E0.03772
G1 X94.011 Y115.063 E0.02039
G1 X94.802 Y115.855 E0.03857
G1 X94.228 Y115.866 E0.01980
G1 X93.419 Y115.057 E0.03942
G1 X92.826 Y115.051 E0.02039
G1 X93.653 Y115.878 E0.04027
G1 X93.078 Y115.889 E0.01980
G1 X92.234 Y115.045 E0.04112
G1 X91.642 Y115.038 E0.02039
G1 X92.504 Y115.900 E0.04196
G1 X91.929 Y115.911 E0.01980
G1 X91.050 Y115.032 E0.04281
G1 X90.458 Y115.026 E0.02039
G1 X91.355 Y115.922 E0.04366
G1 X90.780 Y115.933 E0.01980
G1 X89.866 Y115.019 E0.04451
G1 X89.274 Y115.013 E0.02039
G1 X90.205 Y115.944 E0.04536
G1 X89.631 Y115.955 E0.01980
G1 X88.682 Y115.007 E0.04621
G1 X88.090 Y115.001 E0.02039
G1 X89.056 Y115.967 E0.04706
G1 X88.481 Y115.978 E0.01980
G1 X87.498 Y114.994 E0.04790
G1 X86.906 Y114.988 E0.02039
G1 X87.907 Y115.989 E0.04875
G1 X87.332 Y116.000 E0.01980
G1 X86.690 Y115.358 E0.03126
M204 S1000
G1 F8640.000
G1 X87.332 Y116.000 E-0.20960
G1 X87.907 Y115.989 E-0.13271
G1 X86.906 Y114.988 E-0.32685
G1 X87.299 Y114.992 E-0.09083
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X86.568 Y119.847
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X90.084 Y119.779 E0.11903
G1 X121.305 Y120.384 E1.05700
G1 X121.305 Y120.983 E0.02028
G1 X86.568 Y121.352 E1.17587
G1 X86.568 Y119.907 E0.04891
M204 S1000
G1 X86.161 Y119.448 F10800.000
M204 S800
G1 F1500.000
G1 X90.084 Y119.372 E0.13281
G1 X121.712 Y119.984 E1.07078
G1 X121.712 Y121.386 E0.04743
G1 X86.161 Y121.764 E1.20343
G1 X86.161 Y119.508 E0.07635
M204 S1000
G1 X86.561 Y119.450 F10800.000
G1 F8640.000
G1 X89.450 Y119.394 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X86.690 Y120.398
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.331 Y121.039 E0.03094
G1 X87.905 Y121.033 E0.01963
G1 X87.017 Y120.144 E0.04293
G1 X87.586 Y120.133 E0.01947
G1 X88.480 Y121.027 E0.04317
G1 X89.055 Y121.021 E0.01963
G1 X88.156 Y120.122 E0.04341
G1 X88.726 Y120.111 E0.01947
G1 X89.630 Y121.014 E0.04364
G1 X90.205 Y121.008 E0.01963
G1 X89.296 Y120.100 E0.04388
G1 X89.866 Y120.089 E0.01947
G1 X90.779 Y121.002 E0.04412
G1 X91.354 Y120.996 E0.01963
G1 X90.450 Y120.092 E0.04369
G1 X91.042 Y120.103 E0.02024
G1 X91.929 Y120.990 E0.04284
G1 X92.504 Y120.984 E0.01963
G1 X91.635 Y120.115 E0.04199
G1 X92.227 Y120.126 E0.02024
G1 X93.079 Y120.978 E0.04114
G1 X93.653 Y120.972 E0.01963
G1 X92.819 Y120.138 E0.04029
G1 X93.412 Y120.149 E0.02024
G1 X94.228 Y120.966 E0.03944
G1 X94.803 Y120.959 E0.01963
G1 X94.004 Y120.161 E0.03859
G1 X94.597 Y120.172 E0.02024
G1 X95.378 Y120.953 E0.03774
G1 X95.953 Y120.947 E0.01963
G1 X95.189 Y120.183 E0.03689
G1 X95.781 Y120.195 E0.02024
G1 X96.527 Y120.941 E0.03604
G1 X97.102 Y120.935 E0.01963
G1 X96.374 Y120.206 E0.03519
G1 X96.966 Y120.218 E0.02024
G1 X97.677 Y120.929 E0.03434
G1 X98.252 Y120.923 E0.01963
G1 X97.559 Y120.229 E0.03349
G1 X98.151 Y120.241 E0.02024
G1 X98.827 Y120.917 E0.03264
G1 X99.402 Y120.910 E0.01963
G1 X98.743 Y120.252 E0.03179
G1 X99.336 Y120.264 E0.02024
G1 X99.976 Y120.904 E0.03094
G1 X100.551 Y120.898 E0.01963
G1 X99.928 Y120.275 E0.03009
G1 X100.520 Y120.287 E0.02024
G1 X101.126 Y120.892 E0.02925
G1 X101.701 Y120.886 E0.01963
G1 X101.113 Y120.298 E0.02840
G1 X101.705 Y120.310 E0.02024
G1 X102.276 Y120.880 E0.02755
G1 X102.850 Y120.874 E0.01963
G1 X102.298 Y120.321 E0.02670
G1 X102.890 Y120.333 E0.02024
G1 X103.425 Y120.868 E0.02585
G1 X104.000 Y120.862 E0.01963
G1 X103.482 Y120.344 E0.02500
G1 X104.075 Y120.355 E0.02024
G1 X104.575 Y120.855 E0.02415
G1 X105.150 Y120.849 E0.01963
G1 X104.667 Y120.367 E0.02330
G1 X105.260 Y120.378 E0.02024
G1 X105.724 Y120.843 E0.02245
G1 X106.299 Y120.837 E0.01963
G1 X105.852 Y120.390 E0.02160
G1 X106.444 Y120.401 E0.02024
G1 X106.874 Y120.831 E0.02075
G1 X107.449 Y120.825 E0.01963
G1 X107.037 Y120.413 E0.01990
G1 X107.629 Y120.424 E0.02024
G1 X108.024 Y120.819 E0.01905
G1 X108.598 Y120.813 E0.01963
G1 X108.222 Y120.436 E0.01820
G1 X108.814 Y120.447 E0.02024
G1 X109.173 Y120.807 E0.01735
G1 X109.748 Y120.800 E0.01963
G1 X109.406 Y120.459 E0.01650
G1 X109.999 Y120.470 E0.02024
G1 X110.323 Y120.794 E0.01566
G1 X110.898 Y120.788 E0.01963
G1 X110.591 Y120.482 E0.01481
G1 X111.184 Y120.493 E0.02024
G1 X111.472 Y120.782 E0.01396
G1 X112.047 Y120.776 E0.01963
G1 X111.776 Y120.505 E0.01311
G1 X112.368 Y120.516 E0.02024
G1 X112.622 Y120.770 E0.01226
G1 X113.197 Y120.764 E0.01963
G1 X112.961 Y120.528 E0.01141
G1 X113.553 Y120.539 E0.02024
G1 X113.953 Y120.939 E0.01932
M204 S1000
G1 X114.335 Y120.653 F10800.000
G1 F2400.000
G1 X117.718 Y120.668 E0.09749
G1 X121.101 Y120.682 E0.07020
G1 F8640.000
G1 X117.810 Y120.668 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X121.305 Y90.511
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.568 Y91.184 E1.17602
G1 X86.568 Y88.292 E0.09787
G1 X121.305 Y88.674 E1.17587
G1 X121.305 Y90.451 E0.06016
M204 S1000
G1 X121.712 Y90.451 F10800.000
M204 S800
G1 F1500.000
G1 X121.712 Y90.910 E0.01555
G1 X86.161 Y91.599 E1.20358
G1 X86.161 Y87.881 E0.12585
G1 X121.712 Y88.271 E1.20343
G1 X121.712 Y90.391 E0.07176
M204 S1000
G1 X121.504 Y90.793 F10800.000
G1 X121.183 Y89.631
M204 S1250
G1 F4800.000
G1 X120.522 Y88.970 E0.03213
G1 X119.931 Y88.964 E0.02033
G1 X121.000 Y90.033 E0.05197
G1 X121.000 Y90.212 E0.00615
G1 X120.602 Y90.219 E0.01369
G1 X119.340 Y88.957 E0.06136
G1 X118.748 Y88.951 E0.02033
G1 X120.028 Y90.230 E0.06221
G1 X119.454 Y90.242 E0.01973
G1 X118.157 Y88.944 E0.06307
G1 X117.566 Y88.938 E0.02033
G1 X118.881 Y90.253 E0.06392
G1 X118.307 Y90.264 E0.01973
G1 X116.975 Y88.931 E0.06478
G1 X116.384 Y88.925 E0.02033
G1 X117.733 Y90.275 E0.06564
G1 X117.160 Y90.286 E0.01973
G1 X115.792 Y88.918 E0.06649
G1 X115.201 Y88.912 E0.02033
G1 X116.586 Y90.297 E0.06735
G1 X116.013 Y90.308 E0.01973
G1 X114.610 Y88.906 E0.06820
G1 X114.019 Y88.899 E0.02033
G1 X115.439 Y90.319 E0.06906
G1 X114.865 Y90.330 E0.01973
G1 X113.427 Y88.893 E0.06991
G1 X112.836 Y88.886 E0.02033
G1 X113.214 Y89.264 E0.01837
G1 X112.623 Y89.257 E0.02033
G1 X112.245 Y88.880 E0.01837
G1 X111.654 Y88.873 E0.02033
G1 X112.032 Y89.251 E0.01837
G1 X111.440 Y89.244 E0.02033
G1 X111.062 Y88.867 E0.01837
G1 X110.471 Y88.860 E0.02033
G1 X110.849 Y89.238 E0.01837
G1 X110.258 Y89.231 E0.02033
G1 X109.880 Y88.854 E0.01837
G1 X109.289 Y88.847 E0.02033
G1 X109.667 Y89.225 E0.01837
G1 X109.075 Y89.218 E0.02033
G1 X108.697 Y88.841 E0.01837
G1 X108.106 Y88.834 E0.02033
G1 X108.484 Y89.212 E0.01837
G1 X107.893 Y89.206 E0.02033
G1 X107.515 Y88.828 E0.01837
G1 X106.924 Y88.821 E0.02033
G1 X107.302 Y89.199 E0.01837
G1 X106.710 Y89.193 E0.02033
G1 X106.333 Y88.815 E0.01837
G1 X105.741 Y88.808 E0.02033
G1 X106.119 Y89.186 E0.01837
G1 X105.528 Y89.180 E0.02033
G1 X105.150 Y88.802 E0.01837
G1 X104.559 Y88.795 E0.02033
G1 X104.937 Y89.173 E0.01837
G1 X104.346 Y89.167 E0.02033
G1 X103.968 Y88.789 E0.01837
G1 X103.376 Y88.782 E0.02033
G1 X103.754 Y89.160 E0.01837
G1 X103.163 Y89.154 E0.02033
G1 X102.785 Y88.776 E0.01837
G1 X102.194 Y88.769 E0.02033
G1 X102.572 Y89.147 E0.01837
G1 X101.981 Y89.141 E0.02033
G1 X101.603 Y88.763 E0.01837
G1 X101.011 Y88.756 E0.02033
G1 X101.389 Y89.134 E0.01837
G1 X100.798 Y89.128 E0.02033
G1 X100.420 Y88.750 E0.01837
G1 X99.829 Y88.743 E0.02033
G1 X100.207 Y89.121 E0.01837
G1 X99.616 Y89.115 E0.02033
G1 X99.238 Y88.737 E0.01837
G1 X98.647 Y88.730 E0.02033
G1 X99.024 Y89.108 E0.01837
G1 X98.433 Y89.102 E0.02033
G1 X98.055 Y88.724 E0.01837
G1 X97.464 Y88.717 E0.02033
G1 X97.842 Y89.095 E0.01837
G1 X97.251 Y89.089 E0.02033
G1 X96.873 Y88.711 E0.01837
G1 X96.282 Y88.704 E0.02033
G1 X96.659 Y89.082 E0.01837
G1 X96.068 Y89.076 E0.02033
G1 X95.690 Y88.698 E0.01837
G1 X95.099 Y88.691 E0.02033
G1 X95.477 Y89.069 E0.01837
G1 X94.886 Y89.063 E0.02033
G1 X94.508 Y88.685 E0.01837
G1 X93.917 Y88.678 E0.02033
G1 X94.295 Y89.056 E0.01837
G1 X93.703 Y89.050 E0.02033
G1 X93.325 Y88.672 E0.01837
G1 X92.734 Y88.665 E0.02033
G1 X93.112 Y89.043 E0.01837
G1 X92.521 Y89.037 E0.02033
G1 X92.143 Y88.659 E0.01837
G1 X91.552 Y88.652 E0.02033
G1 X91.930 Y89.030 E0.01837
G1 X91.338 Y89.024 E0.02033
G1 X90.961 Y88.646 E0.01837
G1 X90.369 Y88.639 E0.02033
G1 X90.747 Y89.017 E0.01837
G1 X90.156 Y89.011 E0.02033
G1 X89.778 Y88.633 E0.01837
G1 X89.187 Y88.626 E0.02033
G1 X89.565 Y89.004 E0.01837
G1 X88.973 Y88.998 E0.02033
G1 X88.596 Y88.620 E0.01837
G1 X88.004 Y88.613 E0.02033
G1 X88.382 Y88.991 E0.01837
G1 X87.791 Y88.985 E0.02033
G1 X87.413 Y88.607 E0.01837
G1 X86.874 Y88.601 E0.01855
G1 X86.874 Y88.652 E0.00176
G1 X87.385 Y89.164 E0.02487
M204 S1000
G1 X86.766 Y89.198 F10800.000
M204 S1250
G1 F4800.000
G1 X87.697 Y90.128 E0.04455
G1 X90.521 Y90.074 E0.09560
G1 X89.862 Y89.415 E0.03154
G1 X92.772 Y89.447 E0.09852
G1 X93.344 Y90.019 E0.02739
G1 X96.168 Y89.964 E0.09560
G1 X95.683 Y89.479 E0.02325
G1 X98.593 Y89.511 E0.09852
G1 X98.992 Y89.910 E0.01910
G1 X101.816 Y89.855 E0.09560
G1 X101.503 Y89.542 E0.01495
G1 X104.414 Y89.574 E0.09852
G1 X104.640 Y89.800 E0.01081
G1 X107.464 Y89.746 E0.09560
G1 X107.324 Y89.606 E0.00666
G1 X110.235 Y89.638 E0.09852
G1 X110.467 Y89.871 E0.01112
M204 S1000
G1 F8640.000
G1 X110.235 Y89.638 E-0.07586
G1 X107.324 Y89.606 E-0.67207
G1 X107.361 Y89.643 E-0.01208
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X114.471 Y90.521
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X113.924 Y89.974 E0.02662
G1 X113.924 Y90.028 E0.00185
G1 X113.403 Y90.038 E0.01792
G1 X113.718 Y90.353 E0.01531
G1 X113.144 Y90.364 E0.01973
G1 X112.829 Y90.049 E0.01531
G1 X112.256 Y90.060 E0.01973
G1 X112.571 Y90.375 E0.01531
G1 X111.997 Y90.386 E0.01973
G1 X111.682 Y90.071 E0.01531
G1 X111.109 Y90.082 E0.01973
G1 X111.423 Y90.397 E0.01531
G1 X110.850 Y90.408 E0.01973
G1 X110.535 Y90.093 E0.01531
G1 X109.961 Y90.104 E0.01973
G1 X110.276 Y90.419 E0.01531
G1 X109.703 Y90.430 E0.01973
G1 X109.388 Y90.115 E0.01531
G1 X108.814 Y90.127 E0.01973
G1 X109.129 Y90.442 E0.01531
G1 X108.555 Y90.453 E0.01973
G1 X108.240 Y90.138 E0.01531
G1 X107.667 Y90.149 E0.01973
G1 X107.982 Y90.464 E0.01531
G1 X107.408 Y90.475 E0.01973
G1 X107.093 Y90.160 E0.01531
G1 X106.519 Y90.171 E0.01973
G1 X106.834 Y90.486 E0.01531
G1 X106.261 Y90.497 E0.01973
G1 X105.946 Y90.182 E0.01531
G1 X105.372 Y90.193 E0.01973
G1 X105.687 Y90.508 E0.01531
G1 X105.113 Y90.519 E0.01973
G1 X104.799 Y90.204 E0.01531
G1 X104.225 Y90.215 E0.01973
G1 X104.540 Y90.530 E0.01531
G1 X103.966 Y90.541 E0.01973
G1 X103.651 Y90.227 E0.01531
G1 X103.078 Y90.238 E0.01973
G1 X103.393 Y90.553 E0.01531
G1 X102.819 Y90.564 E0.01973
G1 X102.504 Y90.249 E0.01531
G1 X101.930 Y90.260 E0.01973
G1 X102.245 Y90.575 E0.01531
G1 X101.672 Y90.586 E0.01973
G1 X101.357 Y90.271 E0.01531
G1 X100.783 Y90.282 E0.01973
G1 X101.098 Y90.597 E0.01531
G1 X100.524 Y90.608 E0.01973
G1 X100.209 Y90.293 E0.01531
G1 X99.636 Y90.304 E0.01973
G1 X99.951 Y90.619 E0.01531
G1 X99.377 Y90.630 E0.01973
G1 X99.062 Y90.315 E0.01531
G1 X98.489 Y90.326 E0.01973
G1 X98.803 Y90.641 E0.01531
G1 X98.230 Y90.653 E0.01973
G1 X97.915 Y90.338 E0.01531
G1 X97.341 Y90.349 E0.01973
G1 X97.656 Y90.664 E0.01531
G1 X97.083 Y90.675 E0.01973
G1 X96.768 Y90.360 E0.01531
G1 X96.194 Y90.371 E0.01973
G1 X96.509 Y90.686 E0.01531
G1 X95.935 Y90.697 E0.01973
G1 X95.620 Y90.382 E0.01531
G1 X95.047 Y90.393 E0.01973
G1 X95.362 Y90.708 E0.01531
G1 X94.788 Y90.719 E0.01973
G1 X94.473 Y90.404 E0.01531
G1 X93.899 Y90.415 E0.01973
G1 X94.214 Y90.730 E0.01531
G1 X93.641 Y90.741 E0.01973
G1 X93.326 Y90.426 E0.01531
G1 X92.752 Y90.438 E0.01973
G1 X93.067 Y90.752 E0.01531
G1 X92.493 Y90.764 E0.01973
G1 X92.179 Y90.449 E0.01531
G1 X91.605 Y90.460 E0.01973
G1 X91.920 Y90.775 E0.01531
G1 X91.346 Y90.786 E0.01973
G1 X91.031 Y90.471 E0.01531
G1 X90.458 Y90.482 E0.01973
G1 X90.773 Y90.797 E0.01531
G1 X90.199 Y90.808 E0.01973
G1 X89.884 Y90.493 E0.01531
G1 X89.310 Y90.504 E0.01973
G1 X89.625 Y90.819 E0.01531
G1 X89.052 Y90.830 E0.01973
G1 X88.737 Y90.515 E0.01531
G1 X88.163 Y90.526 E0.01973
G1 X88.478 Y90.841 E0.01531
G1 X87.904 Y90.852 E0.01973
G1 X87.589 Y90.537 E0.01531
G1 X87.016 Y90.549 E0.01973
G1 X87.510 Y91.043 E0.02405
M204 S1000
G1 F8640.000
G1 X87.016 Y90.549 E-0.16153
G1 X87.589 Y90.537 E-0.13248
G1 X87.904 Y90.852 E-0.10284
G1 X88.478 Y90.841 E-0.13248
G1 X88.163 Y90.526 E-0.10284
G1 X88.717 Y90.516 E-0.12784
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X86.568 Y94.711
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.305 Y94.038 E1.17602
G1 X121.305 Y95.304 E0.04282
G1 X86.568 Y95.685 E1.17587
G1 X86.568 Y94.771 E0.03094
M204 S1000
G1 X86.161 Y94.311 F10800.000
M204 S800
G1 F1500.000
G1 X121.712 Y93.623 E1.20358
G1 X121.712 Y95.706 E0.07050
G1 X86.161 Y96.096 E1.20343
G1 X86.161 Y94.371 E0.05839
M204 S1000
G1 X86.561 Y94.312 F10800.000
G1 F8640.000
G1 X89.452 Y94.302 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X121.183 Y94.992
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.549 Y94.358 E0.03058
G1 X119.980 Y94.369 E0.01942
G1 X120.616 Y95.006 E0.03070
G1 X120.042 Y95.012 E0.01958
G1 X119.411 Y94.380 E0.03048
G1 X118.841 Y94.391 E0.01942
G1 X119.468 Y95.018 E0.03025
G1 X118.895 Y95.025 E0.01958
G1 X118.272 Y94.402 E0.03002
G1 X117.703 Y94.413 E0.01942
G1 X118.321 Y95.031 E0.02979
G1 X117.747 Y95.037 E0.01958
G1 X117.134 Y94.424 E0.02956
G1 X116.565 Y94.435 E0.01942
G1 X117.173 Y95.044 E0.02934
G1 X116.599 Y95.050 E0.01958
G1 X115.996 Y94.446 E0.02911
G1 X115.426 Y94.457 E0.01942
G1 X116.025 Y95.056 E0.02888
G1 X115.451 Y95.062 E0.01958
G1 X114.857 Y94.469 E0.02865
G1 X114.288 Y94.480 E0.01942
G1 X114.877 Y95.069 E0.02843
G1 X114.303 Y95.075 E0.01958
G1 X113.719 Y94.491 E0.02820
G1 X113.150 Y94.502 E0.01942
G1 X113.729 Y95.081 E0.02797
G1 X113.155 Y95.088 E0.01958
G1 X112.580 Y94.513 E0.02774
G1 X112.011 Y94.524 E0.01942
G1 X112.582 Y95.094 E0.02752
G1 X112.008 Y95.100 E0.01958
G1 X111.442 Y94.535 E0.02729
G1 X110.873 Y94.546 E0.01942
G1 X111.434 Y95.107 E0.02706
G1 X110.860 Y95.113 E0.01958
G1 X110.304 Y94.557 E0.02683
G1 X109.734 Y94.568 E0.01942
G1 X110.286 Y95.119 E0.02661
G1 X109.712 Y95.125 E0.01958
G1 X109.165 Y94.579 E0.02638
G1 X108.596 Y94.590 E0.01942
G1 X109.138 Y95.132 E0.02615
G1 X108.564 Y95.138 E0.01958
G1 X108.027 Y94.601 E0.02592
G1 X107.458 Y94.612 E0.01942
G1 X107.990 Y95.144 E0.02569
G1 X107.416 Y95.151 E0.01958
G1 X106.888 Y94.623 E0.02547
G1 X106.319 Y94.634 E0.01942
G1 X106.842 Y95.157 E0.02524
G1 X106.269 Y95.163 E0.01958
G1 X105.750 Y94.645 E0.02501
G1 X105.181 Y94.656 E0.01942
G1 X105.695 Y95.170 E0.02478
G1 X105.121 Y95.176 E0.01958
G1 X104.612 Y94.667 E0.02456
G1 X104.043 Y94.678 E0.01942
G1 X104.547 Y95.182 E0.02433
G1 X103.973 Y95.188 E0.01958
G1 X103.473 Y94.689 E0.02410
G1 X102.904 Y94.700 E0.01942
G1 X103.399 Y95.195 E0.02387
G1 X102.825 Y95.201 E0.01958
G1 X102.335 Y94.711 E0.02365
G1 X101.766 Y94.722 E0.01942
G1 X102.251 Y95.207 E0.02342
G1 X101.677 Y95.214 E0.01958
G1 X101.197 Y94.733 E0.02319
G1 X100.627 Y94.744 E0.01942
G1 X101.103 Y95.220 E0.02296
G1 X100.529 Y95.226 E0.01958
G1 X100.058 Y94.755 E0.02273
G1 X99.489 Y94.766 E0.01942
G1 X99.956 Y95.233 E0.02251
G1 X99.382 Y95.239 E0.01958
G1 X98.920 Y94.777 E0.02228
G1 X98.351 Y94.788 E0.01942
G1 X98.808 Y95.245 E0.02205
G1 X98.234 Y95.251 E0.01958
G1 X97.781 Y94.799 E0.02182
G1 X97.212 Y94.810 E0.01942
G1 X97.660 Y95.258 E0.02160
G1 X97.086 Y95.264 E0.01958
G1 X96.643 Y94.821 E0.02137
G1 X96.074 Y94.832 E0.01942
G1 X96.512 Y95.270 E0.02114
G1 X95.938 Y95.277 E0.01958
G1 X95.505 Y94.843 E0.02091
G1 X94.935 Y94.854 E0.01942
G1 X95.364 Y95.283 E0.02069
G1 X94.790 Y95.289 E0.01958
G1 X94.366 Y94.865 E0.02046
G1 X93.797 Y94.876 E0.01942
G1 X94.216 Y95.296 E0.02023
G1 X93.643 Y95.302 E0.01958
G1 X93.228 Y94.887 E0.02000
G1 X92.659 Y94.898 E0.01942
G1 X93.069 Y95.308 E0.01978
G1 X92.495 Y95.314 E0.01958
G1 X92.090 Y94.909 E0.01955
G1 X91.520 Y94.920 E0.01942
G1 X91.921 Y95.321 E0.01932
G1 X91.347 Y95.327 E0.01958
G1 X90.951 Y94.931 E0.01909
G1 X90.382 Y94.942 E0.01942
G1 X90.773 Y95.333 E0.01886
G1 X90.199 Y95.340 E0.01958
G1 X89.813 Y94.953 E0.01864
G1 X89.244 Y94.964 E0.01942
G1 X89.625 Y95.346 E0.01841
G1 X89.051 Y95.352 E0.01958
G1 X88.674 Y94.975 E0.01818
G1 X88.105 Y94.986 E0.01942
G1 X88.477 Y95.359 E0.01795
G1 X87.903 Y95.365 E0.01958
G1 X87.536 Y94.997 E0.01773
G1 X86.967 Y95.008 E0.01942
G1 X87.511 Y95.552 E0.02624
M204 S1000
G1 F8640.000
G1 X86.967 Y95.008 E-0.17761
G1 X87.536 Y94.997 E-0.13145
G1 X87.903 Y95.365 E-0.11998
G1 X88.477 Y95.359 E-0.13253
G1 X88.105 Y94.986 E-0.12152
G1 X88.438 Y94.980 E-0.07690
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X128.670 Y92.227
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X128.670 Y87.876 E0.14725
G1 X163.407 Y88.272 E1.17587
M73 Q28 S79
G1 X163.407 Y91.554 E0.11110
G1 X128.730 Y92.226 E1.17399
M204 S1000
G1 X128.263 Y92.642 F10800.000
M204 S800
G1 F1500.000
G1 X128.263 Y87.465 E0.17524
G1 X163.814 Y87.870 E1.20343
G1 X163.814 Y91.954 E0.13824
G1 X128.323 Y92.641 E1.20155
M204 S1000
G1 X128.448 Y92.287 F10800.000
G1 F8640.000
G1 X128.285 Y89.349 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X129.606 Y92.087
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.111 Y91.592 E0.02386
G1 X129.680 Y91.581 E0.01941
G1 X129.995 Y91.896 E0.01519
G1 X130.564 Y91.885 E0.01941
G1 X130.249 Y91.570 E0.01519
G1 X130.818 Y91.559 E0.01941
G1 X131.133 Y91.874 E0.01519
G1 X131.702 Y91.863 E0.01941
G1 X131.387 Y91.548 E0.01519
G1 X131.956 Y91.537 E0.01941
G1 X132.271 Y91.852 E0.01519
G1 X132.840 Y91.841 E0.01941
G1 X132.525 Y91.526 E0.01519
G1 X133.094 Y91.515 E0.01941
G1 X133.409 Y91.830 E0.01519
G1 X133.978 Y91.819 E0.01941
G1 X133.663 Y91.504 E0.01519
G1 X134.232 Y91.493 E0.01941
G1 X134.547 Y91.808 E0.01519
G1 X135.116 Y91.797 E0.01941
G1 X134.801 Y91.482 E0.01519
G1 X135.370 Y91.471 E0.01941
G1 X135.685 Y91.786 E0.01519
G1 X136.254 Y91.775 E0.01941
G1 X135.939 Y91.460 E0.01519
G1 X136.508 Y91.449 E0.01941
G1 X136.823 Y91.764 E0.01519
G1 X137.392 Y91.753 E0.01941
G1 X137.077 Y91.438 E0.01519
G1 X137.646 Y91.427 E0.01941
G1 X137.961 Y91.742 E0.01519
G1 X138.530 Y91.731 E0.01941
G1 X138.215 Y91.416 E0.01519
G1 X138.785 Y91.405 E0.01941
G1 X139.099 Y91.720 E0.01519
G1 X139.668 Y91.709 E0.01941
G1 X139.354 Y91.394 E0.01519
G1 X139.923 Y91.383 E0.01941
G1 X140.237 Y91.698 E0.01519
G1 X140.807 Y91.686 E0.01941
G1 X140.492 Y91.372 E0.01519
G1 X141.061 Y91.361 E0.01941
G1 X141.376 Y91.675 E0.01519
G1 X141.945 Y91.664 E0.01941
G1 X141.630 Y91.350 E0.01519
G1 X142.199 Y91.339 E0.01941
G1 X142.514 Y91.653 E0.01519
G1 X143.083 Y91.642 E0.01941
G1 X142.768 Y91.328 E0.01519
G1 X143.337 Y91.317 E0.01941
G1 X143.652 Y91.631 E0.01519
G1 X144.221 Y91.620 E0.01941
G1 X143.906 Y91.306 E0.01519
G1 X144.475 Y91.294 E0.01941
G1 X144.790 Y91.609 E0.01519
G1 X145.359 Y91.598 E0.01941
G1 X145.044 Y91.283 E0.01519
G1 X145.613 Y91.272 E0.01941
G1 X145.928 Y91.587 E0.01519
G1 X146.497 Y91.576 E0.01941
G1 X146.182 Y91.261 E0.01519
G1 X146.751 Y91.250 E0.01941
G1 X147.066 Y91.565 E0.01519
G1 X147.635 Y91.554 E0.01941
G1 X147.320 Y91.239 E0.01519
G1 X147.889 Y91.228 E0.01941
G1 X148.204 Y91.543 E0.01519
G1 X148.773 Y91.532 E0.01941
G1 X148.458 Y91.217 E0.01519
G1 X149.027 Y91.206 E0.01941
G1 X149.342 Y91.521 E0.01519
G1 X149.911 Y91.510 E0.01941
G1 X149.596 Y91.195 E0.01519
G1 X150.165 Y91.184 E0.01941
G1 X150.480 Y91.499 E0.01519
G1 X151.049 Y91.488 E0.01941
G1 X150.734 Y91.173 E0.01519
G1 X151.303 Y91.162 E0.01941
G1 X151.618 Y91.477 E0.01519
G1 X152.187 Y91.466 E0.01941
G1 X151.872 Y91.151 E0.01519
G1 X152.441 Y91.140 E0.01941
G1 X152.756 Y91.455 E0.01519
G1 X153.325 Y91.444 E0.01941
G1 X153.010 Y91.129 E0.01519
G1 X153.579 Y91.118 E0.01941
G1 X153.894 Y91.433 E0.01519
G1 X154.463 Y91.422 E0.01941
G1 X154.148 Y91.107 E0.01519
G1 X154.718 Y91.096 E0.01941
G1 X155.032 Y91.411 E0.01519
G1 X155.601 Y91.400 E0.01941
G1 X155.287 Y91.085 E0.01519
G1 X155.856 Y91.074 E0.01941
G1 X156.171 Y91.389 E0.01519
G1 X156.740 Y91.378 E0.01941
G1 X156.425 Y91.063 E0.01519
G1 X156.994 Y91.052 E0.01941
G1 X157.309 Y91.367 E0.01519
G1 X157.878 Y91.356 E0.01941
G1 X157.563 Y91.041 E0.01519
G1 X158.132 Y91.030 E0.01941
G1 X158.447 Y91.345 E0.01519
G1 X159.016 Y91.334 E0.01941
G1 X158.701 Y91.019 E0.01519
G1 X159.270 Y91.008 E0.01941
G1 X159.585 Y91.323 E0.01519
G1 X160.154 Y91.312 E0.01941
G1 X159.839 Y90.997 E0.01519
G1 X160.408 Y90.986 E0.01941
G1 X160.723 Y91.301 E0.01519
G1 X161.292 Y91.290 E0.01941
G1 X160.977 Y90.975 E0.01519
G1 X161.546 Y90.964 E0.01941
G1 X161.861 Y91.279 E0.01519
G1 X162.430 Y91.268 E0.01941
G1 X162.115 Y90.953 E0.01519
G1 X162.684 Y90.942 E0.01941
G1 X163.179 Y91.437 E0.02386
M204 S1000
G1 F8640.000
G1 X162.684 Y90.942 E-0.16152
G1 X162.115 Y90.953 E-0.13142
G1 X162.430 Y91.268 E-0.10283
G1 X161.861 Y91.279 E-0.13142
G1 X161.546 Y90.964 E-0.10283
G1 X160.983 Y90.975 E-0.12998
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X162.068 Y90.730
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X160.664 Y89.326 E0.06721
G1 X157.752 Y89.293 E0.09856
G1 X159.064 Y90.605 E0.06281
G1 X156.240 Y90.660 E0.09560
G1 X154.840 Y89.260 E0.06702
G1 X151.929 Y89.226 E0.09856
G1 X153.417 Y90.714 E0.07122
G1 X150.593 Y90.769 E0.09560
G1 X149.017 Y89.193 E0.07543
G1 X146.105 Y89.160 E0.09856
G1 X147.769 Y90.824 E0.07963
M73 P29 R78
G1 X144.945 Y90.878 E0.09560
G1 X143.194 Y89.127 E0.08383
G1 X140.282 Y89.094 E0.09856
G1 X142.121 Y90.933 E0.08804
G1 X139.297 Y90.988 E0.09560
G1 X137.370 Y89.061 E0.09224
G1 X134.459 Y89.027 E0.09856
G1 X136.474 Y91.042 E0.09645
G1 X133.650 Y91.097 E0.09560
G1 X131.547 Y88.994 E0.10065
G1 X129.691 Y88.973 E0.06282
G1 X129.691 Y90.017 E0.03534
G1 X131.006 Y91.331 E0.06291
M204 S1000
G1 F8640.000
G1 X129.691 Y90.017 E-0.42917
G1 X129.691 Y88.973 E-0.24105
G1 X130.080 Y88.978 E-0.08978
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X128.792 Y90.693
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.247 Y91.148 E0.02193
G1 X129.282 Y91.114 E0.00165
G1 X129.284 Y90.605 E0.01735
G1 X128.976 Y90.296 E0.01490
G1 X128.976 Y89.716 E0.01978
G1 X129.284 Y90.025 E0.01490
G1 X129.284 Y89.445 E0.01978
G1 X128.976 Y89.136 E0.01489
G1 X128.976 Y88.556 E0.01978
G1 X129.284 Y88.865 E0.01489
G1 X129.284 Y88.561 E0.01036
G1 X129.564 Y88.565 E0.00953
G1 X129.187 Y88.188 E0.01818
G1 X129.774 Y88.194 E0.02001
G1 X130.151 Y88.571 E0.01818
G1 X130.737 Y88.578 E0.02001
G1 X130.360 Y88.201 E0.01818
G1 X130.947 Y88.208 E0.02001
G1 X131.324 Y88.585 E0.01818
G1 X131.911 Y88.591 E0.02001
G1 X131.534 Y88.214 E0.01818
G1 X132.121 Y88.221 E0.02001
G1 X132.498 Y88.598 E0.01818
G1 X133.084 Y88.605 E0.02001
G1 X132.707 Y88.228 E0.01818
G1 X133.294 Y88.234 E0.02001
G1 X133.671 Y88.611 E0.01818
G1 X134.258 Y88.618 E0.02001
G1 X133.881 Y88.241 E0.01818
G1 X134.468 Y88.248 E0.02001
G1 X134.844 Y88.625 E0.01818
G1 X135.431 Y88.631 E0.02001
G1 X135.054 Y88.254 E0.01818
G1 X135.641 Y88.261 E0.02001
G1 X136.018 Y88.638 E0.01818
G1 X136.605 Y88.645 E0.02001
G1 X136.228 Y88.268 E0.01818
G1 X136.815 Y88.275 E0.02001
G1 X137.191 Y88.651 E0.01818
G1 X137.778 Y88.658 E0.02001
G1 X137.401 Y88.281 E0.01818
G1 X137.988 Y88.288 E0.02001
G1 X138.365 Y88.665 E0.01818
G1 X138.952 Y88.671 E0.02001
G1 X138.575 Y88.295 E0.01818
G1 X139.161 Y88.301 E0.02001
G1 X139.538 Y88.678 E0.01818
G1 X140.125 Y88.685 E0.02001
G1 X139.748 Y88.308 E0.01818
G1 X140.335 Y88.315 E0.02001
G1 X140.712 Y88.692 E0.01818
G1 X141.299 Y88.698 E0.02001
G1 X140.922 Y88.321 E0.01818
G1 X141.508 Y88.328 E0.02001
G1 X141.885 Y88.705 E0.01818
G1 X142.472 Y88.712 E0.02001
G1 X142.095 Y88.335 E0.01818
G1 X142.682 Y88.341 E0.02001
G1 X143.059 Y88.718 E0.01818
G1 X143.645 Y88.725 E0.02001
G1 X143.269 Y88.348 E0.01818
G1 X143.855 Y88.355 E0.02001
G1 X144.232 Y88.732 E0.01818
G1 X144.819 Y88.738 E0.02001
G1 X144.442 Y88.361 E0.01818
G1 X145.029 Y88.368 E0.02001
G1 X145.406 Y88.745 E0.01818
G1 X145.992 Y88.752 E0.02001
G1 X145.616 Y88.375 E0.01818
G1 X146.202 Y88.381 E0.02001
G1 X146.579 Y88.758 E0.01818
G1 X147.166 Y88.765 E0.02001
G1 X146.789 Y88.388 E0.01818
G1 X147.376 Y88.395 E0.02001
G1 X147.753 Y88.772 E0.01818
G1 X148.339 Y88.778 E0.02001
G1 X147.962 Y88.402 E0.01818
G1 X148.549 Y88.408 E0.02001
G1 X148.926 Y88.785 E0.01818
G1 X149.513 Y88.792 E0.02001
G1 X149.136 Y88.415 E0.01818
G1 X149.723 Y88.422 E0.02001
G1 X150.100 Y88.798 E0.01818
G1 X150.686 Y88.805 E0.02001
G1 X150.309 Y88.428 E0.01818
G1 X150.896 Y88.435 E0.02001
G1 X151.273 Y88.812 E0.01818
G1 X151.860 Y88.819 E0.02001
G1 X151.483 Y88.442 E0.01818
G1 X152.070 Y88.448 E0.02001
G1 X152.447 Y88.825 E0.01818
G1 X153.033 Y88.832 E0.02001
G1 X152.656 Y88.455 E0.01818
G1 X153.243 Y88.462 E0.02001
G1 X153.620 Y88.839 E0.01818
G1 X154.207 Y88.845 E0.02001
G1 X153.830 Y88.468 E0.01818
G1 X154.417 Y88.475 E0.02001
G1 X154.793 Y88.852 E0.01818
G1 X155.380 Y88.859 E0.02001
G1 X155.003 Y88.482 E0.01818
G1 X155.590 Y88.488 E0.02001
G1 X155.967 Y88.865 E0.01818
G1 X156.554 Y88.872 E0.02001
G1 X156.177 Y88.495 E0.01818
G1 X156.764 Y88.502 E0.02001
G1 X157.140 Y88.879 E0.01818
G1 X157.727 Y88.885 E0.02001
G1 X157.350 Y88.508 E0.01818
G1 X157.937 Y88.515 E0.02001
G1 X158.314 Y88.892 E0.01818
G1 X158.901 Y88.899 E0.02001
G1 X158.524 Y88.522 E0.01818
G1 X159.110 Y88.529 E0.02001
G1 X159.487 Y88.905 E0.01818
G1 X160.074 Y88.912 E0.02001
G1 X159.697 Y88.535 E0.01818
G1 X160.284 Y88.542 E0.02001
G1 X160.661 Y88.919 E0.01818
G1 X161.248 Y88.925 E0.02001
G1 X160.871 Y88.549 E0.01818
G1 X161.457 Y88.555 E0.02001
G1 X161.834 Y88.932 E0.01818
G1 X162.421 Y88.939 E0.02001
G1 X162.044 Y88.562 E0.01818
G1 X162.631 Y88.569 E0.02001
G1 X163.193 Y89.131 E0.02712
M204 S1000
G1 F8640.000
G1 X162.631 Y88.569 E-0.18358
G1 X162.044 Y88.562 E-0.13549
G1 X162.421 Y88.939 E-0.12307
G1 X161.834 Y88.932 E-0.13549
G1 X161.457 Y88.555 E-0.12307
G1 X161.201 Y88.552 E-0.05929
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X163.308 Y95.083
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.407 Y95.081 E0.00334
G1 X163.407 Y95.701 E0.02096
G1 X128.670 Y96.096 E1.17587
G1 X128.670 Y95.754 E0.01159
G1 X163.248 Y95.085 E1.17065
M204 S1000
G1 X163.814 Y94.666 F10800.000
M204 S800
G1 F1500.000
G1 X163.814 Y96.103 E0.04863
G1 X128.263 Y96.508 E1.20343
G1 X128.263 Y95.355 E0.03904
G1 X163.754 Y94.668 E1.20155
M204 S1000
G1 X163.620 Y95.016 F10800.000
G1 X163.203 Y95.394
G1 F2400.000
G1 X158.292 Y95.470 E0.08557
G1 X153.380 Y95.545 E0.06969
G1 X148.468 Y95.621 E0.05381
G1 X143.556 Y95.696 E0.03793
G1 F8640.000
G1 X146.848 Y95.646 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X128.672 Y114.109
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.409 Y114.496 E1.17587
G1 X163.409 Y117.051 E0.08650
G1 X128.672 Y117.723 E1.17602
G1 X128.672 Y114.169 E0.12032
M204 S1000
G1 X128.265 Y114.169 F10800.000
M204 S800
G1 F1500.000
G1 X128.265 Y113.697 E0.01596
G1 X163.816 Y114.093 E1.20343
G1 X163.816 Y117.450 E0.11364
G1 X128.265 Y118.138 E1.20358
G1 X128.265 Y114.229 E0.13234
M204 S1000
G1 X128.475 Y113.829 F10800.000
G1 F8640.000
G1 X128.265 Y113.697 E-0.12276
G1 X131.025 Y113.728 E-0.63724
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X129.704 Y114.980
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.143 Y114.419 E0.02711
G1 X129.730 Y114.426 E0.02007
G1 X130.106 Y114.802 E0.01816
G1 X130.694 Y114.808 E0.02007
G1 X130.318 Y114.432 E0.01816
G1 X130.905 Y114.439 E0.02007
G1 X131.281 Y114.815 E0.01816
G1 X131.869 Y114.821 E0.02007
G1 X131.493 Y114.445 E0.01816
G1 X132.080 Y114.452 E0.02007
G1 X132.456 Y114.828 E0.01816
G1 X133.044 Y114.834 E0.02007
G1 X132.668 Y114.459 E0.01816
G1 X133.255 Y114.465 E0.02007
G1 X133.631 Y114.841 E0.01816
G1 X134.219 Y114.847 E0.02007
G1 X133.843 Y114.472 E0.01816
G1 X134.430 Y114.478 E0.02007
G1 X134.806 Y114.854 E0.01816
G1 X135.394 Y114.861 E0.02007
G1 X135.018 Y114.485 E0.01816
G1 X135.605 Y114.491 E0.02007
G1 X135.981 Y114.867 E0.01816
G1 X136.569 Y114.874 E0.02007
G1 X136.193 Y114.498 E0.01816
G1 X136.780 Y114.504 E0.02007
G1 X137.156 Y114.880 E0.01816
G1 X137.744 Y114.887 E0.02007
G1 X137.368 Y114.511 E0.01816
G1 X137.956 Y114.517 E0.02007
G1 X138.331 Y114.893 E0.01816
G1 X138.919 Y114.900 E0.02007
G1 X138.543 Y114.524 E0.01816
G1 X139.131 Y114.530 E0.02007
G1 X139.506 Y114.906 E0.01816
G1 X140.094 Y114.913 E0.02007
G1 X139.718 Y114.537 E0.01816
G1 X140.306 Y114.544 E0.02007
G1 X140.681 Y114.919 E0.01816
G1 X141.269 Y114.926 E0.02007
G1 X140.893 Y114.550 E0.01816
G1 X141.481 Y114.557 E0.02007
G1 X141.857 Y114.933 E0.01816
G1 X142.444 Y114.939 E0.02007
G1 X142.068 Y114.563 E0.01816
G1 X142.656 Y114.570 E0.02007
G1 X143.032 Y114.946 E0.01816
G1 X143.619 Y114.952 E0.02007
G1 X143.243 Y114.576 E0.01816
G1 X143.831 Y114.583 E0.02007
G1 X144.207 Y114.959 E0.01816
G1 X144.794 Y114.965 E0.02007
G1 X144.418 Y114.589 E0.01816
G1 X145.006 Y114.596 E0.02007
G1 X145.382 Y114.972 E0.01816
G1 X145.969 Y114.978 E0.02007
G1 X145.593 Y114.602 E0.01816
G1 X146.181 Y114.609 E0.02007
G1 X146.557 Y114.985 E0.01816
G1 X147.144 Y114.991 E0.02007
G1 X146.768 Y114.616 E0.01816
G1 X147.356 Y114.622 E0.02007
G1 X147.732 Y114.998 E0.01816
G1 X148.319 Y115.004 E0.02007
G1 X147.943 Y114.629 E0.01816
G1 X148.531 Y114.635 E0.02007
G1 X148.907 Y115.011 E0.01816
G1 X149.494 Y115.018 E0.02007
G1 X149.118 Y114.642 E0.01816
G1 X149.706 Y114.648 E0.02007
G1 X150.082 Y115.024 E0.01816
G1 X150.669 Y115.031 E0.02007
G1 X150.293 Y114.655 E0.01816
G1 X150.881 Y114.661 E0.02007
G1 X151.257 Y115.037 E0.01816
G1 X151.844 Y115.044 E0.02007
G1 X151.469 Y114.668 E0.01816
G1 X152.056 Y114.674 E0.02007
G1 X152.432 Y115.050 E0.01816
G1 X153.019 Y115.057 E0.02007
G1 X152.644 Y114.681 E0.01816
G1 X153.231 Y114.687 E0.02007
G1 X153.607 Y115.063 E0.01816
G1 X154.194 Y115.070 E0.02007
G1 X153.819 Y114.694 E0.01816
G1 X154.406 Y114.701 E0.02007
G1 X154.782 Y115.076 E0.01816
G1 X155.369 Y115.083 E0.02007
G1 X154.994 Y114.707 E0.01816
G1 X155.581 Y114.714 E0.02007
G1 X155.957 Y115.090 E0.01816
G1 X156.545 Y115.096 E0.02007
G1 X156.169 Y114.720 E0.01816
G1 X156.756 Y114.727 E0.02007
G1 X157.132 Y115.103 E0.01816
G1 X157.720 Y115.109 E0.02007
G1 X157.344 Y114.733 E0.01816
G1 X157.931 Y114.740 E0.02007
G1 X158.307 Y115.116 E0.01816
G1 X158.895 Y115.122 E0.02007
G1 X158.519 Y114.746 E0.01816
G1 X159.106 Y114.753 E0.02007
G1 X159.482 Y115.129 E0.01816
G1 X160.070 Y115.135 E0.02007
G1 X159.694 Y114.759 E0.01816
G1 X160.281 Y114.766 E0.02007
G1 X160.657 Y115.142 E0.01816
G1 X161.245 Y115.148 E0.02007
G1 X160.869 Y114.773 E0.01816
G1 X161.456 Y114.779 E0.02007
G1 X161.832 Y115.155 E0.01816
G1 X162.420 Y115.161 E0.02007
G1 X162.044 Y114.786 E0.01816
G1 X162.631 Y114.792 E0.02007
G1 X163.193 Y115.353 E0.02711
M204 S1000
G1 F8640.000
G1 X162.631 Y114.792 E-0.18323
G1 X162.044 Y114.786 E-0.13567
G1 X162.420 Y115.161 E-0.12273
G1 X161.832 Y115.155 E-0.13567
G1 X161.456 Y114.779 E-0.12273
G1 X161.197 Y114.776 E-0.05996
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X163.075 Y116.935
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.580 Y116.441 E0.02379
G1 X162.013 Y116.452 E0.01929
G1 X162.328 Y116.767 E0.01514
G1 X161.761 Y116.777 E0.01929
G1 X161.446 Y116.463 E0.01514
G1 X160.878 Y116.474 E0.01929
G1 X161.193 Y116.788 E0.01514
G1 X160.626 Y116.799 E0.01929
G1 X160.311 Y116.485 E0.01514
G1 X159.744 Y116.496 E0.01929
G1 X160.059 Y116.810 E0.01514
G1 X159.491 Y116.821 E0.01929
G1 X159.177 Y116.507 E0.01514
G1 X158.609 Y116.517 E0.01929
G1 X158.924 Y116.832 E0.01514
G1 X158.357 Y116.843 E0.01929
G1 X158.042 Y116.528 E0.01514
G1 X157.475 Y116.539 E0.01929
G1 X157.790 Y116.854 E0.01514
G1 X157.222 Y116.865 E0.01929
G1 X156.907 Y116.550 E0.01514
G1 X156.340 Y116.561 E0.01929
G1 X156.655 Y116.876 E0.01514
G1 X156.088 Y116.887 E0.01929
G1 X155.773 Y116.572 E0.01514
G1 X155.206 Y116.583 E0.01929
G1 X155.520 Y116.898 E0.01514
G1 X154.953 Y116.909 E0.01929
G1 X154.638 Y116.594 E0.01514
G1 X154.071 Y116.605 E0.01929
G1 X154.386 Y116.920 E0.01514
G1 X153.819 Y116.931 E0.01929
G1 X153.504 Y116.616 E0.01514
G1 X152.936 Y116.627 E0.01929
G1 X153.251 Y116.942 E0.01514
G1 X152.684 Y116.953 E0.01929
G1 X152.369 Y116.638 E0.01514
G1 X151.802 Y116.649 E0.01929
G1 X152.117 Y116.964 E0.01514
G1 X151.549 Y116.975 E0.01929
G1 X151.234 Y116.660 E0.01514
G1 X150.667 Y116.671 E0.01929
G1 X150.982 Y116.986 E0.01514
G1 X150.415 Y116.997 E0.01929
G1 X150.100 Y116.682 E0.01514
G1 X149.533 Y116.693 E0.01929
G1 X149.848 Y117.008 E0.01514
G1 X149.280 Y117.019 E0.01929
G1 X148.965 Y116.704 E0.01514
G1 X148.398 Y116.715 E0.01929
G1 X148.713 Y117.030 E0.01514
G1 X148.146 Y117.041 E0.01929
G1 X147.831 Y116.726 E0.01514
G1 X147.263 Y116.737 E0.01929
G1 X147.578 Y117.052 E0.01514
G1 X147.011 Y117.063 E0.01929
G1 X146.696 Y116.748 E0.01514
G1 X146.129 Y116.759 E0.01929
G1 X146.444 Y117.074 E0.01514
G1 X145.876 Y117.085 E0.01929
G1 X145.562 Y116.770 E0.01514
G1 X144.994 Y116.781 E0.01929
G1 X145.309 Y117.096 E0.01514
G1 X144.742 Y117.107 E0.01929
G1 X144.427 Y116.792 E0.01514
G1 X143.860 Y116.803 E0.01929
G1 X144.175 Y117.118 E0.01514
G1 X143.607 Y117.129 E0.01929
G1 X143.292 Y116.814 E0.01514
G1 X142.725 Y116.825 E0.01929
G1 X143.040 Y117.140 E0.01514
G1 X142.473 Y117.151 E0.01929
G1 X142.158 Y116.836 E0.01514
G1 X141.591 Y116.847 E0.01929
G1 X141.905 Y117.162 E0.01514
G1 X141.338 Y117.173 E0.01929
G1 X141.023 Y116.858 E0.01514
G1 X140.456 Y116.869 E0.01929
G1 X140.771 Y117.184 E0.01514
G1 X140.204 Y117.195 E0.01929
G1 X139.889 Y116.880 E0.01514
G1 X139.321 Y116.891 E0.01929
G1 X139.636 Y117.206 E0.01514
G1 X139.069 Y117.217 E0.01929
G1 X138.754 Y116.902 E0.01514
G1 X138.187 Y116.913 E0.01929
G1 X138.502 Y117.228 E0.01514
G1 X137.934 Y117.239 E0.01929
G1 X137.619 Y116.924 E0.01514
G1 X137.052 Y116.935 E0.01929
G1 X137.367 Y117.250 E0.01514
G1 X136.800 Y117.261 E0.01929
G1 X136.485 Y116.946 E0.01514
G1 X135.918 Y116.957 E0.01929
G1 X136.232 Y117.272 E0.01514
G1 X135.665 Y117.283 E0.01929
G1 X135.350 Y116.968 E0.01514
G1 X134.783 Y116.979 E0.01929
G1 X135.098 Y117.294 E0.01514
G1 X134.531 Y117.305 E0.01929
G1 X134.216 Y116.990 E0.01514
G1 X133.648 Y117.001 E0.01929
G1 X133.963 Y117.316 E0.01514
G1 X133.396 Y117.327 E0.01929
G1 X133.081 Y117.012 E0.01514
G1 X132.514 Y117.023 E0.01929
G1 X132.829 Y117.338 E0.01514
G1 X132.261 Y117.349 E0.01929
G1 X131.947 Y117.034 E0.01514
G1 X131.379 Y117.045 E0.01929
G1 X131.694 Y117.360 E0.01514
G1 X131.127 Y117.371 E0.01929
G1 X130.812 Y117.056 E0.01514
G1 X130.245 Y117.067 E0.01929
G1 X130.560 Y117.382 E0.01514
G1 X129.992 Y117.393 E0.01929
G1 X129.677 Y117.078 E0.01514
G1 X129.110 Y117.089 E0.01929
G1 X129.605 Y117.583 E0.02378
M204 S1000
G1 F8640.000
G1 X129.110 Y117.089 E-0.16152
G1 X129.677 Y117.078 E-0.13101
G1 X129.992 Y117.393 E-0.10283
G1 X130.560 Y117.382 E-0.13101
G1 X130.245 Y117.067 E-0.10283
G1 X130.811 Y117.056 E-0.13079
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X130.494 Y116.838
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X128.977 Y115.321 E0.07260
G1 X128.977 Y115.196 E0.00423
G1 X131.762 Y115.227 E0.09426
G1 X133.138 Y116.603 E0.06588
G1 X135.962 Y116.549 E0.09560
G1 X134.673 Y115.260 E0.06171
G1 X137.584 Y115.292 E0.09854
G1 X138.786 Y116.494 E0.05754
G1 X141.609 Y116.439 E0.09560
G1 X140.494 Y115.324 E0.05337
G1 X143.405 Y115.357 E0.09854
G1 X144.433 Y116.385 E0.04921
G1 X147.257 Y116.330 E0.09560
G1 X146.316 Y115.389 E0.04504
G1 X149.227 Y115.422 E0.09854
G1 X150.081 Y116.275 E0.04087
G1 X152.905 Y116.221 E0.09560
G1 X152.138 Y115.454 E0.03670
G1 X155.049 Y115.487 E0.09854
G1 X155.729 Y116.166 E0.03253
G1 X158.552 Y116.111 E0.09560
G1 X157.960 Y115.519 E0.02836
G1 X160.871 Y115.551 E0.09854
G1 X161.556 Y116.236 E0.03280
M204 S1000
G1 F8640.000
G1 X160.871 Y115.551 E-0.22373
G1 X158.548 Y115.525 E-0.53627
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X163.409 Y120.578
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.409 Y121.516 E0.03174
G1 X128.672 Y121.903 E1.17587
G1 X128.672 Y121.251 E0.02207
G1 X163.349 Y120.579 E1.17399
M204 S1000
G1 X163.816 Y120.163 F10800.000
M204 S800
G1 F1500.000
G1 X163.816 Y121.918 E0.05942
G1 X128.265 Y122.314 E1.20343
G1 X128.265 Y120.851 E0.04952
G1 X163.756 Y120.164 E1.20155
M204 S1000
G1 X163.623 Y120.513 F10800.000
G1 F8640.000
G1 X163.816 Y121.918 E-0.40528
G1 X162.280 Y121.936 E-0.35472
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X163.138 Y121.397
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.639 Y120.898 E0.02442
G1 X162.061 Y120.910 E0.02003
G1 X162.374 Y121.222 E0.01531
G1 X161.791 Y121.229 E0.02020
G1 X161.483 Y120.921 E0.01508
G1 X160.905 Y120.932 E0.02003
G1 X161.208 Y121.235 E0.01485
G1 X160.625 Y121.242 E0.02020
G1 X160.327 Y120.943 E0.01462
G1 X159.749 Y120.954 E0.02003
G1 X160.043 Y121.248 E0.01439
G1 X159.460 Y121.254 E0.02020
G1 X159.171 Y120.966 E0.01416
G1 X158.593 Y120.977 E0.02003
G1 X158.877 Y121.261 E0.01393
G1 X158.294 Y121.267 E0.02020
G1 X158.015 Y120.988 E0.01370
G1 X157.436 Y120.999 E0.02003
G1 X157.711 Y121.274 E0.01347
G1 X157.128 Y121.280 E0.02020
G1 X156.858 Y121.010 E0.01324
G1 X156.280 Y121.021 E0.02003
G1 X156.546 Y121.287 E0.01301
G1 X155.963 Y121.293 E0.02020
G1 X155.702 Y121.033 E0.01278
G1 X155.124 Y121.044 E0.02003
G1 X155.380 Y121.300 E0.01255
G1 X154.797 Y121.306 E0.02020
G1 X154.546 Y121.055 E0.01232
G1 X153.968 Y121.066 E0.02003
G1 X154.214 Y121.313 E0.01209
G1 X153.632 Y121.319 E0.02020
G1 X153.390 Y121.077 E0.01186
G1 X152.812 Y121.089 E0.02003
G1 X153.049 Y121.326 E0.01163
G1 X152.466 Y121.332 E0.02020
G1 X152.233 Y121.100 E0.01140
G1 X151.655 Y121.111 E0.02003
G1 X151.883 Y121.339 E0.01116
G1 X151.300 Y121.345 E0.02020
G1 X151.077 Y121.122 E0.01093
G1 X150.499 Y121.133 E0.02003
G1 X150.718 Y121.352 E0.01070
G1 X150.135 Y121.358 E0.02020
G1 X149.921 Y121.145 E0.01047
G1 X149.343 Y121.156 E0.02003
G1 X149.552 Y121.365 E0.01024
G1 X148.969 Y121.371 E0.02020
G1 X148.585 Y120.987 E0.01882
M204 S1000
G1 X148.190 Y121.279 F10800.000
G1 F2400.000
G1 X143.361 Y121.353 E0.16212
G1 X138.533 Y121.426 E0.14645
G1 X133.704 Y121.500 E0.13077
G1 X128.876 Y121.574 E0.11510
;BEFORE_LAYER_CHANGE
G92 E0.0
;9.6


G1 F8640.000
G1 X132.167 Y121.523 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
;AFTER_LAYER_CHANGE
;9.6
G1 X121.304 Y115.848
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.567 Y116.520 E1.17603
G1 X86.567 Y114.462 E0.06967
G1 X121.304 Y114.832 E1.17587
G1 X121.304 Y115.788 E0.03236
M204 S1000
G1 X121.711 Y115.788 F10800.000
M204 S800
G1 F1500.000
G1 X121.711 Y116.247 E0.01555
G1 X86.160 Y116.935 E1.20359
G1 X86.159 Y114.051 E0.09764
G1 X121.711 Y114.429 E1.20343
G1 X121.711 Y115.728 E0.04396
M204 S1000
G1 X121.505 Y116.131 F10800.000
G1 F8640.000
G1 X121.711 Y116.247 E-0.11990
G1 X118.939 Y116.301 E-0.64010
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X86.689 Y115.409
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.322 Y114.775 E0.03033
G1 X87.892 Y114.781 E0.01931
G1 X86.872 Y115.801 E0.04886
G1 X86.872 Y116.209 E0.01380
G1 X87.044 Y116.206 E0.00583
G1 X88.462 Y114.787 E0.06793
G1 X89.032 Y114.793 E0.01931
G1 X87.631 Y116.194 E0.06709
G1 X88.219 Y116.183 E0.01990
G1 X89.602 Y114.800 E0.06626
G1 X90.172 Y114.806 E0.01931
G1 X88.806 Y116.171 E0.06542
G1 X89.394 Y116.160 E0.01990
G1 X90.742 Y114.812 E0.06459
G1 X91.312 Y114.818 E0.01931
G1 X89.981 Y116.149 E0.06375
G1 X90.569 Y116.137 E0.01990
G1 X91.882 Y114.824 E0.06292
G1 X92.452 Y114.830 E0.01931
G1 X91.156 Y116.126 E0.06208
G1 X91.743 Y116.115 E0.01990
G1 X93.022 Y114.836 E0.06125
G1 X93.592 Y114.842 E0.01931
G1 X92.331 Y116.103 E0.06041
G1 X92.918 Y116.092 E0.01990
G1 X94.162 Y114.848 E0.05957
G1 X94.732 Y114.854 E0.01931
G1 X93.506 Y116.080 E0.05874
G1 X94.093 Y116.069 E0.01990
G1 X95.302 Y114.860 E0.05790
G1 X95.872 Y114.866 E0.01931
G1 X94.681 Y116.058 E0.05707
G1 X95.268 Y116.046 E0.01990
G1 X96.442 Y114.872 E0.05623
G1 X97.012 Y114.878 E0.01931
G1 X95.856 Y116.035 E0.05540
G1 X96.443 Y116.024 E0.01990
G1 X97.582 Y114.884 E0.05456
G1 X98.152 Y114.891 E0.01931
G1 X97.030 Y116.012 E0.05373
G1 X97.618 Y116.001 E0.01990
G1 X98.722 Y114.897 E0.05289
G1 X99.292 Y114.903 E0.01931
G1 X98.205 Y115.989 E0.05206
G1 X98.793 Y115.978 E0.01990
G1 X99.862 Y114.909 E0.05122
G1 X100.432 Y114.915 E0.01931
G1 X99.380 Y115.967 E0.05039
G1 X99.968 Y115.955 E0.01990
G1 X101.002 Y114.921 E0.04955
G1 X101.572 Y114.927 E0.01931
G1 X100.555 Y115.944 E0.04872
G1 X101.143 Y115.933 E0.01990
G1 X102.142 Y114.933 E0.04788
G1 X102.712 Y114.939 E0.01931
G1 X101.730 Y115.921 E0.04705
G1 X102.317 Y115.910 E0.01990
G1 X103.282 Y114.945 E0.04621
G1 X103.852 Y114.951 E0.01931
G1 X102.905 Y115.898 E0.04538
G1 X103.492 Y115.887 E0.01990
G1 X104.422 Y114.957 E0.04454
G1 X104.992 Y114.963 E0.01931
G1 X104.080 Y115.876 E0.04371
G1 X104.667 Y115.864 E0.01990
G1 X105.562 Y114.969 E0.04287
G1 X106.132 Y114.975 E0.01931
G1 X105.255 Y115.853 E0.04203
G1 X105.842 Y115.842 E0.01990
G1 X106.702 Y114.981 E0.04120
G1 X107.272 Y114.988 E0.01931
G1 X106.430 Y115.830 E0.04036
G1 X107.017 Y115.819 E0.01990
G1 X107.842 Y114.994 E0.03953
G1 X108.412 Y115.000 E0.01931
G1 X107.604 Y115.807 E0.03869
G1 X108.192 Y115.796 E0.01990
G1 X108.982 Y115.006 E0.03786
G1 X109.552 Y115.012 E0.01931
G1 X108.779 Y115.785 E0.03702
G1 X109.367 Y115.773 E0.01990
G1 X110.122 Y115.018 E0.03619
G1 X110.692 Y115.024 E0.01931
G1 X109.954 Y115.762 E0.03535
G1 X110.542 Y115.751 E0.01990
G1 X111.262 Y115.030 E0.03452
G1 X111.832 Y115.036 E0.01931
G1 X111.129 Y115.739 E0.03368
G1 X111.717 Y115.728 E0.01990
G1 X112.402 Y115.042 E0.03285
G1 X112.972 Y115.048 E0.01931
G1 X112.304 Y115.716 E0.03201
G1 X112.891 Y115.705 E0.01990
G1 X113.542 Y115.054 E0.03118
G1 X114.112 Y115.060 E0.01931
G1 X113.479 Y115.694 E0.03034
G1 X114.066 Y115.682 E0.01990
G1 X114.682 Y115.066 E0.02951
G1 X115.252 Y115.072 E0.01931
G1 X114.654 Y115.671 E0.02867
G1 X115.241 Y115.660 E0.01990
G1 X115.822 Y115.079 E0.02784
G1 X116.392 Y115.085 E0.01931
G1 X115.829 Y115.648 E0.02700
G1 X116.416 Y115.637 E0.01990
G1 X116.962 Y115.091 E0.02616
G1 X117.532 Y115.097 E0.01931
G1 X117.004 Y115.625 E0.02533
G1 X117.591 Y115.614 E0.01990
G1 X118.102 Y115.103 E0.02449
G1 X118.672 Y115.109 E0.01931
G1 X118.178 Y115.603 E0.02366
G1 X118.766 Y115.591 E0.01990
G1 X119.242 Y115.115 E0.02282
G1 X119.812 Y115.121 E0.01931
G1 X119.353 Y115.580 E0.02199
G1 X119.941 Y115.569 E0.01990
G1 X120.382 Y115.127 E0.02115
G1 X120.952 Y115.133 E0.01931
G1 X120.341 Y115.744 E0.02927
M204 S1000
G1 F8640.000
G1 X120.952 Y115.133 E-0.19952
G1 X120.382 Y115.127 E-0.13162
G1 X119.941 Y115.569 E-0.14420
G1 X119.353 Y115.580 E-0.13567
G1 X119.810 Y115.124 E-0.14898
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X121.303 Y120.184
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.304 Y121.200 E0.03439
G1 X86.567 Y121.569 E1.17587
G1 X86.567 Y120.047 E0.05152
G1 X100.413 Y119.779 E0.46877
G1 X121.243 Y120.183 E0.70522
M204 S1000
G1 F8640.000
G1 X121.304 Y121.200 E-0.23530
G1 X119.031 Y121.224 E-0.52470
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X86.160 Y119.648
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X100.413 Y119.372 E0.48255
G1 X121.710 Y119.784 E0.72103
G1 X121.711 Y121.603 E0.06154
G1 X86.159 Y121.981 E1.20343
M73 Q29 S78
G1 X86.160 Y119.708 E0.07693
M204 S1000
G1 X86.560 Y119.650 F10800.000
G1 F8640.000
G1 X89.450 Y119.630 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X120.340 Y121.088
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.946 Y120.482 E0.02930
G1 X120.375 Y120.471 E0.01952
G1 X119.937 Y120.909 E0.02118
G1 X119.350 Y120.915 E0.02011
G1 X119.805 Y120.460 E0.02202
G1 X119.234 Y120.449 E0.01952
G1 X118.762 Y120.922 E0.02286
G1 X118.174 Y120.928 E0.02011
G1 X118.663 Y120.438 E0.02369
G1 X118.093 Y120.427 E0.01952
G1 X117.586 Y120.934 E0.02453
G1 X116.998 Y120.940 E0.02011
G1 X117.522 Y120.416 E0.02537
G1 X116.951 Y120.405 E0.01952
G1 X116.410 Y120.947 E0.02620
G1 X115.822 Y120.953 E0.02011
G1 X116.381 Y120.394 E0.02704
G1 X115.810 Y120.383 E0.01952
G1 X115.234 Y120.959 E0.02788
G1 X114.646 Y120.965 E0.02011
G1 X115.239 Y120.372 E0.02872
G1 X114.669 Y120.361 E0.01952
G1 X114.058 Y120.972 E0.02955
G1 X113.470 Y120.978 E0.02011
G1 X114.098 Y120.350 E0.03039
G1 X113.527 Y120.339 E0.01952
G1 X112.882 Y120.984 E0.03123
G1 X112.294 Y120.990 E0.02011
G1 X112.957 Y120.327 E0.03206
G1 X112.386 Y120.316 E0.01952
G1 X111.706 Y120.997 E0.03290
G1 X111.118 Y121.003 E0.02011
G1 X111.815 Y120.305 E0.03374
G1 X111.245 Y120.294 E0.01952
G1 X110.530 Y121.009 E0.03457
G1 X109.942 Y121.015 E0.02011
G1 X110.674 Y120.283 E0.03541
G1 X110.103 Y120.272 E0.01952
G1 X109.354 Y121.022 E0.03625
G1 X108.766 Y121.028 E0.02011
G1 X109.533 Y120.261 E0.03709
G1 X108.962 Y120.250 E0.01952
G1 X108.178 Y121.034 E0.03792
G1 X107.590 Y121.040 E0.02011
G1 X108.391 Y120.239 E0.03876
G1 X107.820 Y120.228 E0.01952
G1 X107.002 Y121.047 E0.03960
G1 X106.414 Y121.053 E0.02011
G1 X107.250 Y120.217 E0.04043
G1 X106.679 Y120.206 E0.01952
G1 X105.826 Y121.059 E0.04127
G1 X105.238 Y121.065 E0.02011
G1 X106.108 Y120.195 E0.04211
G1 X105.538 Y120.184 E0.01952
G1 X104.650 Y121.072 E0.04294
G1 X104.062 Y121.078 E0.02011
G1 X104.967 Y120.173 E0.04378
G1 X104.396 Y120.162 E0.01952
G1 X103.474 Y121.084 E0.04462
G1 X102.886 Y121.090 E0.02011
G1 X103.826 Y120.151 E0.04546
G1 X103.255 Y120.140 E0.01952
G1 X102.298 Y121.097 E0.04629
G1 X101.710 Y121.103 E0.02011
G1 X102.684 Y120.129 E0.04713
G1 X102.114 Y120.118 E0.01952
G1 X101.122 Y121.109 E0.04797
G1 X100.534 Y121.115 E0.02011
G1 X101.543 Y120.107 E0.04880
G1 X100.972 Y120.095 E0.01952
G1 X99.946 Y121.122 E0.04964
G1 X99.358 Y121.128 E0.02011
G1 X100.401 Y120.085 E0.05046
G1 X99.808 Y120.096 E0.02029
G1 X98.770 Y121.134 E0.05020
G1 X98.182 Y121.140 E0.02011
G1 X99.215 Y120.108 E0.04995
G1 X98.622 Y120.119 E0.02029
G1 X97.594 Y121.147 E0.04970
G1 X97.006 Y121.153 E0.02011
G1 X98.028 Y120.131 E0.04944
G1 X97.435 Y120.142 E0.02029
G1 X96.418 Y121.159 E0.04919
G1 X95.830 Y121.165 E0.02011
G1 X96.842 Y120.154 E0.04894
G1 X96.249 Y120.165 E0.02029
G1 X95.242 Y121.172 E0.04869
G1 X94.654 Y121.178 E0.02011
G1 X95.656 Y120.177 E0.04843
G1 X95.062 Y120.188 E0.02029
G1 X94.066 Y121.184 E0.04818
G1 X93.478 Y121.191 E0.02011
G1 X94.469 Y120.200 E0.04793
G1 X93.876 Y120.211 E0.02029
G1 X92.890 Y121.197 E0.04767
G1 X92.302 Y121.203 E0.02011
G1 X93.283 Y120.223 E0.04742
G1 X92.689 Y120.234 E0.02029
G1 X91.714 Y121.209 E0.04717
G1 X91.126 Y121.216 E0.02011
G1 X92.096 Y120.246 E0.04692
G1 X91.503 Y120.257 E0.02029
G1 X90.538 Y121.222 E0.04666
G1 X89.950 Y121.228 E0.02011
G1 X90.910 Y120.269 E0.04641
G1 X90.317 Y120.280 E0.02029
G1 X89.362 Y121.234 E0.04616
G1 X88.774 Y121.241 E0.02011
G1 X89.723 Y120.292 E0.04590
G1 X89.130 Y120.303 E0.02029
G1 X88.186 Y121.247 E0.04565
G1 X87.598 Y121.253 E0.02011
G1 X88.537 Y120.315 E0.04540
G1 X87.944 Y120.326 E0.02029
G1 X87.010 Y121.259 E0.04515
G1 X86.872 Y121.261 E0.00474
G1 X86.872 Y120.816 E0.01521
G1 X87.537 Y120.151 E0.03219
M204 S1000
G1 F8640.000
G1 X86.872 Y120.816 E-0.21732
G1 X86.872 Y121.261 E-0.10266
G1 X87.010 Y121.259 E-0.03200
G1 X87.944 Y120.326 E-0.30477
G1 X88.391 Y120.317 E-0.10324
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X86.567 Y91.384
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.567 Y88.075 E0.11200
G1 X121.304 Y88.456 E1.17587
G1 X121.304 Y90.711 E0.07633
G1 X86.627 Y91.382 E1.17399
M204 S1000
G1 X86.160 Y91.799 F10800.000
M204 S800
G1 F1500.000
G1 X86.160 Y87.663 E0.13998
G1 X121.711 Y88.053 E1.20343
M73 P30 R77
G1 X121.711 Y91.110 E0.10347
G1 X86.220 Y91.798 E1.20155
M204 S1000
G1 X86.348 Y91.445 F10800.000
G1 F8640.000
G1 X86.172 Y88.506 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X87.610 Y90.554
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.096 Y91.068 E0.02502
G1 X87.693 Y91.056 E0.02054
G1 X88.020 Y90.729 E0.01593
G1 X88.617 Y90.718 E0.02054
G1 X88.290 Y91.045 E0.01593
G1 X88.886 Y91.033 E0.02054
G1 X89.214 Y90.706 E0.01593
G1 X89.811 Y90.694 E0.02054
G1 X89.483 Y91.022 E0.01593
G1 X90.080 Y91.010 E0.02054
G1 X90.407 Y90.683 E0.01593
G1 X91.004 Y90.671 E0.02054
G1 X90.677 Y90.999 E0.01593
G1 X91.273 Y90.987 E0.02054
G1 X91.601 Y90.660 E0.01593
G1 X92.198 Y90.648 E0.02054
G1 X91.870 Y90.976 E0.01593
G1 X92.467 Y90.964 E0.02054
G1 X92.794 Y90.637 E0.01593
G1 X93.391 Y90.625 E0.02054
G1 X93.064 Y90.952 E0.01593
G1 X93.660 Y90.941 E0.02054
G1 X93.988 Y90.614 E0.01593
G1 X94.585 Y90.602 E0.02054
G1 X94.257 Y90.929 E0.01593
G1 X94.854 Y90.918 E0.02054
G1 X95.181 Y90.590 E0.01593
G1 X95.778 Y90.579 E0.02054
G1 X95.451 Y90.906 E0.01593
G1 X96.047 Y90.895 E0.02054
G1 X96.375 Y90.567 E0.01593
G1 X96.972 Y90.556 E0.02054
G1 X96.644 Y90.883 E0.01593
G1 X97.241 Y90.872 E0.02054
G1 X97.568 Y90.544 E0.01593
G1 X98.165 Y90.533 E0.02054
G1 X97.838 Y90.860 E0.01593
G1 X98.434 Y90.849 E0.02054
G1 X98.762 Y90.521 E0.01593
G1 X99.359 Y90.510 E0.02054
G1 X99.031 Y90.837 E0.01593
G1 X99.628 Y90.825 E0.02054
G1 X99.955 Y90.498 E0.01593
G1 X100.552 Y90.487 E0.02054
G1 X100.225 Y90.814 E0.01593
G1 X100.821 Y90.802 E0.02054
G1 X101.149 Y90.475 E0.01593
G1 X101.746 Y90.463 E0.02054
G1 X101.418 Y90.791 E0.01593
G1 X102.015 Y90.779 E0.02054
G1 X102.342 Y90.452 E0.01593
G1 X102.939 Y90.440 E0.02054
G1 X102.612 Y90.768 E0.01593
G1 X103.208 Y90.756 E0.02054
G1 X103.536 Y90.429 E0.01593
G1 X104.133 Y90.417 E0.02054
G1 X103.805 Y90.745 E0.01593
G1 X104.402 Y90.733 E0.02054
G1 X104.729 Y90.406 E0.01593
G1 X105.326 Y90.394 E0.02054
G1 X104.999 Y90.721 E0.01593
G1 X105.595 Y90.710 E0.02054
G1 X105.923 Y90.383 E0.01593
G1 X106.520 Y90.371 E0.02054
G1 X106.192 Y90.698 E0.01593
G1 X106.789 Y90.687 E0.02054
G1 X107.116 Y90.359 E0.01593
G1 X107.713 Y90.348 E0.02054
G1 X107.386 Y90.675 E0.01593
G1 X107.982 Y90.664 E0.02054
G1 X108.310 Y90.336 E0.01593
G1 X108.907 Y90.325 E0.02054
G1 X108.579 Y90.652 E0.01593
G1 X109.176 Y90.641 E0.02054
G1 X109.503 Y90.313 E0.01593
G1 X110.100 Y90.302 E0.02054
G1 X109.773 Y90.629 E0.01593
G1 X110.369 Y90.617 E0.02054
G1 X110.697 Y90.290 E0.01593
G1 X111.294 Y90.279 E0.02054
G1 X110.966 Y90.606 E0.01593
G1 X111.563 Y90.594 E0.02054
G1 X111.890 Y90.267 E0.01593
G1 X112.487 Y90.255 E0.02054
G1 X112.160 Y90.583 E0.01593
G1 X112.756 Y90.571 E0.02054
G1 X113.084 Y90.244 E0.01593
G1 X113.681 Y90.232 E0.02054
G1 X113.353 Y90.560 E0.01593
G1 X113.950 Y90.548 E0.02054
G1 X114.277 Y90.221 E0.01593
G1 X114.874 Y90.209 E0.02054
G1 X114.547 Y90.537 E0.01593
G1 X115.143 Y90.525 E0.02054
G1 X115.471 Y90.198 E0.01593
G1 X116.068 Y90.186 E0.02054
G1 X115.740 Y90.513 E0.01593
G1 X116.337 Y90.502 E0.02054
G1 X116.664 Y90.175 E0.01593
G1 X117.261 Y90.163 E0.02054
G1 X116.934 Y90.490 E0.01593
G1 X117.530 Y90.479 E0.02054
G1 X117.858 Y90.151 E0.01593
G1 X118.455 Y90.140 E0.02054
G1 X118.127 Y90.467 E0.01593
G1 X118.724 Y90.456 E0.02054
G1 X119.051 Y90.128 E0.01593
G1 X119.648 Y90.117 E0.02054
G1 X119.321 Y90.444 E0.01593
G1 X119.917 Y90.433 E0.02054
G1 X120.245 Y90.105 E0.01593
G1 X120.842 Y90.094 E0.02054
G1 X120.327 Y90.608 E0.02502
M204 S1000
G1 F8640.000
G1 X120.842 Y90.094 E-0.16791
G1 X120.245 Y90.105 E-0.13782
G1 X119.917 Y90.433 E-0.10690
G1 X119.321 Y90.444 E-0.13782
G1 X119.648 Y90.117 E-0.10690
G1 X119.204 Y90.125 E-0.10266
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X88.165 Y90.502
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X89.474 Y89.193 E0.06268
G1 X92.322 Y89.224 E0.09638
G1 X91.287 Y90.259 E0.04952
G1 X94.222 Y90.202 E0.09938
G1 X95.169 Y89.255 E0.04531
G1 X98.016 Y89.287 E0.09638
G1 X97.158 Y90.145 E0.04109
G1 X100.093 Y90.088 E0.09938
G1 X100.863 Y89.318 E0.03687
G1 X103.711 Y89.349 E0.09638
G1 X103.028 Y90.031 E0.03266
G1 X105.964 Y89.975 E0.09938
G1 X106.558 Y89.380 E0.02844
G1 X109.405 Y89.412 E0.09638
G1 X108.899 Y89.918 E0.02422
G1 X111.834 Y89.861 E0.09938
G1 X112.252 Y89.443 E0.02001
G1 X115.099 Y89.474 E0.09638
G1 X114.770 Y89.804 E0.01579
G1 X117.705 Y89.747 E0.09938
G1 X117.947 Y89.505 E0.01158
G1 X120.794 Y89.537 E0.09638
G1 X120.453 Y89.877 E0.01630
M204 S1000
G1 X120.282 Y89.307 F10800.000
M204 S1250
G1 F4800.000
G1 X120.832 Y88.756 E0.02675
G1 X120.255 Y88.750 E0.01983
G1 X119.885 Y89.120 E0.01795
G1 X119.308 Y89.113 E0.01983
G1 X119.677 Y88.744 E0.01795
G1 X119.100 Y88.737 E0.01983
G1 X118.730 Y89.107 E0.01795
G1 X118.153 Y89.101 E0.01983
G1 X118.522 Y88.731 E0.01795
G1 X117.945 Y88.725 E0.01983
G1 X117.575 Y89.094 E0.01795
G1 X116.997 Y89.088 E0.01983
G1 X117.367 Y88.718 E0.01795
G1 X116.790 Y88.712 E0.01983
G1 X116.420 Y89.082 E0.01795
G1 X115.842 Y89.075 E0.01983
G1 X116.212 Y88.706 E0.01795
G1 X115.634 Y88.699 E0.01983
G1 X115.265 Y89.069 E0.01795
G1 X114.687 Y89.063 E0.01983
G1 X115.057 Y88.693 E0.01795
G1 X114.479 Y88.687 E0.01983
G1 X114.110 Y89.056 E0.01795
G1 X113.532 Y89.050 E0.01983
G1 X113.902 Y88.680 E0.01795
G1 X113.324 Y88.674 E0.01983
G1 X112.954 Y89.044 E0.01795
G1 X112.377 Y89.037 E0.01983
G1 X112.747 Y88.668 E0.01795
G1 X112.169 Y88.661 E0.01983
G1 X111.799 Y89.031 E0.01795
G1 X111.222 Y89.025 E0.01983
G1 X111.591 Y88.655 E0.01795
G1 X111.014 Y88.649 E0.01983
G1 X110.644 Y89.018 E0.01795
G1 X110.067 Y89.012 E0.01983
G1 X110.436 Y88.642 E0.01795
G1 X109.859 Y88.636 E0.01983
G1 X109.489 Y89.005 E0.01795
G1 X108.911 Y88.999 E0.01983
G1 X109.281 Y88.629 E0.01795
G1 X108.704 Y88.623 E0.01983
G1 X108.334 Y88.993 E0.01795
G1 X107.756 Y88.986 E0.01983
G1 X108.126 Y88.617 E0.01795
G1 X107.548 Y88.610 E0.01983
G1 X107.179 Y88.980 E0.01795
G1 X106.601 Y88.974 E0.01983
G1 X106.971 Y88.604 E0.01795
G1 X106.393 Y88.598 E0.01983
G1 X106.024 Y88.967 E0.01795
G1 X105.446 Y88.961 E0.01983
G1 X105.816 Y88.591 E0.01795
G1 X105.238 Y88.585 E0.01983
G1 X104.868 Y88.955 E0.01795
G1 X104.291 Y88.948 E0.01983
G1 X104.661 Y88.579 E0.01795
G1 X104.083 Y88.572 E0.01983
G1 X103.713 Y88.942 E0.01795
G1 X103.136 Y88.936 E0.01983
G1 X103.505 Y88.566 E0.01795
G1 X102.928 Y88.560 E0.01983
G1 X102.558 Y88.929 E0.01795
G1 X101.981 Y88.923 E0.01983
G1 X102.350 Y88.553 E0.01795
G1 X101.773 Y88.547 E0.01983
G1 X101.403 Y88.917 E0.01795
G1 X100.826 Y88.910 E0.01983
G1 X101.195 Y88.541 E0.01795
G1 X100.618 Y88.534 E0.01983
G1 X100.248 Y88.904 E0.01795
G1 X99.670 Y88.898 E0.01983
G1 X100.040 Y88.528 E0.01795
G1 X99.462 Y88.522 E0.01983
G1 X99.093 Y88.891 E0.01795
G1 X98.515 Y88.885 E0.01983
G1 X98.885 Y88.515 E0.01795
G1 X98.307 Y88.509 E0.01983
G1 X97.938 Y88.879 E0.01795
G1 X97.360 Y88.872 E0.01983
G1 X97.730 Y88.503 E0.01795
G1 X97.152 Y88.496 E0.01983
G1 X96.783 Y88.866 E0.01795
G1 X96.205 Y88.860 E0.01983
G1 X96.575 Y88.490 E0.01795
G1 X95.997 Y88.484 E0.01983
G1 X95.627 Y88.853 E0.01795
G1 X95.050 Y88.847 E0.01983
G1 X95.420 Y88.477 E0.01795
G1 X94.842 Y88.471 E0.01983
G1 X94.472 Y88.841 E0.01795
G1 X93.895 Y88.834 E0.01983
G1 X94.264 Y88.465 E0.01795
G1 X93.687 Y88.458 E0.01983
G1 X93.317 Y88.828 E0.01795
G1 X92.740 Y88.822 E0.01983
G1 X93.109 Y88.452 E0.01795
G1 X92.532 Y88.446 E0.01983
G1 X92.162 Y88.815 E0.01795
G1 X91.584 Y88.809 E0.01983
G1 X91.954 Y88.439 E0.01795
G1 X91.377 Y88.433 E0.01983
G1 X91.007 Y88.803 E0.01795
G1 X90.429 Y88.796 E0.01983
G1 X90.799 Y88.427 E0.01795
G1 X90.221 Y88.420 E0.01983
G1 X89.852 Y88.790 E0.01795
G1 X89.274 Y88.784 E0.01983
G1 X89.644 Y88.414 E0.01795
G1 X89.066 Y88.408 E0.01983
G1 X88.697 Y88.777 E0.01795
G1 X88.119 Y88.771 E0.01983
G1 X88.489 Y88.401 E0.01795
G1 X87.911 Y88.395 E0.01983
G1 X87.541 Y88.765 E0.01795
G1 X86.964 Y88.758 E0.01983
G1 X87.515 Y88.207 E0.02675
M204 S1000
G1 F8640.000
G1 X86.964 Y88.758 E-0.17989
G1 X87.541 Y88.765 E-0.13337
G1 X87.911 Y88.395 E-0.12071
G1 X88.489 Y88.401 E-0.13337
G1 X88.119 Y88.771 E-0.12071
G1 X88.431 Y88.774 E-0.07195
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X86.567 Y94.911
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.304 Y94.238 E1.17602
G1 X121.304 Y95.521 E0.04342
G1 X86.567 Y95.902 E1.17587
G1 X86.567 Y94.971 E0.03153
M204 S1000
G1 X86.160 Y94.511 F10800.000
M204 S800
G1 F1500.000
G1 X121.711 Y93.823 E1.20358
G1 X121.711 Y95.924 E0.07110
G1 X86.160 Y96.314 E1.20343
G1 X86.160 Y94.571 E0.05898
M204 S1000
G1 X86.560 Y94.512 F10800.000
G1 F8640.000
G1 X89.450 Y94.502 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X120.339 Y95.410
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.998 Y94.750 E0.03192
G1 X120.998 Y94.550 E0.00687
G1 X120.609 Y94.557 E0.01333
G1 X119.935 Y95.231 E0.03262
G1 X119.347 Y95.237 E0.02016
G1 X120.015 Y94.569 E0.03238
G1 X119.421 Y94.580 E0.02034
G1 X118.758 Y95.244 E0.03213
G1 X118.169 Y95.250 E0.02016
G1 X118.827 Y94.592 E0.03189
G1 X118.234 Y94.603 E0.02034
G1 X117.580 Y95.257 E0.03165
G1 X116.991 Y95.263 E0.02016
G1 X117.640 Y94.615 E0.03140
G1 X117.046 Y94.626 E0.02034
G1 X116.402 Y95.270 E0.03116
G1 X115.814 Y95.276 E0.02016
G1 X116.452 Y94.638 E0.03091
G1 X115.858 Y94.649 E0.02034
G1 X115.225 Y95.282 E0.03067
G1 X114.636 Y95.289 E0.02016
G1 X115.264 Y94.661 E0.03043
G1 X114.670 Y94.672 E0.02034
G1 X114.047 Y95.295 E0.03018
G1 X113.458 Y95.302 E0.02016
G1 X114.076 Y94.684 E0.02994
G1 X113.483 Y94.695 E0.02034
G1 X112.869 Y95.308 E0.02970
G1 X112.280 Y95.315 E0.02016
G1 X112.889 Y94.707 E0.02945
G1 X112.295 Y94.718 E0.02034
G1 X111.692 Y95.321 E0.02921
G1 X111.103 Y95.328 E0.02016
G1 X111.701 Y94.730 E0.02896
G1 X111.107 Y94.741 E0.02034
G1 X110.514 Y95.334 E0.02872
G1 X109.925 Y95.341 E0.02016
G1 X110.513 Y94.753 E0.02848
G1 X109.919 Y94.764 E0.02034
G1 X109.336 Y95.347 E0.02823
G1 X108.747 Y95.354 E0.02016
G1 X109.325 Y94.776 E0.02799
G1 X108.731 Y94.787 E0.02034
G1 X108.159 Y95.360 E0.02775
G1 X107.570 Y95.366 E0.02016
G1 X108.138 Y94.799 E0.02750
G1 X107.544 Y94.810 E0.02034
G1 X106.981 Y95.373 E0.02726
G1 X106.392 Y95.379 E0.02016
G1 X106.950 Y94.822 E0.02702
G1 X106.356 Y94.833 E0.02034
G1 X105.803 Y95.386 E0.02677
G1 X105.214 Y95.392 E0.02016
G1 X105.762 Y94.845 E0.02653
G1 X105.168 Y94.856 E0.02034
G1 X104.625 Y95.399 E0.02628
G1 X104.037 Y95.405 E0.02016
G1 X104.574 Y94.868 E0.02604
G1 X103.980 Y94.879 E0.02034
G1 X103.448 Y95.412 E0.02580
G1 X102.859 Y95.418 E0.02016
G1 X103.387 Y94.891 E0.02555
G1 X102.793 Y94.902 E0.02034
G1 X102.270 Y95.425 E0.02531
G1 X101.681 Y95.431 E0.02016
G1 X102.199 Y94.914 E0.02507
G1 X101.605 Y94.925 E0.02034
G1 X101.092 Y95.438 E0.02482
G1 X100.504 Y95.444 E0.02016
G1 X101.011 Y94.937 E0.02458
G1 X100.417 Y94.948 E0.02034
G1 X99.915 Y95.451 E0.02433
G1 X99.326 Y95.457 E0.02016
G1 X99.823 Y94.960 E0.02409
G1 X99.229 Y94.971 E0.02034
G1 X98.737 Y95.463 E0.02385
G1 X98.148 Y95.470 E0.02016
G1 X98.636 Y94.982 E0.02360
G1 X98.042 Y94.994 E0.02034
G1 X97.559 Y95.476 E0.02336
G1 X96.970 Y95.483 E0.02016
G1 X97.448 Y95.005 E0.02312
G1 X96.854 Y95.017 E0.02034
G1 X96.382 Y95.489 E0.02287
G1 X95.793 Y95.496 E0.02016
G1 X96.260 Y95.028 E0.02263
G1 X95.666 Y95.040 E0.02034
G1 X95.204 Y95.502 E0.02238
G1 X94.615 Y95.509 E0.02016
G1 X95.072 Y95.051 E0.02214
G1 X94.478 Y95.063 E0.02034
G1 X94.026 Y95.515 E0.02190
G1 X93.437 Y95.522 E0.02016
G1 X93.885 Y95.074 E0.02165
G1 X93.291 Y95.086 E0.02034
G1 X92.849 Y95.528 E0.02141
G1 X92.260 Y95.535 E0.02016
G1 X92.697 Y95.097 E0.02117
G1 X92.103 Y95.109 E0.02034
G1 X91.671 Y95.541 E0.02092
G1 X91.082 Y95.547 E0.02016
G1 X91.509 Y95.120 E0.02068
G1 X90.915 Y95.132 E0.02034
G1 X90.493 Y95.554 E0.02044
G1 X89.904 Y95.560 E0.02016
G1 X90.321 Y95.143 E0.02019
G1 X89.727 Y95.155 E0.02034
G1 X89.315 Y95.567 E0.01995
G1 X88.727 Y95.573 E0.02016
G1 X89.133 Y95.166 E0.01970
G1 X88.540 Y95.178 E0.02034
G1 X88.138 Y95.580 E0.01946
G1 X87.549 Y95.586 E0.02016
G1 X87.946 Y95.189 E0.01922
G1 X87.352 Y95.201 E0.02034
G1 X86.775 Y95.778 E0.02794
M204 S1000
G1 F8640.000
G1 X87.352 Y95.201 E-0.18842
G1 X87.946 Y95.189 E-0.13715
G1 X87.549 Y95.586 E-0.12958
G1 X88.138 Y95.580 E-0.13597
G1 X88.540 Y95.178 E-0.13123
G1 X88.703 Y95.175 E-0.03764
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X128.669 Y92.427
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X128.669 Y87.659 E0.16137
G1 X163.406 Y88.055 E1.17587
G1 X163.406 Y91.754 E0.12522
G1 X128.729 Y92.426 E1.17399
M204 S1000
G1 X128.262 Y92.842 F10800.000
M204 S800
G1 F1500.000
G1 X128.262 Y87.248 E0.18936
G1 X163.813 Y87.652 E1.20343
G1 X163.813 Y92.154 E0.15236
G1 X128.322 Y92.841 E1.20155
M204 S1000
G1 X128.445 Y92.486 F10800.000
G1 F8640.000
G1 X128.286 Y89.549 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X129.555 Y91.214
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X131.987 Y88.782 E0.11640
G1 X134.833 Y88.815 E0.09634
G1 X132.325 Y91.323 E0.12006
G1 X135.260 Y91.266 E0.09938
G1 X137.679 Y88.847 E0.11578
G1 X140.525 Y88.879 E0.09634
G1 X138.195 Y91.209 E0.11151
G1 X141.131 Y91.152 E0.09938
G1 X143.371 Y88.912 E0.10724
G1 X146.217 Y88.944 E0.09634
G1 X144.066 Y91.095 E0.10297
G1 X147.001 Y91.038 E0.09938
G1 X149.063 Y88.977 E0.09870
G1 X151.909 Y89.009 E0.09634
G1 X149.936 Y90.982 E0.09442
G1 X152.872 Y90.925 E0.09938
G1 X154.755 Y89.041 E0.09015
G1 X157.601 Y89.074 E0.09634
G1 X155.807 Y90.868 E0.08588
G1 X158.742 Y90.811 E0.09938
G1 X160.447 Y89.106 E0.08161
G1 X163.100 Y89.137 E0.08981
G1 X163.100 Y89.332 E0.00661
G1 X161.491 Y90.941 E0.07704
M204 S1000
G1 F8640.000
G1 X163.100 Y89.332 E-0.52552
G1 X163.100 Y89.137 E-0.04509
G1 X162.280 Y89.127 E-0.18940
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X162.434 Y91.651
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.948 Y91.137 E0.02489
G1 X162.354 Y91.148 E0.02033
G1 X162.027 Y91.476 E0.01585
G1 X161.433 Y91.487 E0.02033
G1 X161.761 Y91.160 E0.01585
G1 X161.167 Y91.171 E0.02033
G1 X160.840 Y91.499 E0.01585
G1 X160.246 Y91.510 E0.02033
G1 X160.573 Y91.183 E0.01585
G1 X159.980 Y91.194 E0.02033
G1 X159.652 Y91.522 E0.01585
G1 X159.059 Y91.533 E0.02033
G1 X159.386 Y91.206 E0.01585
G1 X158.792 Y91.217 E0.02033
G1 X158.465 Y91.545 E0.01585
G1 X157.871 Y91.556 E0.02033
G1 X158.198 Y91.229 E0.01585
G1 X157.605 Y91.240 E0.02033
G1 X157.277 Y91.568 E0.01585
G1 X156.684 Y91.579 E0.02033
G1 X157.011 Y91.252 E0.01585
G1 X156.417 Y91.263 E0.02033
G1 X156.090 Y91.591 E0.01585
G1 X155.496 Y91.602 E0.02033
G1 X155.824 Y91.275 E0.01585
G1 X155.230 Y91.286 E0.02033
G1 X154.903 Y91.614 E0.01585
G1 X154.309 Y91.625 E0.02033
G1 X154.636 Y91.298 E0.01585
G1 X154.043 Y91.309 E0.02033
G1 X153.715 Y91.637 E0.01585
G1 X153.122 Y91.648 E0.02033
G1 X153.449 Y91.321 E0.01585
G1 X152.855 Y91.332 E0.02033
G1 X152.528 Y91.660 E0.01585
G1 X151.934 Y91.671 E0.02033
G1 X152.262 Y91.344 E0.01585
G1 X151.668 Y91.355 E0.02033
G1 X151.340 Y91.683 E0.01585
G1 X150.747 Y91.694 E0.02033
G1 X151.074 Y91.367 E0.01585
G1 X150.480 Y91.378 E0.02033
G1 X150.153 Y91.706 E0.01585
G1 X149.559 Y91.717 E0.02033
G1 X149.887 Y91.390 E0.01585
G1 X149.293 Y91.401 E0.02033
G1 X148.966 Y91.729 E0.01585
G1 X148.372 Y91.740 E0.02033
G1 X148.699 Y91.413 E0.01585
G1 X148.106 Y91.424 E0.02033
G1 X147.778 Y91.751 E0.01585
G1 X147.185 Y91.763 E0.02033
G1 X147.512 Y91.436 E0.01585
G1 X146.918 Y91.447 E0.02033
G1 X146.591 Y91.774 E0.01585
G1 X145.997 Y91.786 E0.02033
G1 X146.325 Y91.459 E0.01585
G1 X145.731 Y91.470 E0.02033
G1 X145.404 Y91.797 E0.01585
G1 X144.810 Y91.809 E0.02033
G1 X145.137 Y91.482 E0.01585
G1 X144.543 Y91.493 E0.02033
G1 X144.216 Y91.820 E0.01585
G1 X143.622 Y91.832 E0.02033
G1 X143.950 Y91.505 E0.01585
G1 X143.356 Y91.516 E0.02033
G1 X143.029 Y91.843 E0.01585
G1 X142.435 Y91.855 E0.02033
G1 X142.762 Y91.528 E0.01585
G1 X142.169 Y91.539 E0.02033
G1 X141.841 Y91.866 E0.01585
G1 X141.248 Y91.878 E0.02033
G1 X141.575 Y91.551 E0.01585
G1 X140.981 Y91.562 E0.02033
G1 X140.654 Y91.889 E0.01585
G1 X140.060 Y91.901 E0.02033
G1 X140.388 Y91.574 E0.01585
G1 X139.794 Y91.585 E0.02033
G1 X139.467 Y91.912 E0.01585
G1 X138.873 Y91.924 E0.02033
G1 X139.200 Y91.597 E0.01585
G1 X138.606 Y91.608 E0.02033
G1 X138.279 Y91.935 E0.01585
G1 X137.685 Y91.947 E0.02033
G1 X138.013 Y91.620 E0.01585
G1 X137.419 Y91.631 E0.02033
G1 X137.092 Y91.958 E0.01585
G1 X136.498 Y91.970 E0.02033
G1 X136.825 Y91.643 E0.01585
G1 X136.232 Y91.654 E0.02033
G1 X135.904 Y91.981 E0.01585
G1 X135.311 Y91.993 E0.02033
G1 X135.638 Y91.666 E0.01585
G1 X135.044 Y91.677 E0.02033
G1 X134.717 Y92.004 E0.01585
G1 X134.123 Y92.016 E0.02033
G1 X134.451 Y91.689 E0.01585
G1 X133.857 Y91.700 E0.02033
G1 X133.530 Y92.027 E0.01585
G1 X132.936 Y92.039 E0.02033
G1 X133.263 Y91.712 E0.01585
G1 X132.670 Y91.723 E0.02033
G1 X132.342 Y92.050 E0.01585
G1 X131.748 Y92.062 E0.02033
G1 X132.083 Y91.727 E0.01619
G1 X131.512 Y91.716 E0.01955
G1 X131.155 Y92.073 E0.01728
G1 X130.561 Y92.085 E0.02033
G1 X130.941 Y91.705 E0.01837
G1 X130.369 Y91.694 E0.01955
G1 X129.967 Y92.096 E0.01946
G1 X129.374 Y92.108 E0.02033
G1 X129.798 Y91.683 E0.02055
G1 X129.483 Y91.677 E0.01078
G1 X129.485 Y91.462 E0.00736
G1 X129.461 Y91.438 E0.00116
G1 X128.974 Y91.925 E0.02359
G1 X128.974 Y91.343 E0.01993
G1 X129.284 Y91.033 E0.01498
G1 X129.284 Y90.997 E0.00126
G1 X129.284 Y90.450 E0.01870
G1 X128.974 Y90.761 E0.01502
G1 X128.974 Y90.179 E0.01993
G1 X129.284 Y89.868 E0.01502
G1 X129.284 Y89.286 E0.01993
G1 X128.974 Y89.596 E0.01502
G1 X128.974 Y89.014 E0.01993
G1 X130.008 Y87.980 E0.05007
G1 X130.584 Y87.986 E0.01971
G1 X130.216 Y88.355 E0.01783
G1 X130.791 Y88.361 E0.01971
G1 X131.160 Y87.993 E0.01783
G1 X131.735 Y88.000 E0.01971
G1 X131.367 Y88.368 E0.01783
G1 X131.943 Y88.374 E0.01971
G1 X132.311 Y88.006 E0.01783
G1 X132.887 Y88.013 E0.01971
G1 X132.518 Y88.381 E0.01783
G1 X133.094 Y88.388 E0.01971
G1 X133.462 Y88.019 E0.01783
G1 X134.038 Y88.026 E0.01971
G1 X133.670 Y88.394 E0.01783
G1 X134.245 Y88.401 E0.01971
G1 X134.614 Y88.032 E0.01783
G1 X135.189 Y88.039 E0.01971
G1 X134.821 Y88.407 E0.01783
G1 X135.396 Y88.414 E0.01971
G1 X135.765 Y88.045 E0.01783
G1 X136.341 Y88.052 E0.01971
G1 X135.972 Y88.420 E0.01783
G1 X136.548 Y88.427 E0.01971
G1 X136.916 Y88.059 E0.01783
G1 X137.492 Y88.065 E0.01971
G1 X137.123 Y88.434 E0.01783
G1 X137.699 Y88.440 E0.01971
G1 X138.067 Y88.072 E0.01783
G1 X138.643 Y88.078 E0.01971
G1 X138.275 Y88.447 E0.01783
G1 X138.850 Y88.453 E0.01971
G1 X139.219 Y88.085 E0.01783
G1 X139.794 Y88.091 E0.01971
G1 X139.426 Y88.460 E0.01783
G1 X140.002 Y88.466 E0.01971
G1 X140.370 Y88.098 E0.01783
G1 X140.946 Y88.104 E0.01971
G1 X140.577 Y88.473 E0.01783
G1 X141.153 Y88.479 E0.01971
G1 X141.521 Y88.111 E0.01783
G1 X142.097 Y88.118 E0.01971
G1 X141.729 Y88.486 E0.01783
G1 X142.304 Y88.493 E0.01971
G1 X142.673 Y88.124 E0.01783
G1 X143.248 Y88.131 E0.01971
G1 X142.880 Y88.499 E0.01783
G1 X143.456 Y88.506 E0.01971
G1 X143.824 Y88.137 E0.01783
G1 X144.400 Y88.144 E0.01971
G1 X144.031 Y88.512 E0.01783
G1 X144.607 Y88.519 E0.01971
G1 X144.975 Y88.150 E0.01783
G1 X145.551 Y88.157 E0.01971
G1 X145.182 Y88.525 E0.01783
G1 X145.758 Y88.532 E0.01971
G1 X146.127 Y88.163 E0.01783
G1 X146.702 Y88.170 E0.01971
G1 X146.334 Y88.538 E0.01783
G1 X146.909 Y88.545 E0.01971
G1 X147.278 Y88.177 E0.01783
G1 X147.853 Y88.183 E0.01971
G1 X147.485 Y88.552 E0.01783
G1 X148.061 Y88.558 E0.01971
G1 X148.429 Y88.190 E0.01783
G1 X149.005 Y88.196 E0.01971
G1 X148.636 Y88.565 E0.01783
G1 X149.212 Y88.571 E0.01971
G1 X149.580 Y88.203 E0.01783
G1 X150.156 Y88.209 E0.01971
G1 X149.788 Y88.578 E0.01783
G1 X150.363 Y88.584 E0.01971
G1 X150.732 Y88.216 E0.01783
G1 X151.307 Y88.222 E0.01971
G1 X150.939 Y88.591 E0.01783
G1 X151.515 Y88.597 E0.01971
G1 X151.883 Y88.229 E0.01783
G1 X152.459 Y88.236 E0.01971
G1 X152.090 Y88.604 E0.01783
G1 X152.666 Y88.611 E0.01971
G1 X153.034 Y88.242 E0.01783
G1 X153.610 Y88.249 E0.01971
G1 X153.242 Y88.617 E0.01783
G1 X153.817 Y88.624 E0.01971
G1 X154.186 Y88.255 E0.01783
G1 X154.761 Y88.262 E0.01971
G1 X154.393 Y88.630 E0.01783
G1 X154.968 Y88.637 E0.01971
G1 X155.337 Y88.268 E0.01783
G1 X155.913 Y88.275 E0.01971
G1 X155.544 Y88.643 E0.01783
G1 X156.120 Y88.650 E0.01971
G1 X156.488 Y88.281 E0.01783
G1 X157.064 Y88.288 E0.01971
G1 X156.695 Y88.656 E0.01783
G1 X157.271 Y88.663 E0.01971
G1 X157.639 Y88.295 E0.01783
G1 X158.215 Y88.301 E0.01971
G1 X157.847 Y88.670 E0.01783
G1 X158.422 Y88.676 E0.01971
G1 X158.791 Y88.308 E0.01783
G1 X159.366 Y88.314 E0.01971
G1 X158.998 Y88.683 E0.01783
G1 X159.574 Y88.689 E0.01971
G1 X159.942 Y88.321 E0.01783
G1 X160.518 Y88.327 E0.01971
G1 X160.149 Y88.696 E0.01783
G1 X160.725 Y88.702 E0.01971
G1 X161.093 Y88.334 E0.01783
G1 X161.669 Y88.340 E0.01971
G1 X161.301 Y88.709 E0.01783
G1 X161.876 Y88.715 E0.01971
G1 X162.245 Y88.347 E0.01783
G1 X162.820 Y88.354 E0.01971
G1 X162.452 Y88.722 E0.01783
G1 X163.028 Y88.729 E0.01971
G1 X163.283 Y88.473 E0.01239
M204 S1000
G1 F8640.000
G1 X163.028 Y88.729 E-0.08356
G1 X162.452 Y88.722 E-0.13293
G1 X162.820 Y88.354 E-0.12030
G1 X162.245 Y88.347 E-0.13293
G1 X161.876 Y88.715 E-0.12030
G1 X161.301 Y88.709 E-0.13293
G1 X161.414 Y88.595 E-0.03705
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X129.614 Y87.792
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X128.791 Y88.615 E0.03984
M204 S1000
G1 F8640.000
G1 X129.614 Y87.792 E-0.26873
G1 E-0.53127 F2100.00000
G1 Z10.200 F10800.000
G1 X128.669 Y95.954
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.406 Y95.281 E1.17602
G1 X163.406 Y95.918 E0.02154
G1 X128.669 Y96.313 E1.17587
G1 X128.669 Y96.014 E0.01014
M204 S1000
G1 X128.262 Y95.555 F10800.000
M204 S800
G1 F1500.000
G1 X163.813 Y94.866 E1.20358
G1 X163.813 Y96.320 E0.04921
G1 X128.262 Y96.725 E1.20343
G1 X128.262 Y95.615 E0.03759
M204 S1000
G1 X128.662 Y95.552 F10800.000
G1 F8640.000
G1 X131.552 Y95.545 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X141.399 Y95.938
G1 Z9.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X146.849 Y95.854 E0.04404
G1 X152.300 Y95.770 E0.06360
G1 X157.751 Y95.687 E0.08316
G1 X163.202 Y95.603 E0.10272
G1 F8640.000
G1 X159.911 Y95.653 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X163.407 Y114.279
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.407 Y117.251 E0.10061
G1 X128.671 Y117.923 E1.17602
G1 X128.671 Y113.892 E0.13647
G1 X163.347 Y114.278 E1.17384
M204 S1000
G1 F8640.000
G1 X163.407 Y117.251 E-0.68661
G1 X163.090 Y117.257 E-0.07339
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X163.814 Y117.650
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.264 Y118.338 E1.20358
G1 X128.264 Y113.480 E0.16445
G1 X163.814 Y113.876 E1.20343
M73 Q30 S77
G1 X163.814 Y117.590 E0.12572
M204 S1000
G1 X163.415 Y117.640 F10800.000
G1 F8640.000
G1 X160.524 Y117.659 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X162.439 Y117.148
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.953 Y116.633 E0.02479
G1 X162.362 Y116.645 E0.02016
G1 X162.035 Y116.972 E0.01578
G1 X161.444 Y116.984 E0.02016
G1 X161.771 Y116.656 E0.01578
G1 X161.180 Y116.668 E0.02016
G1 X160.852 Y116.995 E0.01578
G1 X160.261 Y117.007 E0.02016
G1 X160.588 Y116.679 E0.01578
G1 X159.997 Y116.691 E0.02016
G1 X159.670 Y117.018 E0.01578
G1 X159.078 Y117.029 E0.02016
G1 X159.406 Y116.702 E0.01578
G1 X158.814 Y116.713 E0.02016
G1 X158.487 Y117.041 E0.01578
G1 X157.896 Y117.052 E0.02016
G1 X158.223 Y116.725 E0.01578
G1 X157.632 Y116.736 E0.02016
G1 X157.305 Y117.064 E0.01578
G1 X156.713 Y117.075 E0.02016
G1 X157.041 Y116.748 E0.01578
G1 X156.449 Y116.759 E0.02016
G1 X156.122 Y117.087 E0.01578
G1 X155.531 Y117.098 E0.02016
G1 X155.858 Y116.771 E0.01578
G1 X155.267 Y116.782 E0.02016
G1 X154.939 Y117.110 E0.01578
G1 X154.348 Y117.121 E0.02016
G1 X154.675 Y116.794 E0.01578
G1 X154.084 Y116.805 E0.02016
G1 X153.757 Y117.132 E0.01578
G1 X153.166 Y117.144 E0.02016
G1 X153.493 Y116.817 E0.01578
G1 X152.902 Y116.828 E0.02016
G1 X152.574 Y117.155 E0.01578
G1 X151.983 Y117.167 E0.02016
G1 X152.310 Y116.839 E0.01578
G1 X151.719 Y116.851 E0.02016
G1 X151.392 Y117.178 E0.01578
G1 X150.800 Y117.190 E0.02016
G1 X151.128 Y116.862 E0.01578
G1 X150.536 Y116.874 E0.02016
G1 X150.209 Y117.201 E0.01578
G1 X149.618 Y117.213 E0.02016
G1 X149.945 Y116.885 E0.01578
G1 X149.354 Y116.897 E0.02016
G1 X149.027 Y117.224 E0.01578
G1 X148.435 Y117.235 E0.02016
G1 X148.763 Y116.908 E0.01578
G1 X148.171 Y116.920 E0.02016
G1 X147.844 Y117.247 E0.01578
G1 X147.253 Y117.258 E0.02016
G1 X147.580 Y116.931 E0.01578
G1 X146.989 Y116.942 E0.02016
G1 X146.661 Y117.270 E0.01578
G1 X146.070 Y117.281 E0.02016
G1 X146.397 Y116.954 E0.01578
G1 X145.806 Y116.965 E0.02016
G1 X145.479 Y117.293 E0.01578
G1 X144.888 Y117.304 E0.02016
G1 X145.215 Y116.977 E0.01578
G1 X144.624 Y116.988 E0.02016
G1 X144.296 Y117.316 E0.01578
G1 X143.705 Y117.327 E0.02016
G1 X144.032 Y117.000 E0.01578
G1 X143.441 Y117.011 E0.02016
G1 X143.114 Y117.338 E0.01578
G1 X142.522 Y117.350 E0.02016
G1 X142.850 Y117.023 E0.01578
G1 X142.258 Y117.034 E0.02016
G1 X141.931 Y117.361 E0.01578
G1 X141.340 Y117.373 E0.02016
G1 X141.667 Y117.045 E0.01578
G1 X141.076 Y117.057 E0.02016
G1 X140.749 Y117.384 E0.01578
G1 X140.157 Y117.396 E0.02016
G1 X140.485 Y117.068 E0.01578
G1 X139.893 Y117.080 E0.02016
G1 X139.566 Y117.407 E0.01578
G1 X138.975 Y117.419 E0.02016
G1 X139.302 Y117.091 E0.01578
G1 X138.711 Y117.103 E0.02016
G1 X138.383 Y117.430 E0.01578
G1 X137.792 Y117.441 E0.02016
G1 X138.119 Y117.114 E0.01578
G1 X137.528 Y117.126 E0.02016
G1 X137.201 Y117.453 E0.01578
G1 X136.610 Y117.464 E0.02016
G1 X136.937 Y117.137 E0.01578
G1 X136.346 Y117.148 E0.02016
G1 X136.018 Y117.476 E0.01578
G1 X135.427 Y117.487 E0.02016
G1 X135.754 Y117.160 E0.01578
G1 X135.163 Y117.171 E0.02016
G1 X134.836 Y117.499 E0.01578
G1 X134.244 Y117.510 E0.02016
G1 X134.572 Y117.183 E0.01578
G1 X133.980 Y117.194 E0.02016
G1 X133.653 Y117.522 E0.01578
G1 X133.062 Y117.533 E0.02016
G1 X133.389 Y117.206 E0.01578
G1 X132.798 Y117.217 E0.02016
G1 X132.471 Y117.545 E0.01578
G1 X131.879 Y117.556 E0.02016
G1 X132.207 Y117.229 E0.01578
G1 X131.615 Y117.240 E0.02016
G1 X131.288 Y117.567 E0.01578
G1 X130.697 Y117.579 E0.02016
G1 X131.024 Y117.252 E0.01578
G1 X130.433 Y117.263 E0.02016
G1 X130.105 Y117.590 E0.01578
G1 X129.514 Y117.602 E0.02016
G1 X129.841 Y117.274 E0.01578
G1 X129.283 Y117.285 E0.01903
G1 X129.283 Y117.253 E0.00111
G1 X128.976 Y117.560 E0.01483
G1 X128.976 Y116.980 E0.01977
G1 X129.283 Y116.673 E0.01483
G1 X129.283 Y116.093 E0.01977
G1 X128.976 Y116.400 E0.01483
G1 X128.976 Y115.821 E0.01977
G1 X129.467 Y115.330 E0.02366
M204 S1000
G1 X128.793 Y115.424 F10800.000
M204 S1250
G1 F4800.000
G1 X130.005 Y114.212 E0.05843
G1 X129.431 Y114.206 E0.01955
G1 X128.793 Y114.844 E0.03078
M204 S1000
G1 F8640.000
G1 X129.431 Y114.206 E-0.20850
G1 X130.005 Y114.212 E-0.13242
G1 X128.793 Y115.424 E-0.39576
G1 E-0.06332 F2100.00000
G1 Z10.200 F10800.000
G1 X130.029 Y114.767
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X130.578 Y114.218 E0.02646
G1 X131.152 Y114.225 E0.01955
G1 X130.784 Y114.592 E0.01772
G1 X131.357 Y114.599 E0.01955
G1 X131.725 Y114.231 E0.01772
G1 X132.298 Y114.238 E0.01955
G1 X131.931 Y114.605 E0.01772
G1 X132.504 Y114.612 E0.01955
G1 X132.872 Y114.244 E0.01772
G1 X133.445 Y114.250 E0.01955
G1 X133.078 Y114.618 E0.01772
G1 X133.651 Y114.624 E0.01955
G1 X134.019 Y114.257 E0.01772
G1 X134.592 Y114.263 E0.01955
G1 X134.225 Y114.631 E0.01772
G1 X134.798 Y114.637 E0.01955
G1 X135.166 Y114.269 E0.01772
G1 X135.739 Y114.276 E0.01955
G1 X135.372 Y114.643 E0.01772
G1 X135.945 Y114.650 E0.01955
G1 X136.313 Y114.282 E0.01772
G1 X136.886 Y114.289 E0.01955
G1 X136.519 Y114.656 E0.01772
G1 X137.092 Y114.663 E0.01955
G1 X137.460 Y114.295 E0.01772
G1 X138.033 Y114.301 E0.01955
G1 X137.665 Y114.669 E0.01772
G1 X138.239 Y114.675 E0.01955
G1 X138.606 Y114.308 E0.01772
G1 X139.180 Y114.314 E0.01955
G1 X138.812 Y114.682 E0.01772
G1 X139.386 Y114.688 E0.01955
G1 X139.753 Y114.321 E0.01772
G1 X140.327 Y114.327 E0.01955
G1 X139.959 Y114.695 E0.01772
G1 X140.533 Y114.701 E0.01955
G1 X140.900 Y114.333 E0.01772
G1 X141.474 Y114.340 E0.01955
G1 X141.106 Y114.707 E0.01772
G1 X141.680 Y114.714 E0.01955
G1 X142.047 Y114.346 E0.01772
G1 X142.621 Y114.352 E0.01955
G1 X142.253 Y114.720 E0.01772
G1 X142.827 Y114.726 E0.01955
G1 X143.194 Y114.359 E0.01772
G1 X143.768 Y114.365 E0.01955
G1 X143.400 Y114.733 E0.01772
G1 X143.973 Y114.739 E0.01955
G1 X144.341 Y114.372 E0.01772
G1 X144.914 Y114.378 E0.01955
G1 X144.547 Y114.746 E0.01772
G1 X145.120 Y114.752 E0.01955
G1 X145.488 Y114.384 E0.01772
G1 X146.061 Y114.391 E0.01955
G1 X145.694 Y114.758 E0.01772
G1 X146.267 Y114.765 E0.01955
G1 X146.635 Y114.397 E0.01772
G1 X147.208 Y114.404 E0.01955
G1 X146.841 Y114.771 E0.01772
G1 X147.414 Y114.778 E0.01955
G1 X147.782 Y114.410 E0.01772
G1 X148.355 Y114.416 E0.01955
G1 X147.988 Y114.784 E0.01772
G1 X148.561 Y114.790 E0.01955
G1 X148.929 Y114.423 E0.01772
G1 X149.502 Y114.429 E0.01955
G1 X149.134 Y114.797 E0.01772
G1 X149.708 Y114.803 E0.01955
G1 X150.076 Y114.436 E0.01772
G1 X150.649 Y114.442 E0.01955
G1 X150.281 Y114.809 E0.01772
G1 X150.855 Y114.816 E0.01955
G1 X151.222 Y114.448 E0.01772
G1 X151.796 Y114.455 E0.01955
G1 X151.428 Y114.822 E0.01772
G1 X152.002 Y114.829 E0.01955
G1 X152.369 Y114.461 E0.01772
G1 X152.943 Y114.467 E0.01955
G1 X152.575 Y114.835 E0.01772
G1 X153.149 Y114.841 E0.01955
G1 X153.516 Y114.474 E0.01772
G1 X154.090 Y114.480 E0.01955
G1 X153.722 Y114.848 E0.01772
G1 X154.296 Y114.854 E0.01955
G1 X154.663 Y114.487 E0.01772
G1 X155.237 Y114.493 E0.01955
G1 X154.869 Y114.861 E0.01772
G1 X155.442 Y114.867 E0.01955
G1 X155.810 Y114.499 E0.01772
G1 X156.384 Y114.506 E0.01955
G1 X156.016 Y114.873 E0.01772
G1 X156.589 Y114.880 E0.01955
G1 X156.957 Y114.512 E0.01772
G1 X157.530 Y114.519 E0.01955
G1 X157.163 Y114.886 E0.01772
G1 X157.736 Y114.892 E0.01955
G1 X158.104 Y114.525 E0.01772
G1 X158.677 Y114.531 E0.01955
G1 X158.310 Y114.899 E0.01772
G1 X158.883 Y114.905 E0.01955
G1 X159.251 Y114.538 E0.01772
G1 X159.824 Y114.544 E0.01955
G1 X159.457 Y114.912 E0.01772
G1 X160.030 Y114.918 E0.01955
G1 X160.398 Y114.550 E0.01772
G1 X160.971 Y114.557 E0.01955
G1 X160.604 Y114.924 E0.01772
G1 X161.177 Y114.931 E0.01955
G1 X161.545 Y114.563 E0.01772
G1 X162.118 Y114.570 E0.01955
G1 X161.750 Y114.937 E0.01772
G1 X162.324 Y114.944 E0.01955
G1 X162.691 Y114.576 E0.01772
G1 X163.102 Y114.581 E0.01400
G1 X163.102 Y114.745 E0.00562
G1 X162.716 Y115.131 E0.01860
M204 S1000
G1 F8640.000
G1 X163.102 Y114.745 E-0.12598
G1 X163.102 Y114.581 E-0.03805
G1 X162.691 Y114.576 E-0.09479
G1 X162.324 Y114.944 E-0.12003
G1 X161.750 Y114.937 E-0.13242
G1 X162.118 Y114.570 E-0.12003
G1 X161.561 Y114.563 E-0.12870
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X162.025 Y116.427
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X163.093 Y115.359 E0.05113
G1 X160.246 Y115.328 E0.09637
G1 X159.276 Y116.297 E0.04643
G1 X156.341 Y116.354 E0.09938
G1 X157.399 Y115.296 E0.05066
G1 X154.553 Y115.264 E0.09637
G1 X153.406 Y116.411 E0.05490
G1 X150.470 Y116.468 E0.09938
G1 X151.706 Y115.232 E0.05914
G1 X148.859 Y115.201 E0.09637
G1 X147.535 Y116.525 E0.06338
G1 X144.600 Y116.582 E0.09938
G1 X146.012 Y115.169 E0.06761
G1 X143.166 Y115.137 E0.09637
G1 X141.665 Y116.638 E0.07185
G1 X138.729 Y116.695 E0.09938
M73 P30 R76
G1 X140.319 Y115.106 E0.07609
G1 X137.472 Y115.074 E0.09637
G1 X135.794 Y116.752 E0.08033
G1 X132.859 Y116.809 E0.09938
G1 X134.625 Y115.042 E0.08457
G1 X131.778 Y115.011 E0.09637
G1 X129.736 Y117.053 E0.09775
M204 S1000
G1 F8640.000
G1 X131.778 Y115.011 E-0.66680
G1 X132.182 Y115.015 E-0.09320
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X128.671 Y121.451
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.407 Y120.778 E1.17602
G1 X163.407 Y121.733 E0.03231
G1 X128.671 Y122.120 E1.17587
G1 X128.671 Y121.511 E0.02061
M204 S1000
G1 X128.264 Y121.051 F10800.000
M204 S800
G1 F1500.000
G1 X163.814 Y120.363 E1.20358
G1 X163.814 Y122.135 E0.05999
G1 X128.264 Y122.531 E1.20343
G1 X128.264 Y121.111 E0.04806
M204 S1000
G1 X128.664 Y121.050 F10800.000
G1 X128.874 Y121.782
G1 F2400.000
G1 X134.628 Y121.694 E0.14879
G1 X140.382 Y121.607 E0.17099
G1 X146.136 Y121.519 E0.19320
G1 X146.522 Y121.799 F10800.000
M204 S1250
G1 F4800.000
G1 X146.918 Y121.403 E0.01919
G1 X147.512 Y121.391 E0.02039
G1 X147.297 Y121.607 E0.01045
G1 X147.886 Y121.600 E0.02021
G1 X148.107 Y121.380 E0.01069
G1 X148.701 Y121.368 E0.02039
G1 X148.476 Y121.594 E0.01093
G1 X149.065 Y121.587 E0.02021
G1 X149.296 Y121.357 E0.01117
G1 X149.890 Y121.345 E0.02039
G1 X149.655 Y121.581 E0.01141
G1 X150.245 Y121.574 E0.02021
G1 X150.485 Y121.334 E0.01165
G1 X151.080 Y121.322 E0.02039
G1 X150.834 Y121.567 E0.01189
G1 X151.424 Y121.561 E0.02021
G1 X151.674 Y121.311 E0.01213
G1 X152.269 Y121.299 E0.02039
G1 X152.014 Y121.554 E0.01237
G1 X152.603 Y121.548 E0.02021
G1 X152.863 Y121.288 E0.01261
G1 X153.458 Y121.276 E0.02039
G1 X153.193 Y121.541 E0.01285
G1 X153.782 Y121.535 E0.02021
G1 X154.052 Y121.265 E0.01309
G1 X154.647 Y121.253 E0.02039
G1 X154.372 Y121.528 E0.01333
G1 X154.962 Y121.521 E0.02021
G1 X155.242 Y121.242 E0.01357
G1 X155.836 Y121.230 E0.02039
G1 X155.551 Y121.515 E0.01381
G1 X156.141 Y121.508 E0.02021
G1 X156.431 Y121.219 E0.01405
G1 X157.025 Y121.207 E0.02039
G1 X156.731 Y121.502 E0.01429
G1 X157.320 Y121.495 E0.02021
G1 X157.620 Y121.196 E0.01453
G1 X158.214 Y121.184 E0.02039
G1 X157.910 Y121.489 E0.01477
G1 X158.499 Y121.482 E0.02021
G1 X158.809 Y121.172 E0.01501
G1 X159.404 Y121.161 E0.02039
G1 X159.089 Y121.475 E0.01525
G1 X159.679 Y121.469 E0.02021
G1 X159.998 Y121.149 E0.01549
G1 X160.593 Y121.138 E0.02039
G1 X160.268 Y121.462 E0.01573
G1 X160.858 Y121.456 E0.02021
G1 X161.187 Y121.126 E0.01597
G1 X161.782 Y121.115 E0.02039
G1 X161.448 Y121.449 E0.01621
G1 X162.037 Y121.443 E0.02021
G1 X162.376 Y121.103 E0.01645
G1 X162.971 Y121.092 E0.02039
G1 X162.442 Y121.621 E0.02567
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;9.8


G1 F8640.000
G1 X162.971 Y121.092 E-0.17288
G1 X162.376 Y121.103 E-0.13731
G1 X162.037 Y121.443 E-0.11077
G1 X161.448 Y121.449 E-0.13615
G1 X161.782 Y121.115 E-0.10916
G1 X161.376 Y121.123 E-0.09373
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
;AFTER_LAYER_CHANGE
;9.8
G1 X121.302 Y116.048
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.565 Y116.720 E1.17603
G1 X86.565 Y114.245 E0.08378
G1 X121.302 Y114.614 E1.17588
G1 X121.302 Y115.988 E0.04648
M204 S1000
G1 X121.709 Y115.988 F10800.000
M204 S800
G1 F1500.000
G1 X121.709 Y116.447 E0.01555
G1 X86.158 Y117.135 E1.20359
G1 X86.158 Y113.833 E0.11176
G1 X121.709 Y114.212 E1.20343
G1 X121.709 Y115.928 E0.05808
M204 S1000
G1 X121.502 Y116.330 F10800.000
G1 X121.180 Y115.562
M204 S1250
G1 F4800.000
G1 X120.529 Y114.912 E0.03130
G1 X119.945 Y114.905 E0.01988
G1 X120.792 Y115.752 E0.04072
G1 X120.224 Y115.763 E0.01930
G1 X119.360 Y114.899 E0.04155
G1 X118.776 Y114.893 E0.01988
G1 X119.657 Y115.774 E0.04237
G1 X119.090 Y115.785 E0.01930
G1 X118.191 Y114.887 E0.04320
G1 X117.607 Y114.880 E0.01988
G1 X118.522 Y115.796 E0.04403
G1 X117.955 Y115.807 E0.01930
G1 X117.022 Y114.874 E0.04486
G1 X116.437 Y114.868 E0.01988
G1 X117.387 Y115.818 E0.04568
G1 X116.820 Y115.829 E0.01930
G1 X115.853 Y114.862 E0.04651
G1 X115.268 Y114.856 E0.01988
G1 X116.253 Y115.840 E0.04734
G1 X115.685 Y115.851 E0.01930
G1 X114.684 Y114.849 E0.04816
G1 X114.099 Y114.843 E0.01988
G1 X115.118 Y115.862 E0.04899
G1 X114.551 Y115.873 E0.01930
G1 X113.515 Y114.837 E0.04982
G1 X112.930 Y114.831 E0.01988
G1 X113.983 Y115.884 E0.05065
G1 X113.416 Y115.895 E0.01930
G1 X112.346 Y114.825 E0.05147
G1 X111.761 Y114.818 E0.01988
G1 X112.849 Y115.906 E0.05230
G1 X112.281 Y115.917 E0.01930
G1 X111.177 Y114.812 E0.05313
G1 X110.592 Y114.806 E0.01988
G1 X111.714 Y115.928 E0.05396
G1 X111.147 Y115.939 E0.01930
G1 X110.007 Y114.800 E0.05478
G1 X109.423 Y114.793 E0.01988
G1 X110.579 Y115.950 E0.05561
G1 X110.012 Y115.961 E0.01930
G1 X108.838 Y114.787 E0.05644
G1 X108.254 Y114.781 E0.01988
G1 X109.445 Y115.972 E0.05726
G1 X108.877 Y115.983 E0.01930
G1 X107.669 Y114.775 E0.05809
G1 X107.085 Y114.769 E0.01988
G1 X108.310 Y115.994 E0.05892
G1 X107.743 Y116.005 E0.01930
G1 X106.500 Y114.762 E0.05975
G1 X105.916 Y114.756 E0.01988
G1 X107.175 Y116.016 E0.06057
G1 X106.608 Y116.027 E0.01930
G1 X105.331 Y114.750 E0.06140
G1 X104.747 Y114.744 E0.01988
G1 X106.041 Y116.038 E0.06223
G1 X105.473 Y116.049 E0.01930
G1 X104.162 Y114.737 E0.06306
G1 X103.577 Y114.731 E0.01988
G1 X104.906 Y116.060 E0.06388
G1 X104.339 Y116.071 E0.01930
G1 X102.993 Y114.725 E0.06471
G1 X102.408 Y114.719 E0.01988
G1 X103.771 Y116.082 E0.06554
G1 X103.204 Y116.093 E0.01930
G1 X101.824 Y114.713 E0.06636
G1 X101.239 Y114.706 E0.01988
G1 X102.637 Y116.104 E0.06719
G1 X102.069 Y116.115 E0.01930
G1 X100.655 Y114.700 E0.06802
G1 X100.070 Y114.694 E0.01988
G1 X101.502 Y116.126 E0.06885
G1 X100.934 Y116.137 E0.01930
G1 X100.408 Y115.611 E0.02530
G1 X100.409 Y115.826 E0.00732
G1 X100.052 Y115.833 E0.01215
G1 X100.367 Y116.148 E0.01514
G1 X99.800 Y116.159 E0.01930
G1 X99.485 Y115.844 E0.01514
G1 X98.918 Y115.855 E0.01930
G1 X99.232 Y116.170 E0.01514
G1 X98.665 Y116.181 E0.01930
G1 X98.350 Y115.866 E0.01514
G1 X97.783 Y115.877 E0.01930
G1 X98.098 Y116.191 E0.01514
G1 X97.530 Y116.202 E0.01930
G1 X97.216 Y115.888 E0.01514
G1 X96.648 Y115.899 E0.01930
G1 X96.963 Y116.213 E0.01514
G1 X96.396 Y116.224 E0.01930
G1 X96.081 Y115.910 E0.01514
G1 X95.513 Y115.921 E0.01930
G1 X95.828 Y116.235 E0.01514
G1 X95.261 Y116.246 E0.01930
G1 X94.946 Y115.931 E0.01514
G1 X94.379 Y115.942 E0.01930
G1 X94.694 Y116.257 E0.01514
G1 X94.126 Y116.268 E0.01930
G1 X93.811 Y115.953 E0.01514
G1 X93.244 Y115.964 E0.01930
G1 X93.559 Y116.279 E0.01514
G1 X92.992 Y116.290 E0.01930
G1 X92.677 Y115.975 E0.01514
G1 X92.109 Y115.986 E0.01930
G1 X92.424 Y116.301 E0.01514
G1 X91.857 Y116.312 E0.01930
G1 X91.542 Y115.997 E0.01514
G1 X90.975 Y116.008 E0.01930
G1 X91.290 Y116.323 E0.01514
G1 X90.722 Y116.334 E0.01930
G1 X90.407 Y116.019 E0.01514
G1 X89.840 Y116.030 E0.01930
G1 X90.155 Y116.345 E0.01514
G1 X89.588 Y116.356 E0.01930
G1 X89.273 Y116.041 E0.01514
G1 X88.705 Y116.052 E0.01930
G1 X89.020 Y116.367 E0.01514
G1 X88.453 Y116.378 E0.01930
G1 X88.138 Y116.063 E0.01514
G1 X87.571 Y116.074 E0.01930
G1 X87.886 Y116.389 E0.01514
G1 X87.318 Y116.400 E0.01930
G1 X86.824 Y115.906 E0.02379
M204 S1000
G1 X87.394 Y115.854 F10800.000
M204 S1250
G1 F4800.000
G1 X86.873 Y115.333 E0.02494
G1 X89.782 Y115.364 E0.09849
G1 X90.038 Y115.619 E0.01223
G1 X92.862 Y115.565 E0.09560
G1 X92.692 Y115.395 E0.00814
G1 X95.601 Y115.426 E0.09849
G1 X95.865 Y115.690 E0.01264
M204 S1000
G1 F8640.000
G1 X95.601 Y115.426 E-0.08623
G1 X92.692 Y115.395 E-0.67184
G1 X92.698 Y115.401 E-0.00193
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X100.047 Y115.249
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X99.486 Y114.688 E0.02700
G1 X98.901 Y114.681 E0.01988
G1 X99.277 Y115.058 E0.01809
G1 X98.693 Y115.051 E0.01988
G1 X98.317 Y114.675 E0.01809
G1 X97.732 Y114.669 E0.01988
G1 X98.108 Y115.045 E0.01809
G1 X97.524 Y115.039 E0.01988
G1 X97.147 Y114.663 E0.01809
G1 X96.563 Y114.657 E0.01988
G1 X96.939 Y115.033 E0.01809
G1 X96.355 Y115.027 E0.01988
G1 X95.978 Y114.650 E0.01809
G1 X95.394 Y114.644 E0.01988
G1 X95.770 Y115.020 E0.01809
G1 X95.185 Y115.014 E0.01988
G1 X94.809 Y114.638 E0.01809
G1 X94.225 Y114.632 E0.01988
G1 X94.601 Y115.008 E0.01809
G1 X94.016 Y115.002 E0.01988
G1 X93.640 Y114.626 E0.01809
G1 X93.056 Y114.619 E0.01988
G1 X93.432 Y114.995 E0.01809
G1 X92.847 Y114.989 E0.01988
G1 X92.471 Y114.613 E0.01809
G1 X91.887 Y114.607 E0.01988
G1 X92.263 Y114.983 E0.01809
G1 X91.678 Y114.977 E0.01988
G1 X91.302 Y114.601 E0.01809
G1 X90.717 Y114.594 E0.01988
G1 X91.094 Y114.971 E0.01809
G1 X90.509 Y114.964 E0.01988
G1 X90.133 Y114.588 E0.01809
G1 X89.548 Y114.582 E0.01988
G1 X89.925 Y114.958 E0.01809
G1 X89.340 Y114.952 E0.01988
G1 X88.964 Y114.576 E0.01809
G1 X88.379 Y114.570 E0.01988
G1 X88.755 Y114.946 E0.01809
G1 X88.171 Y114.940 E0.01988
G1 X87.795 Y114.563 E0.01809
G1 X87.417 Y114.559 E0.01284
G1 X87.210 Y114.557 E0.00704
G1 X87.586 Y114.933 E0.01809
G1 X87.002 Y114.927 E0.01988
G1 X86.687 Y114.613 E0.01512
M204 S1000
G1 F8640.000
G1 X87.002 Y114.927 E-0.10269
G1 X87.586 Y114.933 E-0.13498
G1 X87.210 Y114.557 E-0.12285
G1 X87.417 Y114.559 E-0.04778
G1 X87.795 Y114.563 E-0.08720
G1 X88.171 Y114.940 E-0.12285
G1 X88.755 Y114.946 E-0.13498
G1 X88.735 Y114.925 E-0.00667
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X86.565 Y120.247
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X110.742 Y119.779 E0.81851
G1 X121.302 Y119.984 E0.35751
G1 X121.302 Y121.417 E0.04851
G1 X86.565 Y121.786 E1.17587
G1 X86.565 Y120.307 E0.05007
M204 S1000
G1 X86.158 Y119.848 F10800.000
M204 S800
G1 F1500.000
G1 X110.742 Y119.372 E0.83229
G1 X121.709 Y119.584 E0.37128
G1 X121.709 Y121.820 E0.07566
G1 X86.158 Y122.198 E1.20343
G1 X86.158 Y119.908 E0.07751
M204 S1000
G1 X86.558 Y119.850 F10800.000
G1 F8640.000
G1 X89.449 Y119.836 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X121.180 Y120.938
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.516 Y120.274 E0.03216
G1 X119.922 Y120.262 E0.02037
G1 X120.777 Y121.117 E0.04142
G1 X120.200 Y121.123 E0.01976
G1 X119.328 Y120.251 E0.04228
G1 X118.733 Y120.239 E0.02037
G1 X119.623 Y121.129 E0.04313
G1 X119.047 Y121.136 E0.01976
G1 X118.139 Y120.228 E0.04399
G1 X117.545 Y120.216 E0.02037
G1 X118.470 Y121.142 E0.04484
G1 X117.893 Y121.148 E0.01976
G1 X116.950 Y120.205 E0.04570
G1 X116.356 Y120.193 E0.02037
G1 X117.317 Y121.154 E0.04655
G1 X116.740 Y121.160 E0.01976
G1 X115.762 Y120.182 E0.04740
G1 X115.168 Y120.170 E0.02037
G1 X116.163 Y121.166 E0.04826
G1 X115.587 Y121.172 E0.01976
G1 X114.573 Y120.159 E0.04911
G1 X113.979 Y120.147 E0.02037
G1 X115.010 Y121.178 E0.04997
G1 X114.433 Y121.185 E0.01976
G1 X113.385 Y120.136 E0.05082
G1 X112.790 Y120.124 E0.02037
G1 X113.857 Y121.191 E0.05168
G1 X113.280 Y121.197 E0.01976
G1 X112.196 Y120.113 E0.05253
G1 X111.602 Y120.101 E0.02037
G1 X112.703 Y121.203 E0.05339
G1 X112.127 Y121.209 E0.01976
G1 X111.007 Y120.090 E0.05424
G1 X110.742 Y120.085 E0.00910
G1 X110.426 Y120.091 E0.01084
G1 X111.550 Y121.215 E0.05449
G1 X110.973 Y121.221 E0.01976
G1 X109.854 Y120.102 E0.05425
G1 X109.282 Y120.113 E0.01959
G1 X110.397 Y121.228 E0.05402
G1 X109.820 Y121.234 E0.01976
G1 X108.710 Y120.124 E0.05378
G1 X108.139 Y120.135 E0.01959
G1 X109.243 Y121.240 E0.05354
G1 X108.667 Y121.246 E0.01976
G1 X107.567 Y120.146 E0.05330
G1 X106.995 Y120.157 E0.01959
G1 X108.090 Y121.252 E0.05306
G1 X107.514 Y121.258 E0.01976
G1 X106.424 Y120.168 E0.05282
G1 X105.852 Y120.179 E0.01959
G1 X106.937 Y121.264 E0.05258
G1 X106.360 Y121.270 E0.01976
G1 X105.280 Y120.190 E0.05234
G1 X104.708 Y120.201 E0.01959
G1 X105.784 Y121.277 E0.05210
G1 X105.207 Y121.283 E0.01976
G1 X104.137 Y120.213 E0.05186
G1 X103.565 Y120.224 E0.01959
G1 X104.630 Y121.289 E0.05162
G1 X104.054 Y121.295 E0.01976
G1 X102.993 Y120.235 E0.05139
G1 X102.421 Y120.246 E0.01959
G1 X103.477 Y121.301 E0.05115
G1 X102.900 Y121.307 E0.01976
G1 X101.850 Y120.257 E0.05091
G1 X101.278 Y120.268 E0.01959
G1 X102.324 Y121.313 E0.05067
G1 X101.747 Y121.320 E0.01976
G1 X100.706 Y120.279 E0.05043
G1 X100.135 Y120.290 E0.01959
G1 X101.170 Y121.326 E0.05019
G1 X100.594 Y121.332 E0.01976
G1 X99.563 Y120.301 E0.04995
G1 X98.991 Y120.312 E0.01959
G1 X100.017 Y121.338 E0.04971
G1 X99.440 Y121.344 E0.01976
G1 X98.419 Y120.323 E0.04947
G1 X97.848 Y120.334 E0.01959
G1 X98.864 Y121.350 E0.04923
G1 X98.287 Y121.356 E0.01976
G1 X97.276 Y120.345 E0.04899
G1 X96.704 Y120.356 E0.01959
G1 X97.710 Y121.363 E0.04876
G1 X97.134 Y121.369 E0.01976
G1 X96.132 Y120.367 E0.04852
G1 X95.561 Y120.379 E0.01959
G1 X96.557 Y121.375 E0.04828
G1 X95.980 Y121.381 E0.01976
G1 X94.989 Y120.390 E0.04804
G1 X94.417 Y120.401 E0.01959
G1 X95.404 Y121.387 E0.04780
G1 X94.827 Y121.393 E0.01976
G1 X93.846 Y120.412 E0.04756
G1 X93.274 Y120.423 E0.01959
G1 X94.250 Y121.399 E0.04732
G1 X93.674 Y121.405 E0.01976
G1 X92.702 Y120.434 E0.04708
G1 X92.130 Y120.445 E0.01959
G1 X93.097 Y121.412 E0.04684
G1 X92.520 Y121.418 E0.01976
G1 X91.559 Y120.456 E0.04660
G1 X90.987 Y120.467 E0.01959
G1 X91.944 Y121.424 E0.04637
G1 X91.367 Y121.430 E0.01976
G1 X90.415 Y120.478 E0.04613
G1 X89.844 Y120.489 E0.01959
G1 X90.790 Y121.436 E0.04589
G1 X90.214 Y121.442 E0.01976
G1 X89.272 Y120.500 E0.04565
G1 X88.700 Y120.511 E0.01959
G1 X89.637 Y121.448 E0.04541
G1 X89.060 Y121.455 E0.01976
G1 X88.128 Y120.522 E0.04517
G1 X87.557 Y120.533 E0.01959
G1 X88.484 Y121.461 E0.04493
G1 X87.907 Y121.467 E0.01976
G1 X86.985 Y120.545 E0.04469
G1 X86.871 Y120.547 E0.00392
G1 X86.870 Y121.013 E0.01597
G1 X87.512 Y121.654 E0.03107
M204 S1000
G1 F8640.000
G1 X86.870 Y121.013 E-0.20940
G1 X86.871 Y120.547 E-0.10764
G1 X86.985 Y120.545 E-0.02642
G1 X87.907 Y121.467 E-0.30116
G1 X88.407 Y121.461 E-0.11539
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X86.565 Y91.584
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.565 Y87.857 E0.12613
G1 X121.302 Y88.239 E1.17587
G1 X121.302 Y90.911 E0.09046
G1 X86.625 Y91.582 E1.17399
M204 S1000
G1 X86.158 Y91.999 F10800.000
M204 S800
G1 F1500.000
G1 X86.158 Y87.446 E0.15411
G1 X121.709 Y87.836 E1.20343
G1 X121.709 Y91.310 E0.11761
G1 X86.218 Y91.997 E1.20155
M204 S1000
G1 X86.345 Y91.645 F10800.000
G1 F8640.000
G1 X86.175 Y88.706 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X87.500 Y91.443
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X86.688 Y90.631 E0.03916
M204 S1000
G1 F8640.000
G1 X87.500 Y91.443 E-0.26532
G1 E-0.53468 F2100.00000
G1 Z10.400 F10800.000
G1 X88.269 Y90.700
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.585 Y90.017 E0.03272
G1 X87.585 Y88.955 E0.03596
G1 X89.422 Y88.975 E0.06216
G1 X90.913 Y90.466 E0.07138
G1 X93.737 Y90.411 E0.09560
G1 X92.332 Y89.007 E0.06723
G1 X95.243 Y89.039 E0.09852
G1 X96.561 Y90.357 E0.06309
G1 X99.384 Y90.302 E0.09560
G1 X98.153 Y89.071 E0.05894
G1 X101.064 Y89.103 E0.09852
G1 X102.208 Y90.247 E0.05479
G1 X105.032 Y90.193 E0.09560
G1 X103.974 Y89.135 E0.05065
G1 X106.884 Y89.166 E0.09852
G1 X107.856 Y90.138 E0.04650
G1 X110.680 Y90.083 E0.09560
G1 X109.795 Y89.198 E0.04236
G1 X112.705 Y89.230 E0.09852
G1 X113.504 Y90.029 E0.03821
G1 X116.327 Y89.974 E0.09560
G1 X115.616 Y89.262 E0.03406
G1 X118.526 Y89.294 E0.09852
G1 X119.331 Y90.099 E0.03852
M204 S1000
G1 F8640.000
G1 X118.526 Y89.294 E-0.26277
G1 X116.373 Y89.271 E-0.49723
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X121.047 Y90.794
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.552 Y90.299 E0.02384
G1 X119.984 Y90.310 E0.01938
G1 X120.299 Y90.625 E0.01518
G1 X119.730 Y90.636 E0.01938
G1 X119.415 Y90.321 E0.01518
G1 X118.846 Y90.332 E0.01938
G1 X119.161 Y90.647 E0.01518
G1 X118.593 Y90.658 E0.01938
G1 X118.278 Y90.343 E0.01518
G1 X117.709 Y90.354 E0.01938
G1 X118.024 Y90.669 E0.01518
G1 X117.456 Y90.680 E0.01938
G1 X117.141 Y90.365 E0.01518
G1 X116.572 Y90.376 E0.01938
G1 X116.887 Y90.691 E0.01518
G1 X116.318 Y90.702 E0.01938
G1 X116.003 Y90.387 E0.01518
G1 X115.435 Y90.398 E0.01938
G1 X115.750 Y90.713 E0.01518
G1 X115.181 Y90.724 E0.01938
G1 X114.866 Y90.409 E0.01518
G1 X114.298 Y90.420 E0.01938
G1 X114.613 Y90.735 E0.01518
G1 X114.044 Y90.746 E0.01938
G1 X113.729 Y90.431 E0.01518
G1 X113.161 Y90.442 E0.01938
G1 X113.475 Y90.757 E0.01518
G1 X112.907 Y90.768 E0.01938
G1 X112.592 Y90.453 E0.01518
G1 X112.023 Y90.464 E0.01938
G1 X112.338 Y90.779 E0.01518
G1 X111.770 Y90.790 E0.01938
G1 X111.455 Y90.475 E0.01518
G1 X110.886 Y90.486 E0.01938
G1 X111.201 Y90.801 E0.01518
G1 X110.633 Y90.812 E0.01938
G1 X110.318 Y90.497 E0.01518
G1 X109.749 Y90.508 E0.01938
G1 X110.064 Y90.823 E0.01518
G1 X109.495 Y90.834 E0.01938
G1 X109.180 Y90.519 E0.01518
G1 X108.612 Y90.530 E0.01938
G1 X108.927 Y90.845 E0.01518
G1 X108.358 Y90.856 E0.01938
G1 X108.043 Y90.541 E0.01518
G1 X107.475 Y90.552 E0.01938
G1 X107.790 Y90.867 E0.01518
G1 X107.221 Y90.878 E0.01938
G1 X106.906 Y90.563 E0.01518
G1 X106.337 Y90.574 E0.01938
G1 X106.652 Y90.889 E0.01518
G1 X106.084 Y90.900 E0.01938
G1 X105.769 Y90.585 E0.01518
G1 X105.200 Y90.596 E0.01938
G1 X105.515 Y90.911 E0.01518
G1 X104.947 Y90.922 E0.01938
G1 X104.632 Y90.608 E0.01518
G1 X104.063 Y90.619 E0.01938
G1 X104.378 Y90.933 E0.01518
G1 X103.809 Y90.944 E0.01938
G1 X103.495 Y90.630 E0.01518
G1 X102.926 Y90.641 E0.01938
G1 X103.241 Y90.955 E0.01518
G1 X102.672 Y90.966 E0.01938
G1 X102.357 Y90.652 E0.01518
G1 X101.789 Y90.663 E0.01938
G1 X102.104 Y90.977 E0.01518
G1 X101.535 Y90.988 E0.01938
G1 X101.220 Y90.674 E0.01518
G1 X100.652 Y90.685 E0.01938
G1 X100.966 Y90.999 E0.01518
G1 X100.398 Y91.010 E0.01938
G1 X100.083 Y90.696 E0.01518
G1 X99.514 Y90.707 E0.01938
G1 X99.829 Y91.021 E0.01518
G1 X99.261 Y91.032 E0.01938
G1 X98.946 Y90.718 E0.01518
G1 X98.377 Y90.729 E0.01938
G1 X98.692 Y91.043 E0.01518
G1 X98.124 Y91.054 E0.01938
G1 X97.809 Y90.740 E0.01518
G1 X97.240 Y90.751 E0.01938
G1 X97.555 Y91.066 E0.01518
G1 X96.986 Y91.077 E0.01938
G1 X96.671 Y90.762 E0.01518
G1 X96.103 Y90.773 E0.01938
G1 X96.418 Y91.088 E0.01518
G1 X95.849 Y91.099 E0.01938
G1 X95.534 Y90.784 E0.01518
G1 X94.966 Y90.795 E0.01938
G1 X95.281 Y91.110 E0.01518
G1 X94.712 Y91.121 E0.01938
G1 X94.397 Y90.806 E0.01518
G1 X93.829 Y90.817 E0.01938
G1 X94.143 Y91.132 E0.01518
G1 X93.575 Y91.143 E0.01938
G1 X93.260 Y90.828 E0.01518
G1 X92.691 Y90.839 E0.01938
G1 X93.006 Y91.154 E0.01518
G1 X92.438 Y91.165 E0.01938
G1 X92.123 Y90.850 E0.01518
G1 X91.554 Y90.861 E0.01938
G1 X91.869 Y91.176 E0.01518
G1 X91.300 Y91.187 E0.01938
G1 X90.986 Y90.872 E0.01518
G1 X90.417 Y90.883 E0.01938
G1 X90.732 Y91.198 E0.01518
G1 X90.163 Y91.209 E0.01938
G1 X89.848 Y90.894 E0.01518
G1 X89.280 Y90.905 E0.01938
G1 X89.595 Y91.220 E0.01518
G1 X89.026 Y91.231 E0.01938
G1 X88.711 Y90.916 E0.01518
G1 X88.143 Y90.927 E0.01938
G1 X88.458 Y91.242 E0.01518
G1 X87.889 Y91.253 E0.01938
G1 X87.574 Y90.938 E0.01518
G1 X87.178 Y90.945 E0.01349
G1 X87.178 Y90.542 E0.01375
G1 X86.871 Y90.234 E0.01482
G1 X86.871 Y89.655 E0.01975
G1 X87.178 Y89.962 E0.01482
G1 X87.178 Y89.383 E0.01975
G1 X86.871 Y89.075 E0.01482
G1 X86.871 Y88.496 E0.01975
G1 X87.178 Y88.803 E0.01482
G1 X87.178 Y88.543 E0.00887
G1 X87.501 Y88.547 E0.01101
G1 X87.123 Y88.169 E0.01821
G1 X87.709 Y88.175 E0.01997
G1 X88.087 Y88.553 E0.01821
G1 X88.673 Y88.559 E0.01997
G1 X88.295 Y88.182 E0.01821
G1 X88.882 Y88.188 E0.01997
G1 X89.259 Y88.566 E0.01821
G1 X89.845 Y88.572 E0.01997
G1 X89.468 Y88.194 E0.01821
G1 X90.054 Y88.201 E0.01997
G1 X90.431 Y88.579 E0.01821
G1 X91.017 Y88.585 E0.01997
G1 X90.640 Y88.207 E0.01821
G1 X91.226 Y88.214 E0.01997
G1 X91.604 Y88.592 E0.01821
G1 X92.190 Y88.598 E0.01997
G1 X91.812 Y88.220 E0.01821
G1 X92.398 Y88.227 E0.01997
G1 X92.776 Y88.605 E0.01821
G1 X93.362 Y88.611 E0.01997
G1 X92.984 Y88.233 E0.01821
G1 X93.570 Y88.239 E0.01997
G1 X93.948 Y88.617 E0.01821
G1 X94.534 Y88.624 E0.01997
G1 X94.156 Y88.246 E0.01821
G1 X94.742 Y88.252 E0.01997
G1 X95.120 Y88.630 E0.01821
G1 X95.706 Y88.637 E0.01997
G1 X95.328 Y88.259 E0.01821
G1 X95.914 Y88.265 E0.01997
G1 X96.292 Y88.643 E0.01821
G1 X96.878 Y88.650 E0.01997
G1 X96.500 Y88.272 E0.01821
G1 X97.086 Y88.278 E0.01997
G1 X97.464 Y88.656 E0.01821
G1 X98.050 Y88.662 E0.01997
G1 X97.672 Y88.285 E0.01821
G1 X98.258 Y88.291 E0.01997
G1 X98.636 Y88.669 E0.01821
G1 X99.222 Y88.675 E0.01997
G1 X98.844 Y88.297 E0.01821
G1 X99.430 Y88.304 E0.01997
G1 X99.808 Y88.682 E0.01821
G1 X100.394 Y88.688 E0.01997
G1 X100.016 Y88.310 E0.01821
G1 X100.602 Y88.317 E0.01997
G1 X100.980 Y88.695 E0.01821
G1 X101.566 Y88.701 E0.01997
G1 X101.188 Y88.323 E0.01821
G1 X101.774 Y88.330 E0.01997
G1 X102.152 Y88.707 E0.01821
G1 X102.738 Y88.714 E0.01997
G1 X102.360 Y88.336 E0.01821
G1 X102.946 Y88.342 E0.01997
G1 X103.324 Y88.720 E0.01821
G1 X103.910 Y88.727 E0.01997
G1 X103.532 Y88.349 E0.01821
G1 X104.118 Y88.355 E0.01997
G1 X104.496 Y88.733 E0.01821
G1 X105.082 Y88.740 E0.01997
G1 X104.704 Y88.362 E0.01821
G1 X105.290 Y88.368 E0.01997
G1 X105.668 Y88.746 E0.01821
G1 X106.254 Y88.752 E0.01997
G1 X105.876 Y88.375 E0.01821
G1 X106.462 Y88.381 E0.01997
G1 X106.840 Y88.759 E0.01821
G1 X107.426 Y88.765 E0.01997
G1 X107.048 Y88.387 E0.01821
G1 X107.634 Y88.394 E0.01997
G1 X108.012 Y88.772 E0.01821
G1 X108.598 Y88.778 E0.01997
G1 X108.221 Y88.400 E0.01821
G1 X108.807 Y88.407 E0.01997
G1 X109.184 Y88.785 E0.01821
G1 X109.770 Y88.791 E0.01997
G1 X109.393 Y88.413 E0.01821
G1 X109.979 Y88.420 E0.01997
G1 X110.356 Y88.797 E0.01821
G1 X110.942 Y88.804 E0.01997
G1 X110.565 Y88.426 E0.01821
G1 X111.151 Y88.432 E0.01997
G1 X111.529 Y88.810 E0.01821
G1 X112.115 Y88.817 E0.01997
G1 X111.737 Y88.439 E0.01821
G1 X112.323 Y88.445 E0.01997
G1 X112.701 Y88.823 E0.01821
G1 X113.287 Y88.830 E0.01997
G1 X112.909 Y88.452 E0.01821
G1 X113.495 Y88.458 E0.01997
G1 X113.873 Y88.836 E0.01821
G1 X114.459 Y88.843 E0.01997
G1 X114.081 Y88.465 E0.01821
G1 X114.667 Y88.471 E0.01997
G1 X115.045 Y88.849 E0.01821
G1 X115.631 Y88.855 E0.01997
G1 X115.253 Y88.478 E0.01821
G1 X115.839 Y88.484 E0.01997
G1 X116.217 Y88.862 E0.01821
G1 X116.803 Y88.868 E0.01997
G1 X116.425 Y88.490 E0.01821
G1 X117.011 Y88.497 E0.01997
G1 X117.389 Y88.875 E0.01821
G1 X117.975 Y88.881 E0.01997
G1 X117.597 Y88.503 E0.01821
G1 X118.183 Y88.510 E0.01997
G1 X118.561 Y88.888 E0.01821
G1 X119.147 Y88.894 E0.01997
G1 X118.769 Y88.516 E0.01821
G1 X119.355 Y88.523 E0.01997
G1 X119.733 Y88.900 E0.01821
G1 X120.319 Y88.907 E0.01997
G1 X119.941 Y88.529 E0.01821
G1 X120.527 Y88.535 E0.01997
G1 X121.090 Y89.099 E0.02714
M204 S1000
G1 F8640.000
G1 X120.527 Y88.535 E-0.18388
G1 X119.941 Y88.529 E-0.13532
G1 X120.319 Y88.907 E-0.12339
G1 X119.733 Y88.900 E-0.13532
G1 X119.355 Y88.523 E-0.12339
G1 X119.101 Y88.520 E-0.05869
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X121.194 Y94.440
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.302 Y94.438 E0.00367
G1 X121.302 Y95.739 E0.04401
G1 X86.565 Y96.120 E1.17587
G1 X86.565 Y95.111 E0.03416
G1 X121.134 Y94.442 E1.17031
M73 Q31 S76
M204 S1000
G1 X121.709 Y94.023 F10800.000
M204 S800
G1 F1500.000
G1 X121.709 Y96.141 E0.07169
G1 X86.158 Y96.531 E1.20343
G1 X86.158 Y94.711 E0.06161
G1 X121.649 Y94.024 E1.20155
M204 S1000
G1 X121.517 Y94.374 F10800.000
G1 F8640.000
G1 X121.709 Y96.141 E-0.48897
G1 X120.536 Y96.154 E-0.27103
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X87.509 Y95.987
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X86.930 Y95.409 E0.02793
G1 X87.500 Y95.398 E0.01946
G1 X87.902 Y95.800 E0.01941
G1 X88.476 Y95.794 E0.01962
G1 X88.070 Y95.387 E0.01964
G1 X88.640 Y95.376 E0.01946
G1 X89.051 Y95.787 E0.01986
G1 X89.625 Y95.781 E0.01962
G1 X89.209 Y95.365 E0.02009
G1 X89.779 Y95.354 E0.01946
G1 X90.200 Y95.775 E0.02032
G1 X90.774 Y95.768 E0.01962
G1 X90.349 Y95.343 E0.02055
G1 X90.919 Y95.332 E0.01946
G1 X91.349 Y95.762 E0.02078
G1 X91.923 Y95.756 E0.01962
G1 X91.488 Y95.321 E0.02100
G1 X92.058 Y95.310 E0.01946
G1 X92.498 Y95.749 E0.02123
G1 X93.072 Y95.743 E0.01962
G1 X92.628 Y95.299 E0.02146
G1 X93.198 Y95.288 E0.01946
G1 X93.647 Y95.737 E0.02169
G1 X94.221 Y95.731 E0.01962
G1 X93.767 Y95.277 E0.02192
G1 X94.337 Y95.266 E0.01946
G1 X94.796 Y95.724 E0.02215
G1 X95.370 Y95.718 E0.01962
G1 X94.907 Y95.255 E0.02237
G1 X95.477 Y95.244 E0.01946
G1 X95.945 Y95.712 E0.02260
G1 X96.519 Y95.705 E0.01962
G1 X96.046 Y95.233 E0.02283
G1 X96.616 Y95.222 E0.01946
G1 X97.094 Y95.699 E0.02306
G1 X97.668 Y95.693 E0.01962
G1 X97.186 Y95.211 E0.02329
G1 X97.756 Y95.199 E0.01946
G1 X98.242 Y95.686 E0.02351
G1 X98.817 Y95.680 E0.01962
G1 X98.325 Y95.188 E0.02374
G1 X98.895 Y95.177 E0.01946
G1 X99.391 Y95.674 E0.02397
G1 X99.966 Y95.667 E0.01962
G1 X99.465 Y95.166 E0.02420
G1 X100.035 Y95.155 E0.01946
G1 X100.540 Y95.661 E0.02443
G1 X101.115 Y95.655 E0.01962
G1 X100.604 Y95.144 E0.02465
G1 X101.174 Y95.133 E0.01946
G1 X101.689 Y95.649 E0.02488
G1 X102.264 Y95.642 E0.01962
G1 X101.744 Y95.122 E0.02511
G1 X102.314 Y95.111 E0.01946
G1 X102.838 Y95.636 E0.02534
G1 X103.413 Y95.630 E0.01962
G1 X102.883 Y95.100 E0.02557
G1 X103.453 Y95.089 E0.01946
G1 X103.987 Y95.623 E0.02579
G1 X104.562 Y95.617 E0.01962
G1 X104.023 Y95.078 E0.02602
G1 X104.593 Y95.067 E0.01946
G1 X105.136 Y95.611 E0.02625
G1 X105.711 Y95.604 E0.01962
G1 X105.162 Y95.056 E0.02648
G1 X105.732 Y95.045 E0.01946
G1 X106.285 Y95.598 E0.02671
G1 X106.860 Y95.592 E0.01962
G1 X106.302 Y95.034 E0.02694
G1 X106.872 Y95.023 E0.01946
G1 X107.434 Y95.586 E0.02716
G1 X108.008 Y95.579 E0.01962
G1 X107.441 Y95.012 E0.02739
G1 X108.011 Y95.001 E0.01946
G1 X108.583 Y95.573 E0.02762
G1 X109.157 Y95.567 E0.01962
G1 X108.581 Y94.990 E0.02785
G1 X109.150 Y94.979 E0.01946
G1 X109.732 Y95.560 E0.02808
G1 X110.306 Y95.554 E0.01962
G1 X109.720 Y94.968 E0.02830
G1 X110.290 Y94.957 E0.01946
G1 X110.881 Y95.548 E0.02853
G1 X111.455 Y95.541 E0.01962
G1 X110.860 Y94.946 E0.02876
G1 X111.429 Y94.935 E0.01946
G1 X112.030 Y95.535 E0.02899
G1 X112.604 Y95.529 E0.01962
G1 X111.999 Y94.924 E0.02922
G1 X112.569 Y94.913 E0.01946
G1 X113.179 Y95.522 E0.02944
G1 X113.753 Y95.516 E0.01962
G1 X113.139 Y94.902 E0.02967
G1 X113.708 Y94.891 E0.01946
G1 X114.328 Y95.510 E0.02990
G1 X114.902 Y95.504 E0.01962
G1 X114.278 Y94.880 E0.03013
G1 X114.848 Y94.869 E0.01946
G1 X115.477 Y95.497 E0.03036
G1 X116.051 Y95.491 E0.01962
G1 X115.418 Y94.858 E0.03058
G1 X115.987 Y94.847 E0.01946
G1 X116.626 Y95.485 E0.03081
G1 X117.200 Y95.478 E0.01962
G1 X116.557 Y94.836 E0.03104
G1 X117.127 Y94.825 E0.01946
G1 X117.774 Y95.472 E0.03127
G1 X118.349 Y95.466 E0.01962
G1 X117.697 Y94.813 E0.03150
G1 X118.266 Y94.802 E0.01946
G1 X118.923 Y95.459 E0.03173
G1 X119.498 Y95.453 E0.01962
G1 X118.836 Y94.791 E0.03195
G1 X119.406 Y94.780 E0.01946
G1 X120.072 Y95.447 E0.03218
G1 X120.647 Y95.440 E0.01962
G1 X119.976 Y94.769 E0.03241
G1 X120.545 Y94.758 E0.01946
G1 X121.180 Y95.393 E0.03065
M204 S1000
G1 F8640.000
G1 X120.545 Y94.758 E-0.20724
G1 X119.976 Y94.769 E-0.13158
G1 X120.647 Y95.440 E-0.21915
G1 X120.072 Y95.447 E-0.13265
G1 X119.860 Y95.234 E-0.06937
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X128.667 Y92.288
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X128.667 Y87.442 E0.16402
G1 X163.404 Y87.838 E1.17587
G1 X163.404 Y91.954 E0.13934
G1 X137.425 Y92.457 E0.87952
M73 P31 R75
G1 X128.727 Y92.289 E0.29447
M204 S1000
G1 X128.260 Y92.687 F10800.000
M204 S800
G1 F1500.000
G1 X128.260 Y87.030 E0.19147
G1 X163.811 Y87.435 E1.20343
G1 X163.811 Y92.354 E0.16648
G1 X137.425 Y92.864 E0.89330
G1 X128.320 Y92.688 E0.30825
M204 S1000
G1 X128.459 Y92.340 F10800.000
G1 F8640.000
G1 X128.285 Y89.397 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X128.790 Y91.340
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.447 Y91.997 E0.03164
G1 X130.037 Y92.009 E0.02009
G1 X128.973 Y90.944 E0.05124
G1 X128.973 Y90.365 E0.01970
G1 X129.284 Y90.677 E0.01500
G1 X129.284 Y90.098 E0.01970
G1 X128.973 Y89.787 E0.01500
G1 X128.973 Y89.208 E0.01970
G1 X129.284 Y89.519 E0.01500
G1 X129.284 Y88.941 E0.01970
G1 X128.973 Y88.629 E0.01500
G1 X128.973 Y88.050 E0.01970
G1 X129.284 Y88.362 E0.01500
G1 X129.284 Y88.127 E0.00799
G1 X129.633 Y88.131 E0.01185
G1 X129.256 Y87.754 E0.01814
G1 X129.841 Y87.761 E0.01993
G1 X130.218 Y88.138 E0.01814
G1 X130.804 Y88.144 E0.01993
G1 X130.427 Y87.767 E0.01814
G1 X131.012 Y87.774 E0.01993
G1 X131.389 Y88.151 E0.01814
G1 X131.975 Y88.158 E0.01993
G1 X131.598 Y87.781 E0.01814
G1 X132.183 Y87.787 E0.01993
G1 X132.560 Y88.164 E0.01814
G1 X133.146 Y88.171 E0.01993
G1 X132.769 Y87.794 E0.01814
G1 X133.354 Y87.801 E0.01993
G1 X133.731 Y88.178 E0.01814
G1 X134.317 Y88.184 E0.01993
G1 X133.940 Y87.807 E0.01814
G1 X134.525 Y87.814 E0.01993
G1 X134.902 Y88.191 E0.01814
G1 X135.488 Y88.198 E0.01993
G1 X135.111 Y87.821 E0.01814
G1 X135.696 Y87.827 E0.01993
G1 X136.073 Y88.204 E0.01814
G1 X136.659 Y88.211 E0.01993
G1 X136.282 Y87.834 E0.01814
G1 X136.867 Y87.841 E0.01993
G1 X137.244 Y88.218 E0.01814
G1 X137.830 Y88.224 E0.01993
G1 X137.453 Y87.848 E0.01814
G1 X138.038 Y87.854 E0.01993
G1 X138.415 Y88.231 E0.01814
G1 X139.001 Y88.238 E0.01993
G1 X138.624 Y87.861 E0.01814
G1 X139.209 Y87.868 E0.01993
G1 X139.586 Y88.244 E0.01814
G1 X140.172 Y88.251 E0.01993
G1 X139.795 Y87.874 E0.01814
G1 X140.380 Y87.881 E0.01993
G1 X140.757 Y88.258 E0.01814
G1 X141.343 Y88.264 E0.01993
G1 X140.966 Y87.888 E0.01814
G1 X141.551 Y87.894 E0.01993
G1 X141.928 Y88.271 E0.01814
G1 X142.514 Y88.278 E0.01993
G1 X142.137 Y87.901 E0.01814
G1 X142.722 Y87.908 E0.01993
G1 X143.099 Y88.284 E0.01814
G1 X143.685 Y88.291 E0.01993
G1 X143.308 Y87.914 E0.01814
G1 X143.893 Y87.921 E0.01993
G1 X144.270 Y88.298 E0.01814
G1 X144.856 Y88.304 E0.01993
G1 X144.479 Y87.928 E0.01814
G1 X145.065 Y87.934 E0.01993
G1 X145.441 Y88.311 E0.01814
G1 X146.027 Y88.318 E0.01993
G1 X145.650 Y87.941 E0.01814
G1 X146.236 Y87.948 E0.01993
G1 X146.612 Y88.324 E0.01814
G1 X147.198 Y88.331 E0.01993
G1 X146.821 Y87.954 E0.01814
G1 X147.407 Y87.961 E0.01993
G1 X147.783 Y88.338 E0.01814
G1 X148.369 Y88.344 E0.01993
G1 X147.992 Y87.968 E0.01814
G1 X148.578 Y87.974 E0.01993
G1 X148.954 Y88.351 E0.01814
G1 X149.540 Y88.358 E0.01993
G1 X149.163 Y87.981 E0.01814
G1 X149.749 Y87.988 E0.01993
G1 X150.126 Y88.364 E0.01814
G1 X150.711 Y88.371 E0.01993
G1 X150.334 Y87.994 E0.01814
G1 X150.920 Y88.001 E0.01993
G1 X151.297 Y88.378 E0.01814
G1 X151.882 Y88.384 E0.01993
G1 X151.505 Y88.008 E0.01814
G1 X152.091 Y88.014 E0.01993
G1 X152.468 Y88.391 E0.01814
G1 X153.053 Y88.398 E0.01993
G1 X152.676 Y88.021 E0.01814
G1 X153.262 Y88.028 E0.01993
G1 X153.639 Y88.404 E0.01814
G1 X154.224 Y88.411 E0.01993
G1 X153.847 Y88.034 E0.01814
G1 X154.433 Y88.041 E0.01993
G1 X154.810 Y88.418 E0.01814
G1 X155.395 Y88.424 E0.01993
G1 X155.018 Y88.048 E0.01814
G1 X155.604 Y88.054 E0.01993
G1 X155.981 Y88.431 E0.01814
G1 X156.566 Y88.438 E0.01993
G1 X156.189 Y88.061 E0.01814
G1 X156.775 Y88.068 E0.01993
G1 X157.152 Y88.444 E0.01814
G1 X157.737 Y88.451 E0.01993
G1 X157.360 Y88.074 E0.01814
G1 X157.946 Y88.081 E0.01993
G1 X158.323 Y88.458 E0.01814
G1 X158.908 Y88.464 E0.01993
G1 X158.531 Y88.088 E0.01814
G1 X159.117 Y88.094 E0.01993
G1 X159.494 Y88.471 E0.01814
G1 X160.079 Y88.478 E0.01993
G1 X159.702 Y88.101 E0.01814
G1 X160.288 Y88.108 E0.01993
G1 X160.665 Y88.484 E0.01814
G1 X161.250 Y88.491 E0.01993
G1 X160.873 Y88.114 E0.01814
G1 X161.459 Y88.121 E0.01993
G1 X161.836 Y88.498 E0.01814
G1 X162.421 Y88.505 E0.01993
G1 X162.044 Y88.128 E0.01814
G1 X162.630 Y88.134 E0.01993
G1 X163.192 Y88.696 E0.02706
M204 S1000
G1 F8640.000
G1 X162.630 Y88.134 E-0.18358
G1 X162.044 Y88.128 E-0.13521
G1 X162.421 Y88.505 E-0.12307
G1 X161.836 Y88.498 E-0.13521
G1 X161.459 Y88.121 E-0.12307
G1 X161.200 Y88.118 E-0.05986
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X162.460 Y91.122
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X160.224 Y88.887 E0.10702
G1 X157.313 Y88.853 E0.09856
G1 X159.457 Y90.997 E0.10262
G1 X156.633 Y91.052 E0.09560
G1 X154.401 Y88.820 E0.10683
G1 X151.489 Y88.787 E0.09856
G1 X153.809 Y91.107 E0.11103
G1 X150.985 Y91.161 E0.09560
G1 X148.578 Y88.754 E0.11524
G1 X145.666 Y88.721 E0.09856
G1 X148.161 Y91.216 E0.11944
G1 X145.337 Y91.271 E0.09560
G1 X142.754 Y88.688 E0.12365
G1 X139.843 Y88.654 E0.09856
G1 X142.511 Y91.322 E0.12770
G1 X139.575 Y91.265 E0.09938
G1 X136.931 Y88.621 E0.12657
G1 X134.020 Y88.588 E0.09856
G1 X136.640 Y91.209 E0.12544
G1 X133.705 Y91.152 E0.09938
G1 X131.108 Y88.555 E0.12431
G1 X129.691 Y88.539 E0.04795
G1 X129.691 Y90.017 E0.05004
G1 X130.956 Y91.282 E0.06054
M204 S1000
G1 X130.814 Y92.207 F10800.000
M204 S1250
G1 F4800.000
G1 X130.096 Y91.489 E0.03456
G1 X130.687 Y91.500 E0.02009
G1 X131.218 Y92.032 E0.02557
G1 X131.808 Y92.043 E0.02009
G1 X131.277 Y91.512 E0.02557
G1 X131.867 Y91.523 E0.02009
G1 X132.398 Y92.055 E0.02557
G1 X132.989 Y92.066 E0.02009
G1 X132.457 Y91.535 E0.02557
G1 X133.048 Y91.546 E0.02009
G1 X133.579 Y92.077 E0.02557
G1 X134.169 Y92.089 E0.02009
G1 X133.638 Y91.558 E0.02557
G1 X134.228 Y91.569 E0.02009
G1 X134.759 Y92.100 E0.02557
G1 X135.350 Y92.112 E0.02009
G1 X134.818 Y91.580 E0.02557
G1 X135.409 Y91.592 E0.02009
G1 X135.940 Y92.123 E0.02557
G1 X136.530 Y92.135 E0.02009
G1 X135.999 Y91.603 E0.02557
G1 X136.589 Y91.615 E0.02009
G1 X137.121 Y92.146 E0.02557
G1 X137.425 Y92.152 E0.01038
G1 X137.700 Y92.147 E0.00935
G1 X137.180 Y91.626 E0.02505
G1 X137.770 Y91.638 E0.02009
G1 X138.268 Y92.136 E0.02397
G1 X138.836 Y92.125 E0.01933
G1 X138.360 Y91.649 E0.02289
G1 X138.950 Y91.660 E0.02009
G1 X139.404 Y92.114 E0.02181
G1 X139.971 Y92.103 E0.01933
G1 X139.541 Y91.672 E0.02073
G1 X140.131 Y91.683 E0.02009
G1 X140.539 Y92.092 E0.01965
G1 X141.107 Y92.081 E0.01933
G1 X140.721 Y91.695 E0.01857
G1 X141.311 Y91.706 E0.02009
G1 X141.675 Y92.070 E0.01749
G1 X142.243 Y92.059 E0.01933
G1 X141.902 Y91.718 E0.01641
G1 X142.492 Y91.729 E0.02009
G1 X142.811 Y92.048 E0.01534
G1 X143.378 Y92.037 E0.01933
G1 X143.064 Y91.722 E0.01516
G1 X143.631 Y91.711 E0.01933
G1 X143.946 Y92.026 E0.01516
G1 X144.514 Y92.015 E0.01933
G1 X144.199 Y91.700 E0.01516
G1 X144.767 Y91.689 E0.01933
G1 X145.082 Y92.004 E0.01516
G1 X145.650 Y91.993 E0.01933
G1 X145.335 Y91.678 E0.01516
G1 X145.903 Y91.667 E0.01933
G1 X146.218 Y91.982 E0.01516
G1 X146.786 Y91.971 E0.01933
G1 X146.471 Y91.656 E0.01516
G1 X147.039 Y91.645 E0.01933
G1 X147.353 Y91.960 E0.01516
G1 X147.921 Y91.949 E0.01933
G1 X147.606 Y91.634 E0.01516
G1 X148.174 Y91.623 E0.01933
G1 X148.489 Y91.938 E0.01516
G1 X149.057 Y91.927 E0.01933
G1 X148.742 Y91.612 E0.01516
G1 X149.310 Y91.601 E0.01933
G1 X149.625 Y91.916 E0.01516
G1 X150.193 Y91.905 E0.01933
G1 X149.878 Y91.590 E0.01516
G1 X150.446 Y91.579 E0.01933
G1 X150.761 Y91.894 E0.01516
G1 X151.328 Y91.883 E0.01933
G1 X151.014 Y91.568 E0.01516
G1 X151.581 Y91.557 E0.01933
G1 X151.896 Y91.872 E0.01516
G1 X152.464 Y91.861 E0.01933
G1 X152.149 Y91.546 E0.01516
G1 X152.717 Y91.535 E0.01933
G1 X153.032 Y91.850 E0.01516
G1 X153.600 Y91.839 E0.01933
G1 X153.285 Y91.524 E0.01516
G1 X153.853 Y91.513 E0.01933
G1 X154.168 Y91.828 E0.01516
G1 X154.736 Y91.817 E0.01933
G1 X154.421 Y91.502 E0.01516
G1 X154.988 Y91.491 E0.01933
G1 X155.303 Y91.806 E0.01516
G1 X155.871 Y91.795 E0.01933
G1 X155.556 Y91.480 E0.01516
G1 X156.124 Y91.469 E0.01933
G1 X156.439 Y91.784 E0.01516
G1 X157.007 Y91.773 E0.01933
G1 X156.692 Y91.458 E0.01516
G1 X157.260 Y91.447 E0.01933
G1 X157.575 Y91.762 E0.01516
G1 X158.143 Y91.751 E0.01933
G1 X157.828 Y91.436 E0.01516
G1 X158.396 Y91.425 E0.01933
G1 X158.710 Y91.740 E0.01516
G1 X159.278 Y91.729 E0.01933
G1 X158.963 Y91.414 E0.01516
G1 X159.531 Y91.403 E0.01933
G1 X159.846 Y91.718 E0.01515
G1 X160.414 Y91.707 E0.01933
G1 X160.099 Y91.392 E0.01516
G1 X160.667 Y91.381 E0.01933
G1 X160.982 Y91.696 E0.01515
G1 X161.550 Y91.685 E0.01933
G1 X161.235 Y91.370 E0.01515
G1 X161.803 Y91.359 E0.01933
G1 X162.118 Y91.674 E0.01516
G1 X162.685 Y91.663 E0.01933
G1 X162.371 Y91.348 E0.01515
G1 X162.938 Y91.337 E0.01933
G1 X163.282 Y91.681 E0.01654
M204 S1000
G1 F8640.000
G1 X162.938 Y91.337 E-0.11220
G1 X162.371 Y91.348 E-0.13114
G1 X162.685 Y91.663 E-0.10282
G1 X162.118 Y91.674 E-0.13114
G1 X161.803 Y91.359 E-0.10282
G1 X161.235 Y91.370 E-0.13114
G1 X161.384 Y91.519 E-0.04873
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X163.356 Y95.482
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.404 Y95.481 E0.00164
G1 X163.404 Y96.135 E0.02212
G1 X128.667 Y96.531 E1.17587
G1 X128.667 Y95.815 E0.02423
G1 X137.425 Y95.984 E0.29650
G1 X163.296 Y95.484 E0.87584
M204 S1000
G1 X163.811 Y95.066 F10800.000
M204 S800
G1 F1500.000
G1 X163.811 Y96.537 E0.04979
G1 X128.260 Y96.942 E1.20343
G1 X128.260 Y95.400 E0.05221
G1 X137.425 Y95.577 E0.31028
G1 X163.751 Y95.068 E0.89127
M204 S1000
G1 X163.612 Y95.413 F10800.000
G1 X163.201 Y95.811
G1 F2400.000
G1 X157.211 Y95.903 E0.12141
G1 X151.221 Y95.996 E0.09778
G1 X145.231 Y96.088 E0.07415
G1 X139.241 Y96.180 E0.05053
G1 F8640.000
G1 X142.532 Y96.129 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X136.975 Y96.206
G1 Z9.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X133.733 Y96.193 E0.02770
G1 X130.492 Y96.180 E0.05398
G1 X128.871 Y96.174 E0.04013
G1 F8640.000
G1 X130.492 Y96.180 E-0.37425
G1 E-0.42575 F2100.00000
G1 Z10.400 F10800.000
G1 X128.669 Y113.675
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.406 Y114.062 E1.17587
G1 X163.406 Y117.451 E0.11472
G1 X128.669 Y118.123 E1.17602
G1 X128.669 Y113.735 E0.14855
M204 S1000
G1 X128.262 Y113.735 F10800.000
M204 S800
G1 F1500.000
G1 X128.262 Y113.263 E0.01596
G1 X163.813 Y113.659 E1.20343
G1 X163.813 Y117.850 E0.14186
G1 X128.262 Y118.538 E1.20358
G1 X128.262 Y113.795 E0.16056
M204 S1000
G1 X128.475 Y113.396 F10800.000
G1 F8640.000
G1 X128.262 Y113.263 E-0.12276
G1 X131.022 Y113.294 E-0.63724
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X130.886 Y117.230
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.691 Y116.035 E0.05724
G1 X129.691 Y114.770 E0.04279
G1 X131.323 Y114.789 E0.05526
G1 X133.530 Y116.996 E0.10566
G1 X136.354 Y116.941 E0.09560
G1 X134.234 Y114.821 E0.10149
G1 X137.145 Y114.853 E0.09854
G1 X139.178 Y116.886 E0.09732
G1 X142.002 Y116.832 E0.09560
G1 X140.056 Y114.886 E0.09315
G1 X142.967 Y114.918 E0.09854
G1 X144.826 Y116.777 E0.08898
G1 X147.649 Y116.722 E0.09560
G1 X145.878 Y114.951 E0.08481
G1 X148.789 Y114.983 E0.09854
G1 X150.473 Y116.668 E0.08065
G1 X153.297 Y116.613 E0.09560
G1 X151.699 Y115.016 E0.07648
G1 X154.610 Y115.048 E0.09854
G1 X156.121 Y116.558 E0.07231
G1 X158.945 Y116.504 E0.09560
G1 X157.521 Y115.080 E0.06814
G1 X160.432 Y115.113 E0.09854
G1 X161.948 Y116.629 E0.07257
M204 S1000
G1 X162.599 Y116.657 F10800.000
M204 S1250
G1 F4800.000
G1 X163.094 Y117.152 E0.02392
G1 X162.523 Y117.163 E0.01952
G1 X162.209 Y116.848 E0.01523
G1 X161.638 Y116.859 E0.01952
G1 X161.953 Y117.174 E0.01523
G1 X161.382 Y117.185 E0.01952
G1 X161.067 Y116.870 E0.01523
G1 X160.497 Y116.881 E0.01952
G1 X160.812 Y117.196 E0.01523
G1 X160.241 Y117.207 E0.01952
G1 X159.926 Y116.892 E0.01523
G1 X159.355 Y116.903 E0.01952
G1 X159.670 Y117.218 E0.01523
G1 X159.100 Y117.229 E0.01952
G1 X158.785 Y116.914 E0.01523
G1 X158.214 Y116.925 E0.01952
G1 X158.529 Y117.240 E0.01523
G1 X157.958 Y117.251 E0.01952
G1 X157.644 Y116.936 E0.01523
G1 X157.073 Y116.947 E0.01952
G1 X157.388 Y117.262 E0.01523
G1 X156.817 Y117.273 E0.01952
G1 X156.502 Y116.958 E0.01523
G1 X155.932 Y116.969 E0.01952
G1 X156.247 Y117.284 E0.01523
G1 X155.676 Y117.295 E0.01952
G1 X155.361 Y116.980 E0.01523
G1 X154.790 Y116.991 E0.01952
G1 X155.105 Y117.306 E0.01523
G1 X154.535 Y117.317 E0.01952
G1 X154.220 Y117.002 E0.01523
G1 X153.649 Y117.013 E0.01952
G1 X153.964 Y117.328 E0.01523
G1 X153.393 Y117.339 E0.01952
G1 X153.079 Y117.025 E0.01523
G1 X152.508 Y117.036 E0.01952
G1 X152.823 Y117.350 E0.01523
G1 X152.252 Y117.362 E0.01952
G1 X151.937 Y117.047 E0.01523
G1 X151.367 Y117.058 E0.01952
G1 X151.682 Y117.373 E0.01523
G1 X151.111 Y117.384 E0.01952
G1 X150.796 Y117.069 E0.01523
G1 X150.225 Y117.080 E0.01952
G1 X150.540 Y117.395 E0.01523
G1 X149.970 Y117.406 E0.01952
G1 X149.655 Y117.091 E0.01523
G1 X149.084 Y117.102 E0.01952
G1 X149.399 Y117.417 E0.01523
G1 X148.828 Y117.428 E0.01952
G1 X148.514 Y117.113 E0.01523
G1 X147.943 Y117.124 E0.01952
G1 X148.258 Y117.439 E0.01523
G1 X147.687 Y117.450 E0.01952
G1 X147.372 Y117.135 E0.01523
G1 X146.802 Y117.146 E0.01952
G1 X147.117 Y117.461 E0.01523
G1 X146.546 Y117.472 E0.01952
G1 X146.231 Y117.157 E0.01523
G1 X145.660 Y117.168 E0.01952
G1 X145.975 Y117.483 E0.01523
G1 X145.405 Y117.494 E0.01952
G1 X145.090 Y117.179 E0.01523
G1 X144.519 Y117.190 E0.01952
G1 X144.834 Y117.505 E0.01523
G1 X144.263 Y117.516 E0.01952
G1 X143.949 Y117.201 E0.01523
G1 X143.378 Y117.212 E0.01952
G1 X143.693 Y117.527 E0.01523
G1 X143.122 Y117.538 E0.01952
G1 X142.807 Y117.223 E0.01523
G1 X142.237 Y117.234 E0.01952
G1 X142.552 Y117.549 E0.01523
G1 X141.981 Y117.560 E0.01952
G1 X141.666 Y117.245 E0.01523
G1 X141.095 Y117.256 E0.01952
G1 X141.410 Y117.571 E0.01523
G1 X140.840 Y117.582 E0.01952
G1 X140.525 Y117.268 E0.01523
G1 X139.954 Y117.279 E0.01952
G1 X140.269 Y117.594 E0.01523
G1 X139.698 Y117.605 E0.01952
G1 X139.384 Y117.290 E0.01523
G1 X138.813 Y117.301 E0.01952
G1 X139.128 Y117.616 E0.01523
G1 X138.557 Y117.627 E0.01952
G1 X138.242 Y117.312 E0.01523
G1 X137.672 Y117.323 E0.01952
G1 X137.987 Y117.638 E0.01523
G1 X137.416 Y117.649 E0.01952
G1 X137.101 Y117.334 E0.01523
G1 X136.530 Y117.345 E0.01952
G1 X136.845 Y117.660 E0.01523
G1 X136.275 Y117.671 E0.01952
G1 X135.960 Y117.356 E0.01523
G1 X135.389 Y117.367 E0.01952
G1 X135.704 Y117.682 E0.01523
G1 X135.133 Y117.693 E0.01952
G1 X134.819 Y117.378 E0.01523
G1 X134.248 Y117.389 E0.01952
G1 X134.563 Y117.704 E0.01523
G1 X133.992 Y117.715 E0.01952
G1 X133.677 Y117.400 E0.01523
G1 X133.107 Y117.411 E0.01952
G1 X133.422 Y117.726 E0.01523
G1 X132.851 Y117.737 E0.01952
G1 X132.536 Y117.422 E0.01523
G1 X131.965 Y117.433 E0.01952
G1 X132.280 Y117.748 E0.01523
G1 X131.710 Y117.759 E0.01952
G1 X131.395 Y117.444 E0.01523
G1 X130.824 Y117.455 E0.01952
G1 X131.139 Y117.770 E0.01523
G1 X130.568 Y117.781 E0.01952
G1 X130.254 Y117.466 E0.01523
G1 X129.683 Y117.477 E0.01952
G1 X129.998 Y117.792 E0.01523
G1 X129.427 Y117.803 E0.01952
G1 X129.020 Y117.396 E0.01970
G1 X129.059 Y117.357 E0.00189
G1 X128.975 Y117.273 E0.00407
G1 X128.975 Y116.769 E0.01722
G1 X129.282 Y117.077 E0.01489
G1 X129.283 Y117.029 E0.00164
G1 X129.283 Y116.496 E0.01822
G1 X128.975 Y116.187 E0.01494
G1 X128.975 Y115.606 E0.01989
G1 X129.283 Y115.915 E0.01494
G1 X129.283 Y115.333 E0.01989
G1 X128.975 Y115.024 E0.01494
G1 X128.975 Y114.442 E0.01989
G1 X129.283 Y114.751 E0.01494
G1 X129.283 Y114.359 E0.01342
G1 X129.475 Y114.361 E0.00654
G1 X129.099 Y113.985 E0.01818
G1 X129.687 Y113.992 E0.02012
G1 X130.063 Y114.367 E0.01818
G1 X130.651 Y114.374 E0.02012
G1 X130.275 Y113.998 E0.01818
G1 X130.864 Y114.005 E0.02012
G1 X131.239 Y114.381 E0.01818
G1 X131.828 Y114.387 E0.02012
G1 X131.452 Y114.011 E0.01818
G1 X132.040 Y114.018 E0.02012
G1 X132.416 Y114.394 E0.01818
G1 X133.004 Y114.400 E0.02012
G1 X132.628 Y114.024 E0.01818
G1 X133.216 Y114.031 E0.02012
G1 X133.592 Y114.407 E0.01818
G1 X134.181 Y114.413 E0.02012
G1 X133.805 Y114.037 E0.01818
G1 X134.393 Y114.044 E0.02012
G1 X134.769 Y114.420 E0.01818
G1 X135.357 Y114.426 E0.02012
G1 X134.981 Y114.051 E0.01818
G1 X135.569 Y114.057 E0.02012
G1 X135.945 Y114.433 E0.01818
G1 X136.533 Y114.440 E0.02012
G1 X136.158 Y114.064 E0.01818
G1 X136.746 Y114.070 E0.02012
G1 X137.122 Y114.446 E0.01818
G1 X137.710 Y114.453 E0.02012
G1 X137.334 Y114.077 E0.01818
G1 X137.922 Y114.083 E0.02012
G1 X138.298 Y114.459 E0.01818
G1 X138.886 Y114.466 E0.02012
G1 X138.510 Y114.090 E0.01818
G1 X139.099 Y114.096 E0.02012
G1 X139.475 Y114.472 E0.01818
G1 X140.063 Y114.479 E0.02012
G1 X139.687 Y114.103 E0.01818
G1 X140.275 Y114.110 E0.02012
G1 X140.651 Y114.485 E0.01818
G1 X141.239 Y114.492 E0.02012
G1 X140.863 Y114.116 E0.01818
G1 X141.452 Y114.123 E0.02012
G1 X141.827 Y114.498 E0.01818
G1 X142.416 Y114.505 E0.02012
G1 X142.040 Y114.129 E0.01818
G1 X142.628 Y114.136 E0.02012
G1 X143.004 Y114.512 E0.01818
G1 X143.592 Y114.518 E0.02012
G1 X143.216 Y114.142 E0.01818
G1 X143.804 Y114.149 E0.02012
G1 X144.180 Y114.525 E0.01818
G1 X144.769 Y114.531 E0.02012
G1 X144.393 Y114.155 E0.01818
G1 X144.981 Y114.162 E0.02012
G1 X145.357 Y114.538 E0.01818
G1 X145.945 Y114.544 E0.02012
G1 X145.569 Y114.168 E0.01818
G1 X146.157 Y114.175 E0.02012
G1 X146.533 Y114.551 E0.01818
G1 X147.121 Y114.557 E0.02012
G1 X146.746 Y114.182 E0.01818
G1 X147.334 Y114.188 E0.02012
G1 X147.710 Y114.564 E0.01818
G1 X148.298 Y114.571 E0.02012
G1 X147.922 Y114.195 E0.01818
G1 X148.510 Y114.201 E0.02012
G1 X148.886 Y114.577 E0.01818
G1 X149.474 Y114.584 E0.02012
G1 X149.098 Y114.208 E0.01818
G1 X149.687 Y114.214 E0.02012
G1 X150.063 Y114.590 E0.01818
G1 X150.651 Y114.597 E0.02012
G1 X150.275 Y114.221 E0.01818
G1 X150.863 Y114.227 E0.02012
G1 X151.239 Y114.603 E0.01818
G1 X151.827 Y114.610 E0.02012
G1 X151.451 Y114.234 E0.01818
G1 X152.040 Y114.241 E0.02012
G1 X152.415 Y114.616 E0.01818
G1 X153.004 Y114.623 E0.02012
G1 X152.628 Y114.247 E0.01818
G1 X153.216 Y114.254 E0.02012
G1 X153.592 Y114.629 E0.01818
G1 X154.180 Y114.636 E0.02012
G1 X153.804 Y114.260 E0.01818
G1 X154.392 Y114.267 E0.02012
G1 X154.768 Y114.643 E0.01818
G1 X155.357 Y114.649 E0.02012
G1 X154.981 Y114.273 E0.01818
G1 X155.569 Y114.280 E0.02012
G1 X155.945 Y114.656 E0.01818
G1 X156.533 Y114.662 E0.02012
G1 X156.157 Y114.286 E0.01818
G1 X156.745 Y114.293 E0.02012
G1 X157.121 Y114.669 E0.01818
G1 X157.709 Y114.675 E0.02012
G1 X157.334 Y114.299 E0.01818
G1 X157.922 Y114.306 E0.02012
G1 X158.298 Y114.682 E0.01818
G1 X158.886 Y114.688 E0.02012
G1 X158.510 Y114.313 E0.01818
G1 X159.098 Y114.319 E0.02012
G1 X159.474 Y114.695 E0.01818
G1 X160.062 Y114.702 E0.02012
G1 X159.686 Y114.326 E0.01818
G1 X160.275 Y114.332 E0.02012
G1 X160.651 Y114.708 E0.01818
G1 X161.239 Y114.715 E0.02012
G1 X160.863 Y114.339 E0.01818
G1 X161.451 Y114.345 E0.02012
G1 X161.827 Y114.721 E0.01818
G1 X162.415 Y114.728 E0.02012
G1 X162.039 Y114.352 E0.01818
G1 X162.628 Y114.358 E0.02012
G1 X163.189 Y114.920 E0.02714
M204 S1000
G1 F8640.000
G1 X162.628 Y114.358 E-0.18323
G1 X162.039 Y114.352 E-0.13583
G1 X162.415 Y114.728 E-0.12273
G1 X161.827 Y114.721 E-0.13583
G1 X161.451 Y114.345 E-0.12273
G1 X161.193 Y114.342 E-0.05964
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X163.306 Y120.980
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.406 Y120.978 E0.00338
G1 X163.406 Y121.950 E0.03288
G1 X128.669 Y122.336 E1.17587
G1 X128.669 Y121.651 E0.02321
G1 X163.246 Y120.981 E1.17060
M204 S1000
G1 X163.813 Y120.563 F10800.000
M204 S800
G1 F1500.000
G1 X163.813 Y122.352 E0.06056
G1 X128.262 Y122.748 E1.20343
G1 X128.262 Y121.251 E0.05066
G1 X163.753 Y120.564 E1.20155
M204 S1000
G1 X163.620 Y120.913 F10800.000
G1 F8640.000
G1 X163.813 Y122.352 E-0.41307
G1 X162.311 Y122.369 E-0.34693
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X163.166 Y121.830
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.634 Y121.298 E0.02613
G1 X162.054 Y121.310 E0.02015
G1 X162.400 Y121.655 E0.01700
G1 X161.816 Y121.662 E0.02031
G1 X161.474 Y121.321 E0.01676
G1 X160.895 Y121.332 E0.02015
G1 X161.231 Y121.668 E0.01653
G1 X160.647 Y121.675 E0.02031
G1 X160.315 Y121.343 E0.01630
G1 X159.735 Y121.355 E0.02015
G1 X160.062 Y121.681 E0.01607
G1 X159.478 Y121.688 E0.02031
G1 X159.155 Y121.366 E0.01584
G1 X158.575 Y121.377 E0.02015
G1 X158.893 Y121.695 E0.01560
G1 X158.309 Y121.701 E0.02031
G1 X157.996 Y121.388 E0.01537
G1 X157.416 Y121.399 E0.02015
G1 X157.724 Y121.708 E0.01514
G1 X157.139 Y121.714 E0.02031
G1 X156.836 Y121.411 E0.01491
G1 X156.256 Y121.422 E0.02015
G1 X156.555 Y121.721 E0.01468
G1 X155.970 Y121.727 E0.02031
G1 X155.676 Y121.433 E0.01445
G1 X155.097 Y121.444 E0.02015
G1 X155.386 Y121.734 E0.01421
G1 X154.801 Y121.740 E0.02031
G1 X154.517 Y121.456 E0.01398
G1 X153.937 Y121.467 E0.02015
G1 X154.217 Y121.747 E0.01375
G1 X153.632 Y121.753 E0.02031
G1 X153.357 Y121.478 E0.01352
G1 X152.777 Y121.489 E0.02015
G1 X153.048 Y121.760 E0.01329
G1 X152.463 Y121.766 E0.02031
G1 X152.198 Y121.500 E0.01306
G1 X151.618 Y121.512 E0.02015
G1 X151.879 Y121.773 E0.01282
G1 X151.294 Y121.779 E0.02031
G1 X151.038 Y121.523 E0.01259
G1 X150.458 Y121.534 E0.02015
G1 X150.710 Y121.786 E0.01236
G1 X150.125 Y121.792 E0.02031
G1 X149.879 Y121.545 E0.01213
G1 X149.299 Y121.557 E0.02015
G1 X149.541 Y121.799 E0.01190
G1 X148.956 Y121.805 E0.02031
G1 X148.719 Y121.568 E0.01167
G1 X148.139 Y121.579 E0.02015
G1 X148.372 Y121.812 E0.01143
G1 X147.787 Y121.818 E0.02031
G1 X147.559 Y121.590 E0.01120
G1 X146.980 Y121.601 E0.02015
G1 X147.203 Y121.825 E0.01097
G1 X146.618 Y121.831 E0.02031
G1 X146.400 Y121.613 E0.01074
G1 X145.820 Y121.624 E0.02015
G1 X146.034 Y121.838 E0.01051
G1 X145.449 Y121.844 E0.02031
G1 X145.240 Y121.635 E0.01028
G1 X144.660 Y121.646 E0.02015
G1 X145.046 Y122.032 E0.01895
M204 S1000
G1 F8640.000
G1 X144.660 Y121.646 E-0.12590
G1 X145.240 Y121.635 E-0.13390
G1 X145.449 Y121.844 E-0.06827
G1 X146.034 Y121.838 E-0.13497
G1 X145.820 Y121.624 E-0.06981
G1 X146.400 Y121.613 E-0.13390
G1 X146.618 Y121.831 E-0.07135
G1 X146.713 Y121.830 E-0.02188
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X144.083 Y121.758
G1 Z9.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X139.013 Y121.836 E0.17023
G1 X133.943 Y121.913 E0.15305
G1 X128.873 Y121.990 E0.13587
;BEFORE_LAYER_CHANGE
G92 E0.0
;10


G1 F8640.000
G1 X132.164 Y121.940 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
;AFTER_LAYER_CHANGE
;10
G1 X121.301 Y116.248
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.564 Y116.920 E1.17603
G1 X86.564 Y114.028 E0.09790
G1 X121.301 Y114.397 E1.17588
G1 X121.301 Y116.188 E0.06060
M204 S1000
G1 X121.708 Y116.188 F10800.000
M204 S800
G1 F1500.000
G1 X121.708 Y116.647 E0.01555
G1 X86.157 Y117.335 E1.20359
G1 X86.157 Y113.616 E0.12587
G1 X121.708 Y113.995 E1.20343
M73 Q32 S75
G1 X121.708 Y116.128 E0.07220
M204 S1000
G1 X121.500 Y116.529 F10800.000
G1 F8640.000
G1 X121.708 Y116.647 E-0.11990
G1 X118.936 Y116.701 E-0.64010
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X120.332 Y116.144
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.996 Y115.481 E0.03199
G1 X120.996 Y114.901 E0.01979
G1 X119.928 Y115.969 E0.05152
G1 X119.336 Y115.980 E0.02019
G1 X120.621 Y114.696 E0.06198
G1 X120.047 Y114.689 E0.01958
G1 X118.744 Y115.992 E0.06283
G1 X118.153 Y116.003 E0.02019
G1 X119.473 Y114.683 E0.06367
G1 X118.899 Y114.677 E0.01958
G1 X117.561 Y116.015 E0.06452
G1 X116.969 Y116.026 E0.02019
G1 X118.324 Y114.671 E0.06537
G1 X117.750 Y114.665 E0.01958
G1 X116.378 Y116.038 E0.06621
G1 X115.786 Y116.049 E0.02019
G1 X117.176 Y114.659 E0.06706
G1 X116.602 Y114.653 E0.01958
G1 X115.195 Y116.060 E0.06791
G1 X114.603 Y116.072 E0.02019
G1 X116.028 Y114.647 E0.06876
G1 X115.454 Y114.641 E0.01958
G1 X114.011 Y116.083 E0.06960
G1 X113.420 Y116.095 E0.02019
G1 X113.747 Y115.767 E0.01579
G1 X113.155 Y115.779 E0.02019
G1 X112.828 Y116.106 E0.01579
G1 X112.236 Y116.118 E0.02019
G1 X112.564 Y115.790 E0.01579
G1 X111.972 Y115.802 E0.02019
G1 X111.645 Y116.129 E0.01579
G1 X111.053 Y116.141 E0.02019
G1 X111.381 Y115.813 E0.01579
G1 X110.789 Y115.825 E0.02019
G1 X110.462 Y116.152 E0.01579
G1 X109.870 Y116.164 E0.02019
G1 X110.197 Y115.836 E0.01579
G1 X109.606 Y115.848 E0.02019
G1 X109.278 Y116.175 E0.01579
G1 X108.687 Y116.186 E0.02019
G1 X109.014 Y115.859 E0.01579
G1 X108.422 Y115.871 E0.02019
G1 X108.095 Y116.198 E0.01579
G1 X107.504 Y116.209 E0.02019
G1 X107.831 Y115.882 E0.01579
G1 X107.239 Y115.893 E0.02019
G1 X106.912 Y116.221 E0.01579
G1 X106.320 Y116.232 E0.02019
G1 X106.648 Y115.905 E0.01579
G1 X106.056 Y115.916 E0.02019
G1 X105.729 Y116.244 E0.01579
G1 X105.137 Y116.255 E0.02019
G1 X105.464 Y115.928 E0.01579
G1 X104.873 Y115.939 E0.02019
G1 X104.545 Y116.267 E0.01579
G1 X103.954 Y116.278 E0.02019
G1 X104.281 Y115.951 E0.01579
G1 X103.690 Y115.962 E0.02019
G1 X103.362 Y116.290 E0.01579
G1 X102.771 Y116.301 E0.02019
G1 X103.098 Y115.974 E0.01579
G1 X102.506 Y115.985 E0.02019
G1 X102.179 Y116.312 E0.01579
G1 X101.587 Y116.324 E0.02019
G1 X101.915 Y115.997 E0.01579
G1 X101.323 Y116.008 E0.02019
G1 X100.996 Y116.335 E0.01579
G1 X100.404 Y116.347 E0.02019
G1 X100.731 Y116.019 E0.01579
G1 X100.140 Y116.031 E0.02019
G1 X99.812 Y116.358 E0.01579
G1 X99.221 Y116.370 E0.02019
G1 X99.548 Y116.042 E0.01579
G1 X98.957 Y116.054 E0.02019
G1 X98.629 Y116.381 E0.01579
G1 X98.038 Y116.393 E0.02019
G1 X98.365 Y116.065 E0.01579
G1 X97.773 Y116.077 E0.02019
G1 X97.446 Y116.404 E0.01579
G1 X96.854 Y116.416 E0.02019
G1 X97.182 Y116.088 E0.01579
G1 X96.590 Y116.100 E0.02019
G1 X96.263 Y116.427 E0.01579
G1 X95.671 Y116.438 E0.02019
G1 X95.998 Y116.111 E0.01579
G1 X95.407 Y116.123 E0.02019
G1 X95.079 Y116.450 E0.01579
G1 X94.488 Y116.461 E0.02019
G1 X94.815 Y116.134 E0.01579
G1 X94.224 Y116.145 E0.02019
G1 X93.896 Y116.473 E0.01579
G1 X93.305 Y116.484 E0.02019
G1 X93.632 Y116.157 E0.01579
G1 X93.040 Y116.168 E0.02019
G1 X92.713 Y116.496 E0.01579
G1 X92.121 Y116.507 E0.02019
G1 X92.449 Y116.180 E0.01579
G1 X91.857 Y116.191 E0.02019
G1 X91.530 Y116.519 E0.01579
G1 X90.938 Y116.530 E0.02019
G1 X91.265 Y116.203 E0.01579
G1 X90.674 Y116.214 E0.02019
G1 X90.346 Y116.542 E0.01579
G1 X89.755 Y116.553 E0.02019
G1 X90.082 Y116.226 E0.01579
G1 X89.491 Y116.237 E0.02019
G1 X89.163 Y116.564 E0.01579
G1 X88.572 Y116.576 E0.02019
G1 X88.899 Y116.249 E0.01579
G1 X88.307 Y116.260 E0.02019
G1 X87.980 Y116.587 E0.01579
G1 X87.388 Y116.599 E0.02019
G1 X87.716 Y116.271 E0.01579
G1 X87.124 Y116.283 E0.02019
G1 X86.686 Y116.721 E0.02114
M204 S1000
G1 F8640.000
G1 X87.124 Y116.283 E-0.14308
G1 X87.716 Y116.271 E-0.13663
G1 X87.388 Y116.599 E-0.10690
G1 X87.980 Y116.587 E-0.13663
G1 X88.307 Y116.260 E-0.10690
G1 X88.870 Y116.249 E-0.12986
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X87.506 Y114.160
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X86.957 Y114.710 E0.02651
G1 X87.531 Y114.716 E0.01958
G1 X87.899 Y114.347 E0.01777
G1 X88.473 Y114.354 E0.01958
G1 X88.105 Y114.722 E0.01777
G1 X88.679 Y114.728 E0.01958
G1 X89.047 Y114.360 E0.01777
G1 X89.621 Y114.366 E0.01958
G1 X89.253 Y114.734 E0.01777
G1 X89.827 Y114.740 E0.01958
G1 X90.195 Y114.372 E0.01777
G1 X90.770 Y114.378 E0.01958
G1 X90.401 Y114.746 E0.01777
G1 X90.975 Y114.752 E0.01958
G1 X91.344 Y114.384 E0.01777
G1 X91.918 Y114.390 E0.01958
G1 X91.549 Y114.758 E0.01777
G1 X92.123 Y114.765 E0.01958
G1 X92.492 Y114.396 E0.01777
G1 X93.066 Y114.402 E0.01958
G1 X92.698 Y114.771 E0.01777
G1 X93.272 Y114.777 E0.01958
G1 X93.640 Y114.408 E0.01777
G1 X94.214 Y114.415 E0.01958
G1 X93.846 Y114.783 E0.01777
G1 X94.420 Y114.789 E0.01958
G1 X94.788 Y114.421 E0.01777
G1 X95.362 Y114.427 E0.01958
G1 X94.994 Y114.795 E0.01777
G1 X95.568 Y114.801 E0.01958
G1 X95.936 Y114.433 E0.01777
G1 X96.510 Y114.439 E0.01958
G1 X96.142 Y114.807 E0.01777
G1 X96.716 Y114.813 E0.01958
G1 X97.084 Y114.445 E0.01777
G1 X97.658 Y114.451 E0.01958
G1 X97.290 Y114.820 E0.01777
G1 X97.864 Y114.826 E0.01958
G1 X98.232 Y114.457 E0.01777
G1 X98.806 Y114.463 E0.01958
G1 X98.438 Y114.832 E0.01777
G1 X99.012 Y114.838 E0.01958
G1 X99.380 Y114.470 E0.01777
G1 X99.955 Y114.476 E0.01958
G1 X99.586 Y114.844 E0.01777
G1 X100.160 Y114.850 E0.01958
G1 X100.529 Y114.482 E0.01777
G1 X101.103 Y114.488 E0.01958
G1 X100.734 Y114.856 E0.01777
G1 X101.308 Y114.862 E0.01958
G1 X101.677 Y114.494 E0.01777
G1 X102.251 Y114.500 E0.01958
G1 X101.882 Y114.868 E0.01777
G1 X102.457 Y114.874 E0.01958
G1 X102.825 Y114.506 E0.01777
G1 X103.399 Y114.512 E0.01958
G1 X103.031 Y114.881 E0.01777
G1 X103.605 Y114.887 E0.01958
G1 X103.973 Y114.518 E0.01777
G1 X104.547 Y114.525 E0.01958
G1 X104.179 Y114.893 E0.01777
G1 X104.753 Y114.899 E0.01958
G1 X105.121 Y114.531 E0.01777
G1 X105.695 Y114.537 E0.01958
G1 X105.327 Y114.905 E0.01777
G1 X105.901 Y114.911 E0.01958
G1 X106.269 Y114.543 E0.01777
G1 X106.843 Y114.549 E0.01958
G1 X106.475 Y114.917 E0.01777
G1 X107.049 Y114.923 E0.01958
G1 X107.417 Y114.555 E0.01777
G1 X107.991 Y114.561 E0.01958
G1 X107.623 Y114.929 E0.01777
G1 X108.197 Y114.936 E0.01958
G1 X108.565 Y114.567 E0.01777
G1 X109.139 Y114.573 E0.01958
G1 X108.771 Y114.942 E0.01777
G1 X109.345 Y114.948 E0.01958
G1 X109.714 Y114.579 E0.01777
G1 X110.288 Y114.586 E0.01958
G1 X109.919 Y114.954 E0.01777
G1 X110.493 Y114.960 E0.01958
G1 X110.862 Y114.592 E0.01777
G1 X111.436 Y114.598 E0.01958
G1 X111.067 Y114.966 E0.01777
G1 X111.642 Y114.972 E0.01958
G1 X112.010 Y114.604 E0.01777
G1 X112.584 Y114.610 E0.01958
G1 X112.216 Y114.978 E0.01777
G1 X112.790 Y114.984 E0.01958
G1 X113.158 Y114.616 E0.01777
G1 X113.732 Y114.622 E0.01958
G1 X113.364 Y114.991 E0.01777
G1 X113.938 Y114.997 E0.01958
G1 X114.306 Y114.628 E0.01777
G1 X114.880 Y114.634 E0.01958
G1 X114.125 Y115.389 E0.03642
M204 S1000
G1 F8640.000
G1 X114.880 Y114.634 E-0.24654
G1 X114.306 Y114.628 E-0.13256
G1 X113.938 Y114.997 E-0.12026
G1 X113.364 Y114.991 E-0.13256
G1 X113.732 Y114.622 E-0.12026
G1 X113.698 Y114.622 E-0.00781
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X112.146 Y115.575
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X112.334 Y115.387 E0.00899
G1 X109.486 Y115.356 E0.09641
G1 X109.398 Y115.445 E0.00422
G1 X106.462 Y115.501 E0.09938
G1 X106.638 Y115.326 E0.00839
G1 X103.789 Y115.296 E0.09641
G1 X103.527 Y115.558 E0.01256
G1 X100.592 Y115.615 E0.09938
G1 X100.941 Y115.265 E0.01673
G1 X98.093 Y115.235 E0.09641
G1 X97.656 Y115.672 E0.02090
G1 X94.721 Y115.729 E0.09938
G1 X95.245 Y115.205 E0.02507
G1 X92.397 Y115.175 E0.09641
G1 X91.786 Y115.785 E0.02924
G1 X88.850 Y115.842 E0.09938
G1 X89.730 Y114.963 E0.04209
M204 S1000
G1 F8640.000
G1 X88.850 Y115.842 E-0.28714
G1 X90.898 Y115.803 E-0.47286
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X86.564 Y120.447
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.300 Y119.784 E1.17601
M73 P32 R74
G1 X121.301 Y121.634 E0.06263
G1 X86.564 Y122.003 E1.17587
G1 X86.564 Y120.507 E0.05064
M204 S1000
G1 X86.157 Y120.048 F10800.000
M204 S800
G1 F1500.000
G1 X121.071 Y119.372 E1.18202
G1 X121.707 Y119.384 E0.02155
G1 X121.708 Y122.037 E0.08977
G1 X86.157 Y122.415 E1.20343
G1 X86.157 Y120.108 E0.07808
M204 S1000
G1 X86.557 Y120.050 F10800.000
G1 F8640.000
G1 X89.447 Y120.039 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X120.337 Y121.522
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.995 Y120.863 E0.03189
G1 X120.995 Y120.281 E0.01993
G1 X119.933 Y121.343 E0.05141
G1 X119.345 Y121.349 E0.02015
G1 X120.591 Y120.103 E0.06036
G1 X119.998 Y120.114 E0.02033
G1 X118.756 Y121.356 E0.06012
G1 X118.168 Y121.362 E0.02015
G1 X119.404 Y120.125 E0.05987
G1 X118.811 Y120.137 E0.02033
G1 X117.579 Y121.368 E0.05963
G1 X116.991 Y121.374 E0.02015
G1 X118.217 Y120.148 E0.05938
G1 X117.623 Y120.159 E0.02033
G1 X116.402 Y121.381 E0.05913
G1 X115.813 Y121.387 E0.02015
G1 X117.030 Y120.171 E0.05889
G1 X116.436 Y120.182 E0.02033
G1 X115.225 Y121.393 E0.05864
G1 X114.636 Y121.399 E0.02015
G1 X115.842 Y120.193 E0.05840
G1 X115.249 Y120.205 E0.02033
G1 X114.048 Y121.406 E0.05815
G1 X113.459 Y121.412 E0.02015
G1 X114.655 Y120.216 E0.05791
G1 X114.062 Y120.227 E0.02033
G1 X112.871 Y121.418 E0.05766
G1 X112.282 Y121.425 E0.02015
G1 X113.468 Y120.239 E0.05741
G1 X112.874 Y120.250 E0.02033
G1 X111.694 Y121.431 E0.05717
G1 X111.105 Y121.437 E0.02015
G1 X112.281 Y120.261 E0.05692
G1 X111.687 Y120.273 E0.02033
G1 X110.517 Y121.443 E0.05668
G1 X109.928 Y121.450 E0.02015
G1 X111.093 Y120.284 E0.05643
G1 X110.500 Y120.295 E0.02033
G1 X109.339 Y121.456 E0.05618
G1 X108.751 Y121.462 E0.02015
G1 X109.906 Y120.307 E0.05594
G1 X109.313 Y120.318 E0.02033
G1 X108.162 Y121.468 E0.05569
G1 X107.574 Y121.475 E0.02015
G1 X108.719 Y120.329 E0.05545
G1 X108.125 Y120.341 E0.02033
G1 X106.985 Y121.481 E0.05520
G1 X106.397 Y121.487 E0.02015
G1 X107.532 Y120.352 E0.05495
G1 X106.938 Y120.363 E0.02033
G1 X105.808 Y121.493 E0.05471
G1 X105.220 Y121.500 E0.02015
G1 X106.344 Y120.375 E0.05446
G1 X105.751 Y120.386 E0.02033
G1 X104.631 Y121.506 E0.05422
G1 X104.043 Y121.512 E0.02015
G1 X105.157 Y120.397 E0.05397
G1 X104.564 Y120.409 E0.02033
G1 X103.454 Y121.518 E0.05372
G1 X102.865 Y121.525 E0.02015
G1 X103.970 Y120.420 E0.05348
G1 X103.376 Y120.431 E0.02033
G1 X102.277 Y121.531 E0.05323
G1 X101.688 Y121.537 E0.02015
G1 X102.783 Y120.443 E0.05299
G1 X102.189 Y120.454 E0.02033
G1 X101.100 Y121.543 E0.05274
G1 X100.511 Y121.550 E0.02015
G1 X101.595 Y120.466 E0.05250
G1 X101.002 Y120.477 E0.02033
G1 X99.923 Y121.556 E0.05225
G1 X99.334 Y121.562 E0.02015
G1 X100.408 Y120.488 E0.05200
G1 X99.815 Y120.500 E0.02033
G1 X98.746 Y121.569 E0.05176
G1 X98.157 Y121.575 E0.02015
G1 X99.221 Y120.511 E0.05151
G1 X98.627 Y120.522 E0.02033
G1 X97.569 Y121.581 E0.05127
G1 X96.980 Y121.587 E0.02015
G1 X98.034 Y120.534 E0.05102
G1 X97.440 Y120.545 E0.02033
G1 X96.391 Y121.594 E0.05077
G1 X95.803 Y121.600 E0.02015
G1 X96.846 Y120.556 E0.05053
G1 X96.253 Y120.568 E0.02033
G1 X95.214 Y121.606 E0.05028
G1 X94.626 Y121.612 E0.02015
G1 X95.659 Y120.579 E0.05004
G1 X95.066 Y120.590 E0.02033
G1 X94.037 Y121.619 E0.04979
G1 X93.449 Y121.625 E0.02015
G1 X94.472 Y120.602 E0.04954
G1 X93.878 Y120.613 E0.02033
G1 X92.860 Y121.631 E0.04930
G1 X92.272 Y121.637 E0.02015
G1 X93.285 Y120.624 E0.04905
G1 X92.691 Y120.636 E0.02033
G1 X91.683 Y121.644 E0.04881
G1 X91.095 Y121.650 E0.02015
G1 X92.097 Y120.647 E0.04856
G1 X91.504 Y120.658 E0.02033
G1 X90.506 Y121.656 E0.04831
G1 X89.917 Y121.662 E0.02015
G1 X90.910 Y120.670 E0.04807
G1 X90.317 Y120.681 E0.02033
G1 X89.329 Y121.669 E0.04782
G1 X88.740 Y121.675 E0.02015
G1 X89.723 Y120.692 E0.04758
G1 X89.129 Y120.704 E0.02033
G1 X88.152 Y121.681 E0.04733
G1 X87.563 Y121.687 E0.02015
G1 X88.536 Y120.715 E0.04709
G1 X87.942 Y120.726 E0.02033
G1 X86.975 Y121.694 E0.04684
G1 X86.869 Y121.695 E0.00362
G1 X86.869 Y121.217 E0.01636
G1 X87.535 Y120.551 E0.03225
M204 S1000
G1 F8640.000
G1 X86.869 Y121.217 E-0.21753
G1 X86.869 Y121.695 E-0.11033
G1 X86.975 Y121.694 E-0.02438
G1 X87.942 Y120.726 E-0.31590
G1 X88.340 Y120.719 E-0.09185
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X86.564 Y91.784
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.564 Y87.640 E0.14026
G1 X121.301 Y88.021 E1.17587
G1 X121.301 Y91.111 E0.10460
G1 X86.624 Y91.782 E1.17399
M204 S1000
G1 X86.157 Y92.199 F10800.000
M204 S800
G1 F1500.000
G1 X86.157 Y87.228 E0.16824
G1 X121.708 Y87.618 E1.20343
G1 X121.708 Y91.510 E0.13174
G1 X86.217 Y92.197 E1.20155
M204 S1000
G1 X86.342 Y91.844 F10800.000
G1 F8640.000
G1 X86.177 Y88.906 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X87.757 Y90.910
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X89.905 Y88.763 E0.10281
G1 X92.752 Y88.794 E0.09638
G1 X90.879 Y90.667 E0.08965
G1 X93.815 Y90.610 E0.09938
G1 X95.599 Y88.825 E0.08543
G1 X98.446 Y88.856 E0.09638
G1 X96.750 Y90.553 E0.08121
G1 X99.685 Y90.496 E0.09938
G1 X101.294 Y88.888 E0.07700
G1 X104.141 Y88.919 E0.09638
G1 X102.620 Y90.439 E0.07278
G1 X105.556 Y90.382 E0.09938
G1 X106.988 Y88.950 E0.06856
G1 X109.835 Y88.981 E0.09638
G1 X108.491 Y90.326 E0.06435
G1 X111.426 Y90.269 E0.09938
G1 X112.683 Y89.013 E0.06013
G1 X115.530 Y89.044 E0.09638
G1 X114.362 Y90.212 E0.05592
G1 X117.297 Y90.155 E0.09938
G1 X118.377 Y89.075 E0.05170
G1 X120.995 Y89.104 E0.08864
G1 X120.995 Y89.335 E0.00783
G1 X120.046 Y90.285 E0.04547
M204 S1000
G1 X120.330 Y91.008 F10800.000
M204 S1250
G1 F4800.000
G1 X120.844 Y90.494 E0.02486
G1 X120.251 Y90.505 E0.02028
G1 X119.924 Y90.832 E0.01583
G1 X119.331 Y90.844 E0.02028
G1 X119.658 Y90.517 E0.01583
G1 X119.065 Y90.528 E0.02028
G1 X118.738 Y90.855 E0.01583
G1 X118.145 Y90.867 E0.02028
G1 X118.472 Y90.540 E0.01583
G1 X117.879 Y90.551 E0.02028
G1 X117.552 Y90.878 E0.01583
G1 X116.959 Y90.890 E0.02028
G1 X117.286 Y90.562 E0.01583
G1 X116.693 Y90.574 E0.02028
G1 X116.366 Y90.901 E0.01583
G1 X115.773 Y90.913 E0.02028
G1 X116.100 Y90.585 E0.01583
G1 X115.507 Y90.597 E0.02028
G1 X115.180 Y90.924 E0.01583
G1 X114.586 Y90.936 E0.02028
G1 X114.914 Y90.608 E0.01583
G1 X114.321 Y90.620 E0.02028
G1 X113.993 Y90.947 E0.01583
G1 X113.400 Y90.959 E0.02028
G1 X113.728 Y90.631 E0.01583
G1 X113.135 Y90.643 E0.02028
G1 X112.807 Y90.970 E0.01583
G1 X112.214 Y90.982 E0.02028
G1 X112.542 Y90.654 E0.01583
G1 X111.949 Y90.666 E0.02028
G1 X111.621 Y90.993 E0.01583
G1 X111.028 Y91.005 E0.02028
G1 X111.356 Y90.677 E0.01583
G1 X110.762 Y90.689 E0.02028
G1 X110.435 Y91.016 E0.01583
G1 X109.842 Y91.028 E0.02028
G1 X110.169 Y90.700 E0.01583
G1 X109.576 Y90.712 E0.02028
G1 X109.249 Y91.039 E0.01583
G1 X108.656 Y91.051 E0.02028
G1 X108.983 Y90.723 E0.01583
G1 X108.390 Y90.735 E0.02028
G1 X108.063 Y91.062 E0.01583
G1 X107.470 Y91.074 E0.02028
G1 X107.797 Y90.746 E0.01583
G1 X107.204 Y90.758 E0.02028
G1 X106.877 Y91.085 E0.01583
G1 X106.284 Y91.096 E0.02028
G1 X106.611 Y90.769 E0.01583
G1 X106.018 Y90.781 E0.02028
G1 X105.691 Y91.108 E0.01583
G1 X105.098 Y91.119 E0.02028
G1 X105.425 Y90.792 E0.01583
G1 X104.832 Y90.804 E0.02028
G1 X104.505 Y91.131 E0.01583
G1 X103.912 Y91.142 E0.02028
G1 X104.239 Y90.815 E0.01583
G1 X103.646 Y90.827 E0.02028
G1 X103.319 Y91.154 E0.01583
G1 X102.726 Y91.165 E0.02028
G1 X103.053 Y90.838 E0.01583
G1 X102.460 Y90.850 E0.02028
G1 X102.132 Y91.177 E0.01583
G1 X101.539 Y91.188 E0.02028
G1 X101.867 Y90.861 E0.01583
G1 X101.274 Y90.872 E0.02028
G1 X100.946 Y91.200 E0.01583
G1 X100.353 Y91.211 E0.02028
G1 X100.681 Y90.884 E0.01583
G1 X100.088 Y90.895 E0.02028
G1 X99.760 Y91.223 E0.01583
G1 X99.167 Y91.234 E0.02028
G1 X99.495 Y90.907 E0.01583
G1 X98.902 Y90.918 E0.02028
G1 X98.574 Y91.246 E0.01583
G1 X97.981 Y91.257 E0.02028
G1 X98.308 Y90.930 E0.01583
G1 X97.715 Y90.941 E0.02028
G1 X97.388 Y91.269 E0.01583
G1 X96.795 Y91.280 E0.02028
G1 X97.122 Y90.953 E0.01583
G1 X96.529 Y90.964 E0.02028
G1 X96.202 Y91.292 E0.01583
G1 X95.609 Y91.303 E0.02028
G1 X95.936 Y90.976 E0.01583
G1 X95.343 Y90.987 E0.02028
G1 X95.016 Y91.315 E0.01583
G1 X94.423 Y91.326 E0.02028
G1 X94.750 Y90.999 E0.01583
G1 X94.157 Y91.010 E0.02028
G1 X93.830 Y91.338 E0.01583
G1 X93.237 Y91.349 E0.02028
G1 X93.564 Y91.022 E0.01583
G1 X92.971 Y91.033 E0.02028
G1 X92.644 Y91.361 E0.01583
G1 X92.051 Y91.372 E0.02028
G1 X92.378 Y91.045 E0.01583
G1 X91.785 Y91.056 E0.02028
G1 X91.458 Y91.384 E0.01583
G1 X90.865 Y91.395 E0.02028
G1 X91.192 Y91.068 E0.01583
G1 X90.599 Y91.079 E0.02028
G1 X90.272 Y91.406 E0.01583
G1 X89.678 Y91.418 E0.02028
G1 X90.006 Y91.091 E0.01583
G1 X89.413 Y91.102 E0.02028
G1 X89.085 Y91.429 E0.01583
G1 X88.492 Y91.441 E0.02028
G1 X88.820 Y91.114 E0.01583
G1 X88.227 Y91.125 E0.02028
G1 X87.899 Y91.452 E0.01583
G1 X87.306 Y91.464 E0.02028
G1 X87.634 Y91.137 E0.01583
G1 X87.178 Y91.145 E0.01557
G1 X87.178 Y91.010 E0.00462
G1 X86.869 Y91.319 E0.01494
G1 X86.869 Y90.738 E0.01989
G1 X87.178 Y90.429 E0.01494
G1 X87.178 Y89.847 E0.01989
G1 X86.869 Y90.156 E0.01494
G1 X86.869 Y89.575 E0.01989
G1 X87.362 Y89.082 E0.02380
M204 S1000
G1 X86.686 Y89.176 F10800.000
M204 S1250
G1 F4800.000
G1 X87.903 Y87.960 E0.05882
G1 X87.327 Y87.953 E0.01967
G1 X86.686 Y88.595 E0.03100
M204 S1000
G1 F8640.000
G1 X87.327 Y87.953 E-0.20936
G1 X87.903 Y87.960 E-0.13284
G1 X86.686 Y89.176 E-0.39720
G1 E-0.06060 F2100.00000
G1 Z10.600 F10800.000
G1 X87.927 Y88.517
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X88.478 Y87.966 E0.02664
G1 X89.053 Y87.972 E0.01967
G1 X88.683 Y88.342 E0.01788
G1 X89.259 Y88.348 E0.01967
G1 X89.628 Y87.979 E0.01788
G1 X90.204 Y87.985 E0.01967
G1 X89.834 Y88.355 E0.01788
G1 X90.409 Y88.361 E0.01967
G1 X90.779 Y87.991 E0.01788
G1 X91.354 Y87.998 E0.01967
G1 X90.984 Y88.367 E0.01788
G1 X91.560 Y88.374 E0.01967
G1 X91.929 Y88.004 E0.01788
G1 X92.505 Y88.010 E0.01967
G1 X92.135 Y88.380 E0.01788
G1 X92.710 Y88.386 E0.01967
G1 X93.080 Y88.017 E0.01788
G1 X93.655 Y88.023 E0.01967
G1 X93.285 Y88.393 E0.01788
G1 X93.861 Y88.399 E0.01967
G1 X94.230 Y88.029 E0.01788
G1 X94.806 Y88.036 E0.01967
G1 X94.436 Y88.405 E0.01788
G1 X95.011 Y88.412 E0.01967
G1 X95.381 Y88.042 E0.01788
G1 X95.956 Y88.048 E0.01967
G1 X95.586 Y88.418 E0.01788
G1 X96.162 Y88.424 E0.01967
G1 X96.531 Y88.054 E0.01788
G1 X97.107 Y88.061 E0.01967
G1 X96.737 Y88.430 E0.01788
G1 X97.312 Y88.437 E0.01967
G1 X97.682 Y88.067 E0.01788
G1 X98.257 Y88.073 E0.01967
G1 X97.887 Y88.443 E0.01788
G1 X98.463 Y88.449 E0.01967
G1 X98.832 Y88.080 E0.01788
G1 X99.408 Y88.086 E0.01967
G1 X99.038 Y88.456 E0.01788
G1 X99.613 Y88.462 E0.01967
G1 X99.983 Y88.092 E0.01788
G1 X100.558 Y88.099 E0.01967
G1 X100.188 Y88.468 E0.01788
G1 X100.764 Y88.475 E0.01967
G1 X101.133 Y88.105 E0.01788
G1 X101.709 Y88.111 E0.01967
G1 X101.339 Y88.481 E0.01788
G1 X101.914 Y88.487 E0.01967
G1 X102.284 Y88.118 E0.01788
G1 X102.859 Y88.124 E0.01967
G1 X102.489 Y88.494 E0.01788
G1 X103.065 Y88.500 E0.01967
G1 X103.434 Y88.130 E0.01788
G1 X104.010 Y88.137 E0.01967
G1 X103.640 Y88.506 E0.01788
G1 X104.215 Y88.513 E0.01967
G1 X104.585 Y88.143 E0.01788
G1 X105.160 Y88.149 E0.01967
G1 X104.790 Y88.519 E0.01788
G1 X105.366 Y88.525 E0.01967
G1 X105.735 Y88.156 E0.01788
G1 X106.311 Y88.162 E0.01967
G1 X105.941 Y88.531 E0.01788
G1 X106.516 Y88.538 E0.01967
G1 X106.886 Y88.168 E0.01788
G1 X107.461 Y88.174 E0.01967
G1 X107.091 Y88.544 E0.01788
G1 X107.667 Y88.550 E0.01967
G1 X108.036 Y88.181 E0.01788
G1 X108.612 Y88.187 E0.01967
G1 X108.242 Y88.557 E0.01788
G1 X108.817 Y88.563 E0.01967
G1 X109.187 Y88.193 E0.01788
G1 X109.762 Y88.200 E0.01967
G1 X109.392 Y88.569 E0.01788
G1 X109.968 Y88.576 E0.01967
G1 X110.337 Y88.206 E0.01788
G1 X110.913 Y88.212 E0.01967
G1 X110.543 Y88.582 E0.01788
G1 X111.118 Y88.588 E0.01967
G1 X111.488 Y88.219 E0.01788
G1 X112.063 Y88.225 E0.01967
G1 X111.693 Y88.595 E0.01788
G1 X112.269 Y88.601 E0.01967
G1 X112.638 Y88.231 E0.01788
G1 X113.214 Y88.238 E0.01967
G1 X112.844 Y88.607 E0.01788
G1 X113.419 Y88.614 E0.01967
G1 X113.789 Y88.244 E0.01788
G1 X114.364 Y88.250 E0.01967
G1 X113.995 Y88.620 E0.01788
G1 X114.570 Y88.626 E0.01967
G1 X114.939 Y88.257 E0.01788
G1 X115.515 Y88.263 E0.01967
G1 X115.145 Y88.633 E0.01788
G1 X115.720 Y88.639 E0.01967
G1 X116.090 Y88.269 E0.01788
G1 X116.665 Y88.275 E0.01967
G1 X116.296 Y88.645 E0.01788
G1 X116.871 Y88.651 E0.01967
G1 X117.240 Y88.282 E0.01788
G1 X117.816 Y88.288 E0.01967
G1 X117.446 Y88.658 E0.01788
G1 X118.021 Y88.664 E0.01967
G1 X118.391 Y88.294 E0.01788
G1 X118.966 Y88.301 E0.01967
G1 X118.597 Y88.670 E0.01788
G1 X119.172 Y88.677 E0.01967
G1 X119.541 Y88.307 E0.01788
G1 X120.117 Y88.313 E0.01967
G1 X119.747 Y88.683 E0.01788
G1 X120.322 Y88.689 E0.01967
G1 X120.692 Y88.320 E0.01788
G1 X120.995 Y88.323 E0.01038
G1 X120.995 Y88.598 E0.00939
G1 X120.716 Y88.877 E0.01350
M204 S1000
G1 F8640.000
G1 X120.995 Y88.598 E-0.09116
G1 X120.995 Y88.323 E-0.06343
G1 X120.692 Y88.320 E-0.07009
G1 X120.322 Y88.689 E-0.12071
G1 X119.747 Y88.683 E-0.13284
G1 X120.117 Y88.313 E-0.12071
G1 X119.541 Y88.307 E-0.13284
G1 X119.455 Y88.393 E-0.02823
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X121.301 Y94.638
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.301 Y95.956 E0.04461
G1 X86.564 Y96.337 E1.17587
G1 X86.564 Y95.311 E0.03475
G1 X121.241 Y94.639 E1.17399
M204 S1000
G1 X121.708 Y94.223 F10800.000
M204 S800
G1 F1500.000
G1 X121.708 Y96.359 E0.07228
G1 X86.157 Y96.749 E1.20343
G1 X86.157 Y94.911 E0.06220
G1 X121.648 Y94.224 E1.20155
M204 S1000
G1 X121.516 Y94.574 F10800.000
G1 F8640.000
G1 X121.708 Y96.359 E-0.49303
G1 X120.552 Y96.371 E-0.26697
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X86.737 Y96.213
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.350 Y95.601 E0.02969
G1 X87.944 Y95.589 E0.02038
G1 X87.512 Y96.022 E0.02096
G1 X88.101 Y96.015 E0.02021
G1 X88.539 Y95.578 E0.02120
G1 X89.133 Y95.566 E0.02038
G1 X88.691 Y96.009 E0.02145
G1 X89.280 Y96.002 E0.02020
G1 X89.728 Y95.555 E0.02169
G1 X90.322 Y95.543 E0.02038
G1 X89.870 Y95.996 E0.02193
G1 X90.459 Y95.989 E0.02021
G1 X90.917 Y95.532 E0.02218
G1 X91.511 Y95.520 E0.02038
G1 X91.049 Y95.983 E0.02242
G1 X91.638 Y95.976 E0.02021
G1 X92.106 Y95.509 E0.02267
G1 X92.700 Y95.497 E0.02038
G1 X92.228 Y95.970 E0.02291
G1 X92.817 Y95.963 E0.02020
G1 X93.295 Y95.486 E0.02316
G1 X93.889 Y95.474 E0.02038
G1 X93.406 Y95.957 E0.02340
G1 X93.996 Y95.951 E0.02021
G1 X94.484 Y95.463 E0.02364
G1 X95.078 Y95.451 E0.02038
G1 X94.585 Y95.944 E0.02389
G1 X95.175 Y95.938 E0.02021
G1 X95.673 Y95.440 E0.02413
G1 X96.267 Y95.428 E0.02038
G1 X95.764 Y95.931 E0.02438
G1 X96.354 Y95.925 E0.02021
G1 X96.862 Y95.417 E0.02462
G1 X97.456 Y95.405 E0.02038
G1 X96.943 Y95.918 E0.02486
G1 X97.533 Y95.912 E0.02021
G1 X98.050 Y95.394 E0.02511
G1 X98.645 Y95.382 E0.02038
G1 X98.122 Y95.905 E0.02535
G1 X98.711 Y95.899 E0.02021
G1 X99.239 Y95.371 E0.02560
G1 X99.834 Y95.359 E0.02038
G1 X99.301 Y95.892 E0.02584
G1 X99.890 Y95.886 E0.02021
G1 X100.428 Y95.348 E0.02609
G1 X101.023 Y95.336 E0.02038
G1 X100.480 Y95.879 E0.02633
G1 X101.069 Y95.873 E0.02021
G1 X101.617 Y95.325 E0.02657
G1 X102.212 Y95.313 E0.02038
G1 X101.659 Y95.866 E0.02682
G1 X102.248 Y95.860 E0.02020
G1 X102.806 Y95.302 E0.02706
G1 X103.401 Y95.290 E0.02038
G1 X102.837 Y95.854 E0.02731
G1 X103.427 Y95.847 E0.02021
G1 X103.995 Y95.279 E0.02755
G1 X104.590 Y95.267 E0.02038
G1 X104.016 Y95.841 E0.02780
G1 X104.606 Y95.834 E0.02020
G1 X105.184 Y95.256 E0.02804
G1 X105.779 Y95.244 E0.02038
G1 X105.195 Y95.828 E0.02828
G1 X105.785 Y95.821 E0.02020
G1 X106.373 Y95.233 E0.02853
G1 X106.968 Y95.221 E0.02038
G1 X106.374 Y95.815 E0.02877
G1 X106.964 Y95.808 E0.02021
G1 X107.562 Y95.210 E0.02902
G1 X108.157 Y95.198 E0.02038
G1 X107.553 Y95.802 E0.02926
G1 X108.142 Y95.795 E0.02021
G1 X108.751 Y95.187 E0.02950
G1 X109.346 Y95.175 E0.02038
G1 X108.732 Y95.789 E0.02975
G1 X109.321 Y95.782 E0.02021
G1 X109.940 Y95.164 E0.02999
G1 X110.535 Y95.152 E0.02038
G1 X109.911 Y95.776 E0.03024
G1 X110.500 Y95.769 E0.02021
G1 X111.129 Y95.141 E0.03048
G1 X111.723 Y95.129 E0.02038
G1 X111.090 Y95.763 E0.03073
G1 X111.679 Y95.756 E0.02021
G1 X112.318 Y95.118 E0.03097
G1 X112.912 Y95.106 E0.02038
G1 X112.268 Y95.750 E0.03121
G1 X112.858 Y95.744 E0.02021
G1 X113.507 Y95.095 E0.03146
G1 X114.101 Y95.083 E0.02038
G1 X113.447 Y95.737 E0.03170
G1 X114.037 Y95.731 E0.02020
G1 X114.696 Y95.072 E0.03195
G1 X115.290 Y95.060 E0.02038
G1 X114.626 Y95.724 E0.03219
G1 X115.216 Y95.718 E0.02021
G1 X115.885 Y95.049 E0.03243
G1 X116.479 Y95.037 E0.02038
G1 X115.805 Y95.711 E0.03268
G1 X116.395 Y95.705 E0.02021
G1 X117.074 Y95.025 E0.03292
G1 X117.668 Y95.014 E0.02038
G1 X116.984 Y95.698 E0.03317
G1 X117.573 Y95.692 E0.02020
G1 X118.263 Y95.002 E0.03341
G1 X118.857 Y94.991 E0.02038
G1 X118.163 Y95.685 E0.03366
G1 X118.752 Y95.679 E0.02021
G1 X119.452 Y94.979 E0.03390
G1 X120.046 Y94.968 E0.02038
G1 X119.342 Y95.672 E0.03414
G1 X119.931 Y95.666 E0.02021
G1 X120.641 Y94.956 E0.03439
G1 X120.995 Y94.950 E0.01217
G1 X120.996 Y95.185 E0.00805
G1 X120.335 Y95.845 E0.03200
M204 S1000
G1 F8640.000
G1 X120.996 Y95.185 E-0.21556
G1 X120.995 Y94.950 E-0.05425
G1 X120.641 Y94.956 E-0.08196
G1 X119.931 Y95.666 E-0.23166
G1 X119.342 Y95.672 E-0.13611
G1 X119.466 Y95.548 E-0.04047
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X128.666 Y92.088
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X128.666 Y91.109 E0.03313
G1 X129.258 Y91.108 E0.02004
G1 X129.258 Y89.190 E0.06492
G1 X128.666 Y89.189 E0.02003
G1 X128.666 Y88.772 E0.01409
G1 X129.258 Y88.771 E0.02004
G1 X129.258 Y87.232 E0.05211
G1 X163.403 Y87.621 E1.15583
G1 X163.403 Y92.154 E0.15346
G1 X147.754 Y92.457 E0.52978
G1 X128.726 Y92.089 E0.64420
M204 S1000
G1 F8640.000
G1 X128.666 Y91.109 E-0.22672
G1 X129.258 Y91.108 E-0.13670
G1 X129.258 Y89.390 E-0.39658
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X128.851 Y90.701
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.851 Y89.596 E0.03741
G1 X128.259 Y89.595 E0.02004
G1 X128.259 Y88.366 E0.04159
G1 X128.851 Y88.365 E0.02004
G1 X128.851 Y87.260 E0.03741
G1 X128.259 Y87.259 E0.02004
G1 X128.259 Y86.813 E0.01508
G1 X163.810 Y87.218 E1.20343
G1 X163.810 Y92.554 E0.18060
G1 X147.754 Y92.864 E0.54357
G1 X128.259 Y92.487 E0.66001
G1 X128.259 Y90.703 E0.06040
G1 X128.791 Y90.701 E0.01801
M204 S1000
G1 X129.217 Y90.539 F10800.000
G1 X128.788 Y91.657
M204 S1250
G1 F4800.000
G1 X129.032 Y91.413 E0.01169
G1 X129.563 Y91.412 E0.01804
G1 X129.563 Y91.320 E0.00313
G1 X129.705 Y91.317 E0.00480
G1 X129.229 Y91.793 E0.02283
G1 X129.795 Y91.804 E0.01921
G1 X130.293 Y91.306 E0.02390
G1 X130.872 Y91.304 E0.01964
G1 X130.361 Y91.815 E0.02452
G1 X130.927 Y91.826 E0.01921
G1 X131.438 Y91.315 E0.02452
G1 X132.004 Y91.326 E0.01921
G1 X131.493 Y91.837 E0.02452
G1 X132.059 Y91.848 E0.01921
G1 X132.570 Y91.337 E0.02452
G1 X133.136 Y91.348 E0.01921
G1 X132.625 Y91.859 E0.02452
G1 X133.191 Y91.870 E0.01921
G1 X133.702 Y91.359 E0.02452
G1 X134.269 Y91.370 E0.01921
G1 X133.757 Y91.881 E0.02452
G1 X134.324 Y91.892 E0.01921
G1 X134.835 Y91.381 E0.02452
G1 X135.401 Y91.392 E0.01921
G1 X134.890 Y91.903 E0.02452
G1 X135.456 Y91.914 E0.01921
G1 X135.967 Y91.403 E0.02452
G1 X136.533 Y91.414 E0.01921
G1 X136.022 Y91.925 E0.02452
G1 X136.588 Y91.936 E0.01921
G1 X137.099 Y91.425 E0.02452
G1 X137.665 Y91.436 E0.01921
G1 X137.154 Y91.947 E0.02452
G1 X137.720 Y91.958 E0.01921
G1 X138.231 Y91.447 E0.02452
G1 X138.797 Y91.458 E0.01921
G1 X138.286 Y91.969 E0.02452
G1 X138.852 Y91.980 E0.01921
G1 X139.363 Y91.468 E0.02452
G1 X139.929 Y91.479 E0.01921
G1 X139.418 Y91.990 E0.02452
G1 X139.984 Y92.001 E0.01921
G1 X140.495 Y91.490 E0.02452
G1 X141.061 Y91.501 E0.01921
G1 X140.550 Y92.012 E0.02452
G1 X141.116 Y92.023 E0.01921
G1 X141.627 Y91.512 E0.02452
G1 X142.194 Y91.523 E0.01921
G1 X141.682 Y92.034 E0.02452
G1 X142.249 Y92.045 E0.01921
G1 X142.760 Y91.534 E0.02452
G1 X143.326 Y91.545 E0.01921
G1 X142.815 Y92.056 E0.02452
G1 X143.381 Y92.067 E0.01921
G1 X143.892 Y91.556 E0.02452
G1 X144.458 Y91.567 E0.01921
G1 X143.947 Y92.078 E0.02452
G1 X144.513 Y92.089 E0.01921
G1 X145.024 Y91.578 E0.02452
G1 X145.590 Y91.589 E0.01921
G1 X145.079 Y92.100 E0.02452
G1 X145.645 Y92.111 E0.01921
G1 X146.156 Y91.600 E0.02452
G1 X146.722 Y91.611 E0.01921
G1 X146.211 Y92.122 E0.02452
G1 X146.777 Y92.133 E0.01921
G1 X147.288 Y91.622 E0.02452
G1 X147.854 Y91.633 E0.01921
G1 X147.343 Y92.144 E0.02452
G1 X147.754 Y92.152 E0.01395
G1 X147.915 Y92.149 E0.00547
G1 X148.420 Y91.644 E0.02423
G1 X148.986 Y91.655 E0.01921
G1 X148.504 Y92.137 E0.02316
G1 X149.092 Y92.126 E0.01997
G1 X149.552 Y91.666 E0.02208
G1 X150.119 Y91.677 E0.01921
G1 X149.681 Y92.115 E0.02101
G1 X150.269 Y92.103 E0.01997
G1 X150.685 Y91.688 E0.01994
G1 X151.251 Y91.699 E0.01921
G1 X150.857 Y92.092 E0.01887
G1 X151.446 Y92.080 E0.01997
G1 X151.817 Y91.710 E0.01779
G1 X152.383 Y91.721 E0.01921
G1 X152.034 Y92.069 E0.01672
G1 X152.623 Y92.058 E0.01997
G1 X152.950 Y91.730 E0.01570
G1 X153.538 Y91.719 E0.01997
G1 X153.211 Y92.046 E0.01570
G1 X153.800 Y92.035 E0.01997
G1 X154.127 Y91.708 E0.01570
G1 X154.715 Y91.696 E0.01997
G1 X154.388 Y92.023 E0.01570
G1 X154.976 Y92.012 E0.01997
G1 X155.304 Y91.685 E0.01570
G1 X155.892 Y91.673 E0.01997
G1 X155.565 Y92.001 E0.01570
G1 X156.153 Y91.989 E0.01997
G1 X156.481 Y91.662 E0.01570
G1 X157.069 Y91.651 E0.01997
G1 X156.742 Y91.978 E0.01570
G1 X157.330 Y91.966 E0.01997
G1 X157.657 Y91.639 E0.01570
G1 X158.246 Y91.628 E0.01997
G1 X157.918 Y91.955 E0.01570
G1 X158.507 Y91.944 E0.01997
G1 X158.834 Y91.616 E0.01570
G1 X159.423 Y91.605 E0.01997
G1 X159.095 Y91.932 E0.01570
G1 X159.684 Y91.921 E0.01997
G1 X160.011 Y91.594 E0.01570
G1 X160.599 Y91.582 E0.01997
G1 X160.272 Y91.910 E0.01570
G1 X160.861 Y91.898 E0.01997
G1 X161.188 Y91.571 E0.01570
G1 X161.776 Y91.559 E0.01997
G1 X161.449 Y91.887 E0.01570
G1 X162.037 Y91.875 E0.01997
G1 X162.365 Y91.548 E0.01570
G1 X162.953 Y91.537 E0.01997
G1 X162.439 Y92.051 E0.02467
M204 S1000
G1 X162.672 Y91.240 F10800.000
M204 S1250
G1 F4800.000
G1 X163.097 Y90.815 E0.02040
G1 X163.097 Y90.238 E0.01958
G1 X162.771 Y90.565 E0.01568
G1 X162.771 Y90.419 E0.00496
G1 X162.771 Y89.988 E0.01462
G1 X163.097 Y89.661 E0.01568
G1 X163.097 Y89.084 E0.01958
G1 X162.771 Y89.411 E0.01568
G1 X162.771 Y88.834 E0.01958
G1 X163.097 Y88.507 E0.01568
G1 X163.097 Y87.930 E0.01958
G1 X162.737 Y88.291 E0.01731
G1 X162.166 Y88.284 E0.01936
G1 X162.535 Y87.916 E0.01768
G1 X161.964 Y87.910 E0.01936
G1 X161.596 Y88.278 E0.01768
G1 X161.025 Y88.271 E0.01936
G1 X161.394 Y87.903 E0.01768
G1 X160.823 Y87.897 E0.01936
G1 X160.455 Y88.265 E0.01768
G1 X159.884 Y88.258 E0.01936
G1 X160.252 Y87.890 E0.01768
G1 X159.682 Y87.884 E0.01936
G1 X159.314 Y88.252 E0.01768
G1 X158.743 Y88.245 E0.01936
G1 X159.111 Y87.877 E0.01768
G1 X158.541 Y87.871 E0.01936
G1 X158.172 Y88.239 E0.01768
G1 X157.602 Y88.232 E0.01936
G1 X157.970 Y87.864 E0.01768
G1 X157.400 Y87.858 E0.01936
G1 X157.031 Y88.226 E0.01768
G1 X156.461 Y88.219 E0.01936
G1 X156.829 Y87.851 E0.01768
G1 X156.259 Y87.845 E0.01936
G1 X155.890 Y88.213 E0.01768
G1 X155.320 Y88.206 E0.01936
G1 X155.688 Y87.838 E0.01768
G1 X155.118 Y87.832 E0.01936
G1 X154.749 Y88.200 E0.01768
G1 X154.179 Y88.193 E0.01936
G1 X154.547 Y87.825 E0.01768
G1 X153.977 Y87.819 E0.01936
G1 X153.608 Y88.187 E0.01768
G1 X153.038 Y88.180 E0.01936
G1 X153.406 Y87.812 E0.01768
G1 X152.836 Y87.806 E0.01936
G1 X152.467 Y88.174 E0.01768
G1 X151.897 Y88.167 E0.01936
G1 X152.265 Y87.799 E0.01768
G1 X151.695 Y87.793 E0.01936
G1 X151.326 Y88.161 E0.01768
G1 X150.756 Y88.154 E0.01936
G1 X151.124 Y87.786 E0.01768
G1 X150.553 Y87.780 E0.01936
G1 X150.185 Y88.148 E0.01768
G1 X149.615 Y88.141 E0.01936
G1 X149.983 Y87.773 E0.01768
G1 X149.412 Y87.767 E0.01936
G1 X149.044 Y88.135 E0.01768
G1 X148.473 Y88.128 E0.01936
G1 X148.842 Y87.760 E0.01768
G1 X148.271 Y87.754 E0.01936
G1 X147.903 Y88.122 E0.01768
G1 X147.332 Y88.115 E0.01936
G1 X147.701 Y87.747 E0.01768
G1 X147.130 Y87.741 E0.01936
G1 X146.762 Y88.109 E0.01768
G1 X146.191 Y88.102 E0.01936
G1 X146.560 Y87.734 E0.01768
G1 X145.989 Y87.728 E0.01936
G1 X145.621 Y88.096 E0.01768
G1 X145.050 Y88.089 E0.01936
G1 X145.419 Y87.721 E0.01768
G1 X144.848 Y87.715 E0.01936
G1 X144.480 Y88.083 E0.01768
G1 X143.909 Y88.076 E0.01936
G1 X144.278 Y87.708 E0.01768
G1 X143.707 Y87.702 E0.01936
G1 X143.339 Y88.070 E0.01768
G1 X142.768 Y88.063 E0.01936
G1 X143.137 Y87.695 E0.01768
G1 X142.566 Y87.689 E0.01936
G1 X142.198 Y88.057 E0.01768
G1 X141.627 Y88.050 E0.01936
G1 X141.995 Y87.682 E0.01768
G1 X141.425 Y87.676 E0.01936
G1 X141.057 Y88.044 E0.01768
G1 X140.486 Y88.037 E0.01936
M73 Q33 S74
G1 X140.854 Y87.669 E0.01768
G1 X140.284 Y87.663 E0.01936
G1 X139.916 Y88.031 E0.01768
G1 X139.345 Y88.024 E0.01936
G1 X139.713 Y87.656 E0.01768
G1 X139.143 Y87.650 E0.01936
G1 X138.774 Y88.018 E0.01768
G1 X138.204 Y88.011 E0.01936
G1 X138.572 Y87.643 E0.01768
G1 X138.002 Y87.637 E0.01936
G1 X137.633 Y88.005 E0.01768
G1 X137.063 Y87.998 E0.01936
G1 X137.431 Y87.630 E0.01768
G1 X136.861 Y87.624 E0.01936
G1 X136.492 Y87.992 E0.01768
G1 X135.922 Y87.986 E0.01936
G1 X136.290 Y87.617 E0.01768
G1 X135.720 Y87.611 E0.01936
G1 X135.351 Y87.979 E0.01768
G1 X134.781 Y87.973 E0.01936
G1 X135.149 Y87.604 E0.01768
G1 X134.579 Y87.598 E0.01936
G1 X134.210 Y87.966 E0.01768
G1 X133.640 Y87.960 E0.01936
G1 X134.008 Y87.591 E0.01768
G1 X133.438 Y87.585 E0.01936
G1 X133.069 Y87.953 E0.01768
G1 X132.499 Y87.947 E0.01936
G1 X132.867 Y87.578 E0.01768
G1 X132.296 Y87.572 E0.01936
G1 X131.928 Y87.940 E0.01768
G1 X131.358 Y87.934 E0.01936
G1 X131.726 Y87.565 E0.01768
G1 X131.155 Y87.559 E0.01936
G1 X130.787 Y87.927 E0.01768
G1 X130.216 Y87.921 E0.01936
G1 X130.585 Y87.552 E0.01768
G1 X130.014 Y87.546 E0.01936
G1 X129.465 Y88.095 E0.02637
M204 S1000
G1 X129.751 Y88.139 F10800.000
M204 S1250
G1 F4800.000
G1 X129.563 Y88.327 E0.00899
G1 X129.563 Y90.913 E0.08753
G1 X129.861 Y90.907 E0.01009
G1 X132.416 Y88.353 E0.12228
G1 X135.262 Y88.385 E0.09634
G1 X132.715 Y90.933 E0.12195
G1 X135.538 Y90.987 E0.09560
G1 X138.108 Y88.418 E0.12301
G1 X140.954 Y88.450 E0.09634
G1 X138.362 Y91.042 E0.12408
G1 X141.186 Y91.097 E0.09560
G1 X143.800 Y88.482 E0.12514
G1 X146.646 Y88.515 E0.09634
G1 X144.010 Y91.151 E0.12621
G1 X146.834 Y91.206 E0.09560
G1 X149.492 Y88.547 E0.12727
G1 X152.338 Y88.580 E0.09634
G1 X149.657 Y91.261 E0.12834
G1 X152.481 Y91.315 E0.09560
G1 X155.185 Y88.612 E0.12940
G1 X158.031 Y88.644 E0.09634
G1 X155.399 Y91.276 E0.12596
G1 X158.335 Y91.219 E0.09938
G1 X160.877 Y88.677 E0.12169
G1 X162.364 Y88.694 E0.05033
G1 X162.364 Y90.068 E0.04653
G1 X161.083 Y91.349 E0.06130
M204 S1000
G1 F8640.000
G1 X162.364 Y90.068 E-0.41815
G1 X162.364 Y88.694 E-0.31740
G1 X162.258 Y88.693 E-0.02445
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X163.403 Y95.681
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.403 Y96.352 E0.02270
G1 X128.666 Y96.748 E1.17587
G1 X128.666 Y95.615 E0.03835
G1 X147.754 Y95.984 E0.64623
G1 X163.343 Y95.683 E0.52775
M204 S1000
G1 X163.810 Y95.266 F10800.000
M204 S800
G1 F1500.000
G1 X163.810 Y96.755 E0.05037
G1 X128.259 Y97.159 E1.20343
G1 X128.259 Y95.200 E0.06633
G1 X147.754 Y95.577 E0.66001
G1 X163.750 Y95.268 E0.54153
M204 S1000
G1 X163.610 Y95.613 F10800.000
G1 X163.199 Y96.020
G1 F2400.000
G1 X158.051 Y96.099 E0.11167
G1 X152.903 Y96.178 E0.09426
G1 X147.756 Y96.257 E0.07684
G1 X144.913 Y96.246 E0.03282
G1 X140.653 Y96.229 E0.09451
G1 X139.232 Y96.223 E0.04661
G1 F8640.000
G1 X140.653 Y96.229 E-0.32790
G1 E-0.47210 F2100.00000
G1 Z10.600 F10800.000
G1 X138.258 Y96.516
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X138.661 Y96.114 E0.01968
G1 X138.084 Y96.103 E0.01994
G1 X137.849 Y96.338 E0.01150
G1 X137.254 Y96.345 E0.02056
G1 X137.507 Y96.091 E0.01238
G1 X136.931 Y96.080 E0.01994
G1 X136.659 Y96.351 E0.01326
G1 X136.065 Y96.358 E0.02056
G1 X136.354 Y96.069 E0.01413
G1 X135.777 Y96.058 E0.01994
G1 X135.470 Y96.365 E0.01501
G1 X134.875 Y96.372 E0.02056
G1 X135.200 Y96.047 E0.01589
G1 X134.624 Y96.036 E0.01994
G1 X134.281 Y96.378 E0.01676
G1 X133.686 Y96.385 E0.02056
G1 X134.047 Y96.024 E0.01764
G1 X133.470 Y96.013 E0.01994
G1 X133.091 Y96.392 E0.01852
G1 X132.497 Y96.399 E0.02056
G1 X132.893 Y96.002 E0.01939
G1 X132.317 Y95.991 E0.01994
G1 X131.902 Y96.406 E0.02027
G1 X131.307 Y96.412 E0.02056
G1 X131.740 Y95.980 E0.02115
G1 X131.163 Y95.969 E0.01994
G1 X130.713 Y96.419 E0.02202
G1 X130.118 Y96.426 E0.02056
G1 X130.587 Y95.957 E0.02290
G1 X130.010 Y95.946 E0.01994
G1 X129.523 Y96.433 E0.02378
G1 X128.971 Y96.439 E0.01908
G1 X128.971 Y96.397 E0.00146
G1 X129.613 Y95.755 E0.03136
M204 S1000
G1 F8640.000
G1 X128.971 Y96.397 E-0.20948
G1 X128.971 Y96.439 E-0.00972
G1 X129.523 Y96.433 E-0.12748
M73 P33 R73
G1 X130.010 Y95.946 E-0.15884
G1 X130.587 Y95.957 E-0.13319
G1 X130.215 Y96.329 E-0.12127
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X128.668 Y113.458
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.405 Y113.845 E1.17587
G1 X163.405 Y117.651 E0.12883
G1 X128.668 Y118.323 E1.17602
G1 X128.668 Y113.518 E0.16266
M204 S1000
G1 X128.261 Y113.518 F10800.000
M204 S800
G1 F1500.000
G1 X128.261 Y113.046 E0.01596
G1 X163.812 Y113.442 E1.20343
G1 X163.812 Y118.050 E0.15597
G1 X128.261 Y118.738 E1.20358
G1 X128.261 Y113.578 E0.17467
M204 S1000
G1 X128.475 Y113.180 F10800.000
G1 X128.790 Y114.416
M204 S1250
G1 F4800.000
G1 X129.615 Y113.591 E0.04006
M204 S1000
G1 F8640.000
G1 X128.790 Y114.416 E-0.26953
G1 E-0.53047 F2100.00000
G1 Z10.600 F10800.000
G1 X129.549 Y117.240
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X132.207 Y114.582 E0.12727
G1 X135.054 Y114.613 E0.09637
G1 X132.451 Y117.217 E0.12462
G1 X135.386 Y117.160 E0.09938
G1 X137.901 Y114.645 E0.12038
G1 X140.748 Y114.677 E0.09637
G1 X138.321 Y117.103 E0.11615
G1 X141.257 Y117.046 E0.09938
G1 X143.594 Y114.708 E0.11191
G1 X146.441 Y114.740 E0.09637
G1 X144.192 Y116.989 E0.10767
G1 X147.127 Y116.933 E0.09938
G1 X149.288 Y114.772 E0.10343
G1 X152.135 Y114.804 E0.09637
G1 X150.063 Y116.876 E0.09919
G1 X152.998 Y116.819 E0.09938
G1 X154.982 Y114.835 E0.09496
G1 X157.828 Y114.867 E0.09637
G1 X155.933 Y116.762 E0.09072
G1 X158.869 Y116.705 E0.09938
G1 X160.675 Y114.899 E0.08648
G1 X163.099 Y114.926 E0.08206
G1 X163.099 Y115.353 E0.01447
G1 X161.617 Y116.835 E0.07095
M204 S1000
G1 F8640.000
G1 X163.099 Y115.353 E-0.48399
G1 X163.099 Y114.926 E-0.09870
G1 X162.331 Y114.917 E-0.17731
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X162.431 Y117.548
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.945 Y117.033 E0.02495
G1 X162.350 Y117.045 E0.02043
G1 X162.022 Y117.372 E0.01589
G1 X161.427 Y117.384 E0.02043
G1 X161.754 Y117.057 E0.01589
G1 X161.159 Y117.068 E0.02043
G1 X160.832 Y117.395 E0.01589
G1 X160.237 Y117.407 E0.02043
G1 X160.564 Y117.080 E0.01589
G1 X159.969 Y117.091 E0.02043
G1 X159.641 Y117.418 E0.01589
G1 X159.046 Y117.430 E0.02043
G1 X159.374 Y117.103 E0.01589
G1 X158.778 Y117.114 E0.02043
G1 X158.451 Y117.441 E0.01589
G1 X157.856 Y117.453 E0.02043
G1 X158.183 Y117.126 E0.01589
G1 X157.588 Y117.137 E0.02043
G1 X157.261 Y117.465 E0.01589
G1 X156.665 Y117.476 E0.02043
G1 X156.993 Y117.149 E0.01589
G1 X156.397 Y117.160 E0.02043
G1 X156.070 Y117.488 E0.01589
G1 X155.475 Y117.499 E0.02043
G1 X155.802 Y117.172 E0.01589
G1 X155.207 Y117.183 E0.02043
G1 X154.880 Y117.511 E0.01589
G1 X154.285 Y117.522 E0.02043
G1 X154.612 Y117.195 E0.01589
G1 X154.017 Y117.206 E0.02043
G1 X153.689 Y117.534 E0.01589
G1 X153.094 Y117.545 E0.02043
G1 X153.421 Y117.218 E0.01589
G1 X152.826 Y117.229 E0.02043
G1 X152.499 Y117.557 E0.01589
G1 X151.904 Y117.568 E0.02043
G1 X152.231 Y117.241 E0.01589
G1 X151.636 Y117.252 E0.02043
G1 X151.308 Y117.580 E0.01589
G1 X150.713 Y117.591 E0.02043
G1 X151.041 Y117.264 E0.01589
G1 X150.445 Y117.275 E0.02043
G1 X150.118 Y117.603 E0.01589
G1 X149.523 Y117.614 E0.02043
G1 X149.850 Y117.287 E0.01589
G1 X149.255 Y117.299 E0.02043
G1 X148.928 Y117.626 E0.01589
G1 X148.332 Y117.637 E0.02043
G1 X148.660 Y117.310 E0.01589
G1 X148.065 Y117.322 E0.02043
G1 X147.737 Y117.649 E0.01589
G1 X147.142 Y117.660 E0.02043
G1 X147.469 Y117.333 E0.01589
G1 X146.874 Y117.345 E0.02043
G1 X146.547 Y117.672 E0.01589
G1 X145.952 Y117.683 E0.02043
G1 X146.279 Y117.356 E0.01589
G1 X145.684 Y117.368 E0.02043
G1 X145.356 Y117.695 E0.01589
G1 X144.761 Y117.707 E0.02043
G1 X145.089 Y117.379 E0.01589
G1 X144.493 Y117.391 E0.02043
G1 X144.166 Y117.718 E0.01589
G1 X143.571 Y117.730 E0.02043
G1 X143.898 Y117.402 E0.01589
G1 X143.303 Y117.414 E0.02043
G1 X142.976 Y117.741 E0.01589
G1 X142.380 Y117.753 E0.02043
G1 X142.708 Y117.425 E0.01589
G1 X142.112 Y117.437 E0.02043
G1 X141.785 Y117.764 E0.01589
G1 X141.190 Y117.776 E0.02043
G1 X141.517 Y117.448 E0.01589
G1 X140.922 Y117.460 E0.02043
G1 X140.595 Y117.787 E0.01589
G1 X140.000 Y117.799 E0.02043
G1 X140.327 Y117.471 E0.01589
G1 X139.732 Y117.483 E0.02043
G1 X139.404 Y117.810 E0.01589
G1 X138.809 Y117.822 E0.02043
G1 X139.136 Y117.494 E0.01589
G1 X138.541 Y117.506 E0.02043
G1 X138.214 Y117.833 E0.01589
G1 X137.619 Y117.845 E0.02043
G1 X137.946 Y117.517 E0.01589
G1 X137.351 Y117.529 E0.02043
G1 X137.023 Y117.856 E0.01589
G1 X136.428 Y117.868 E0.02043
G1 X136.756 Y117.540 E0.01589
G1 X136.160 Y117.552 E0.02043
G1 X135.833 Y117.879 E0.01589
G1 X135.238 Y117.891 E0.02043
G1 X135.565 Y117.564 E0.01589
G1 X134.970 Y117.575 E0.02043
G1 X134.643 Y117.902 E0.01589
G1 X134.047 Y117.914 E0.02043
G1 X134.375 Y117.587 E0.01589
G1 X133.780 Y117.598 E0.02043
G1 X133.452 Y117.925 E0.01589
G1 X132.857 Y117.937 E0.02043
G1 X133.184 Y117.610 E0.01589
G1 X132.589 Y117.621 E0.02043
G1 X132.262 Y117.948 E0.01589
G1 X131.667 Y117.960 E0.02043
G1 X131.994 Y117.633 E0.01589
G1 X131.399 Y117.644 E0.02043
G1 X131.071 Y117.972 E0.01589
G1 X130.476 Y117.983 E0.02043
G1 X130.804 Y117.656 E0.01589
G1 X130.208 Y117.667 E0.02043
G1 X129.881 Y117.995 E0.01589
G1 X129.286 Y118.006 E0.02043
G1 X129.613 Y117.679 E0.01589
G1 X129.483 Y117.681 E0.00446
G1 X129.485 Y117.495 E0.00640
G1 X129.404 Y117.413 E0.00393
G1 X129.296 Y117.412 E0.00372
G1 X128.973 Y117.735 E0.01567
G1 X128.973 Y117.151 E0.02003
G1 X129.283 Y116.841 E0.01506
G1 X129.283 Y116.257 E0.02003
G1 X128.973 Y116.568 E0.01506
G1 X128.973 Y115.984 E0.02003
G1 X129.283 Y115.674 E0.01506
G1 X129.283 Y115.090 E0.02003
G1 X128.973 Y115.400 E0.01506
G1 X128.973 Y114.817 E0.02003
G1 X130.011 Y113.778 E0.05039
G1 X130.589 Y113.785 E0.01981
G1 X130.221 Y114.152 E0.01784
G1 X130.798 Y114.159 E0.01981
G1 X131.166 Y113.791 E0.01784
G1 X131.743 Y113.798 E0.01981
G1 X131.376 Y114.165 E0.01784
G1 X131.953 Y114.172 E0.01981
G1 X132.320 Y113.804 E0.01784
G1 X132.898 Y113.811 E0.01981
G1 X132.530 Y114.178 E0.01784
G1 X133.107 Y114.185 E0.01981
G1 X133.475 Y113.817 E0.01784
G1 X134.052 Y113.823 E0.01981
G1 X133.685 Y114.191 E0.01784
G1 X134.262 Y114.197 E0.01981
G1 X134.629 Y113.830 E0.01784
G1 X135.207 Y113.836 E0.01981
G1 X134.839 Y114.204 E0.01784
G1 X135.416 Y114.210 E0.01981
G1 X135.784 Y113.843 E0.01784
G1 X136.361 Y113.849 E0.01981
G1 X135.994 Y114.217 E0.01784
G1 X136.571 Y114.223 E0.01981
G1 X136.938 Y113.856 E0.01784
G1 X137.516 Y113.862 E0.01981
G1 X137.148 Y114.230 E0.01784
G1 X137.725 Y114.236 E0.01981
G1 X138.093 Y113.868 E0.01784
G1 X138.670 Y113.875 E0.01981
G1 X138.303 Y114.242 E0.01784
G1 X138.880 Y114.249 E0.01981
G1 X139.248 Y113.881 E0.01784
G1 X139.825 Y113.888 E0.01981
G1 X139.457 Y114.255 E0.01784
G1 X140.034 Y114.262 E0.01981
G1 X140.402 Y113.894 E0.01784
G1 X140.979 Y113.901 E0.01981
G1 X140.612 Y114.268 E0.01784
G1 X141.189 Y114.275 E0.01981
G1 X141.557 Y113.907 E0.01784
G1 X142.134 Y113.913 E0.01981
G1 X141.766 Y114.281 E0.01784
G1 X142.343 Y114.287 E0.01981
G1 X142.711 Y113.920 E0.01784
G1 X143.288 Y113.926 E0.01981
G1 X142.921 Y114.294 E0.01784
G1 X143.498 Y114.300 E0.01981
G1 X143.866 Y113.933 E0.01784
G1 X144.443 Y113.939 E0.01981
G1 X144.075 Y114.307 E0.01784
G1 X144.653 Y114.313 E0.01981
G1 X145.020 Y113.946 E0.01784
G1 X145.597 Y113.952 E0.01981
G1 X145.230 Y114.320 E0.01784
G1 X145.807 Y114.326 E0.01981
G1 X146.175 Y113.958 E0.01784
G1 X146.752 Y113.965 E0.01981
G1 X146.384 Y114.332 E0.01784
G1 X146.962 Y114.339 E0.01981
G1 X147.329 Y113.971 E0.01784
G1 X147.906 Y113.978 E0.01981
G1 X147.539 Y114.345 E0.01784
G1 X148.116 Y114.352 E0.01981
G1 X148.484 Y113.984 E0.01784
G1 X149.061 Y113.991 E0.01981
G1 X148.693 Y114.358 E0.01784
G1 X149.271 Y114.365 E0.01981
G1 X149.638 Y113.997 E0.01784
G1 X150.215 Y114.003 E0.01981
G1 X149.848 Y114.371 E0.01784
G1 X150.425 Y114.377 E0.01981
G1 X150.793 Y114.010 E0.01784
G1 X151.370 Y114.016 E0.01981
G1 X151.002 Y114.384 E0.01784
G1 X151.580 Y114.390 E0.01981
G1 X151.947 Y114.023 E0.01784
G1 X152.524 Y114.029 E0.01981
G1 X152.157 Y114.397 E0.01784
G1 X152.734 Y114.403 E0.01981
G1 X153.102 Y114.036 E0.01784
G1 X153.679 Y114.042 E0.01981
G1 X153.311 Y114.410 E0.01784
G1 X153.889 Y114.416 E0.01981
G1 X154.256 Y114.048 E0.01784
G1 X154.833 Y114.055 E0.01981
G1 X154.466 Y114.422 E0.01784
G1 X155.043 Y114.429 E0.01981
G1 X155.411 Y114.061 E0.01784
G1 X155.988 Y114.068 E0.01981
G1 X155.620 Y114.435 E0.01784
G1 X156.198 Y114.442 E0.01981
G1 X156.565 Y114.074 E0.01784
G1 X157.142 Y114.081 E0.01981
G1 X156.775 Y114.448 E0.01784
G1 X157.352 Y114.455 E0.01981
G1 X157.720 Y114.087 E0.01784
G1 X158.297 Y114.093 E0.01981
G1 X157.929 Y114.461 E0.01784
G1 X158.507 Y114.467 E0.01981
G1 X158.874 Y114.100 E0.01784
G1 X159.452 Y114.106 E0.01981
G1 X159.084 Y114.474 E0.01784
G1 X159.661 Y114.480 E0.01981
G1 X160.029 Y114.113 E0.01784
G1 X160.606 Y114.119 E0.01981
G1 X160.238 Y114.487 E0.01784
G1 X160.816 Y114.493 E0.01981
G1 X161.183 Y114.126 E0.01784
G1 X161.761 Y114.132 E0.01981
G1 X161.393 Y114.500 E0.01784
G1 X161.970 Y114.506 E0.01981
G1 X162.338 Y114.138 E0.01784
G1 X162.915 Y114.145 E0.01981
G1 X162.366 Y114.694 E0.02663
M204 S1000
G1 F8640.000
G1 X162.915 Y114.145 E-0.17919
G1 X162.338 Y114.138 E-0.13330
G1 X161.970 Y114.506 E-0.12003
G1 X161.393 Y114.500 E-0.13330
G1 X161.761 Y114.132 E-0.12003
G1 X161.439 Y114.128 E-0.07415
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X163.405 Y121.178
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.405 Y122.166 E0.03345
G1 X128.668 Y122.553 E1.17587
G1 X128.668 Y121.851 E0.02379
G1 X163.345 Y121.179 E1.17399
M204 S1000
G1 X163.812 Y120.763 F10800.000
M204 S800
G1 F1500.000
G1 X163.812 Y122.569 E0.06113
G1 X128.261 Y122.965 E1.20343
G1 X128.261 Y121.451 E0.05123
G1 X163.752 Y120.764 E1.20155
M204 S1000
G1 X163.619 Y121.114 F10800.000
G1 F8640.000
G1 X163.812 Y122.569 E-0.41696
G1 X162.326 Y122.586 E-0.34304
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X162.440 Y122.055
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X163.004 Y121.491 E0.02731
G1 X162.410 Y121.503 E0.02034
G1 X162.036 Y121.876 E0.01810
G1 X161.447 Y121.883 E0.02017
G1 X161.816 Y121.514 E0.01786
G1 X161.222 Y121.526 E0.02034
G1 X160.858 Y121.889 E0.01762
G1 X160.269 Y121.896 E0.02017
G1 X160.628 Y121.537 E0.01738
G1 X160.034 Y121.549 E0.02034
G1 X159.680 Y121.903 E0.01714
G1 X159.091 Y121.909 E0.02017
G1 X159.440 Y121.560 E0.01690
G1 X158.846 Y121.572 E0.02034
G1 X158.502 Y121.916 E0.01666
G1 X157.913 Y121.922 E0.02017
G1 X158.252 Y121.583 E0.01642
G1 X157.658 Y121.595 E0.02034
G1 X157.324 Y121.929 E0.01618
G1 X156.735 Y121.935 E0.02017
G1 X157.064 Y121.606 E0.01594
G1 X156.470 Y121.618 E0.02034
G1 X156.146 Y121.942 E0.01570
G1 X155.557 Y121.949 E0.02017
G1 X155.876 Y121.629 E0.01546
G1 X155.282 Y121.641 E0.02034
G1 X154.968 Y121.955 E0.01523
G1 X154.379 Y121.962 E0.02017
G1 X154.688 Y121.652 E0.01499
G1 X154.095 Y121.664 E0.02034
G1 X153.790 Y121.968 E0.01475
G1 X153.201 Y121.975 E0.02017
G1 X153.501 Y121.675 E0.01451
G1 X152.907 Y121.687 E0.02034
G1 X152.612 Y121.981 E0.01427
G1 X152.023 Y121.988 E0.02017
G1 X152.313 Y121.698 E0.01403
G1 X151.719 Y121.710 E0.02034
G1 X151.434 Y121.994 E0.01379
G1 X150.845 Y122.001 E0.02017
G1 X151.125 Y121.721 E0.01355
G1 X150.531 Y121.733 E0.02034
G1 X150.256 Y122.008 E0.01331
G1 X149.667 Y122.014 E0.02017
G1 X149.937 Y121.744 E0.01307
G1 X149.343 Y121.756 E0.02034
G1 X149.078 Y122.021 E0.01283
G1 X148.489 Y122.027 E0.02017
G1 X148.749 Y121.767 E0.01259
G1 X148.155 Y121.779 E0.02034
G1 X147.900 Y122.034 E0.01235
G1 X147.311 Y122.040 E0.02017
G1 X147.561 Y121.790 E0.01212
G1 X146.967 Y121.802 E0.02034
G1 X146.722 Y122.047 E0.01188
G1 X146.133 Y122.053 E0.02017
G1 X146.373 Y121.813 E0.01164
G1 X145.779 Y121.825 E0.02034
G1 X145.544 Y122.060 E0.01140
G1 X144.955 Y122.067 E0.02017
G1 X145.185 Y121.836 E0.01116
G1 X144.592 Y121.848 E0.02034
G1 X144.366 Y122.073 E0.01092
G1 X143.777 Y122.080 E0.02017
G1 X143.998 Y121.859 E0.01068
G1 X143.404 Y121.871 E0.02034
G1 X143.188 Y122.086 E0.01044
G1 X142.599 Y122.093 E0.02017
G1 X142.997 Y121.695 E0.01925
M204 S1000
G1 F8640.000
G1 X142.599 Y122.093 E-0.12980
G1 X143.188 Y122.086 E-0.13601
G1 X143.404 Y121.871 E-0.07040
G1 X143.998 Y121.859 E-0.13717
G1 X143.777 Y122.080 E-0.07201
G1 X144.366 Y122.073 E-0.13601
G1 X144.592 Y121.848 E-0.07363
G1 X144.613 Y121.847 E-0.00497
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X142.029 Y121.998
G1 Z10.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X137.643 Y122.065 E0.14726
G1 X133.257 Y122.132 E0.13446
G1 X128.871 Y122.199 E0.12166
;BEFORE_LAYER_CHANGE
G92 E0.0
;10.2


G1 F8640.000
G1 X132.162 Y122.149 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
;AFTER_LAYER_CHANGE
;10.2
G1 X121.299 Y116.448
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.562 Y117.120 E1.17603
G1 X86.562 Y113.811 E0.11202
G1 X121.299 Y114.180 E1.17588
G1 X121.299 Y116.388 E0.07471
M204 S1000
G1 X121.707 Y116.388 F10800.000
M204 S800
G1 F1500.000
G1 X121.707 Y116.847 E0.01555
G1 X86.155 Y117.535 E1.20359
G1 X86.155 Y113.399 E0.13999
G1 X121.707 Y113.778 E1.20344
G1 X121.707 Y116.328 E0.08631
M204 S1000
G1 X121.497 Y116.728 F10800.000
G1 F8640.000
G1 X121.707 Y116.847 E-0.11990
G1 X118.935 Y116.901 E-0.64010
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X120.531 Y115.653
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.994 Y116.116 E0.02241
G1 X120.994 Y116.148 E0.00111
G1 X120.455 Y116.159 E0.01848
G1 X120.140 Y115.844 E0.01525
G1 X119.568 Y115.855 E0.01956
G1 X119.883 Y116.170 E0.01525
G1 X119.312 Y116.181 E0.01956
G1 X118.997 Y115.866 E0.01525
G1 X118.426 Y115.877 E0.01956
G1 X118.741 Y116.192 E0.01525
G1 X118.170 Y116.203 E0.01956
G1 X117.855 Y115.888 E0.01525
G1 X117.283 Y115.899 E0.01956
G1 X117.598 Y116.214 E0.01525
G1 X117.027 Y116.225 E0.01956
G1 X116.712 Y115.910 E0.01525
G1 X116.141 Y115.921 E0.01956
G1 X116.456 Y116.236 E0.01525
G1 X115.885 Y116.247 E0.01956
G1 X115.570 Y115.932 E0.01525
G1 X114.998 Y115.943 E0.01956
G1 X115.313 Y116.258 E0.01525
G1 X114.742 Y116.269 E0.01956
G1 X114.427 Y115.954 E0.01525
G1 X113.856 Y115.965 E0.01956
G1 X114.171 Y116.280 E0.01525
G1 X113.600 Y116.291 E0.01956
G1 X113.285 Y115.976 E0.01525
G1 X112.713 Y115.987 E0.01956
G1 X113.028 Y116.302 E0.01525
G1 X112.457 Y116.313 E0.01956
G1 X112.142 Y115.999 E0.01525
G1 X111.571 Y116.010 E0.01956
G1 X111.886 Y116.324 E0.01525
G1 X111.314 Y116.336 E0.01956
G1 X111.000 Y116.021 E0.01525
G1 X110.428 Y116.032 E0.01956
G1 X110.743 Y116.347 E0.01525
G1 X110.172 Y116.358 E0.01956
G1 X109.857 Y116.043 E0.01525
G1 X109.286 Y116.054 E0.01956
G1 X109.601 Y116.369 E0.01525
G1 X109.029 Y116.380 E0.01956
G1 X108.714 Y116.065 E0.01525
G1 X108.143 Y116.076 E0.01956
G1 X108.458 Y116.391 E0.01525
G1 X107.887 Y116.402 E0.01956
G1 X107.572 Y116.087 E0.01525
G1 X107.001 Y116.098 E0.01956
G1 X107.316 Y116.413 E0.01525
G1 X106.744 Y116.424 E0.01956
G1 X106.429 Y116.109 E0.01525
G1 X105.858 Y116.120 E0.01956
G1 X106.173 Y116.435 E0.01525
G1 X105.602 Y116.446 E0.01956
G1 X105.287 Y116.131 E0.01525
G1 X104.716 Y116.142 E0.01956
G1 X105.031 Y116.457 E0.01525
G1 X104.459 Y116.468 E0.01956
G1 X104.144 Y116.153 E0.01525
G1 X103.573 Y116.164 E0.01956
G1 X103.888 Y116.479 E0.01525
G1 X103.317 Y116.490 E0.01956
G1 X103.002 Y116.175 E0.01525
G1 X102.431 Y116.187 E0.01956
G1 X102.745 Y116.501 E0.01525
G1 X102.174 Y116.513 E0.01956
G1 X101.859 Y116.198 E0.01525
G1 X101.288 Y116.209 E0.01956
G1 X101.603 Y116.524 E0.01525
G1 X101.032 Y116.535 E0.01956
G1 X100.717 Y116.220 E0.01525
G1 X100.146 Y116.231 E0.01956
G1 X100.460 Y116.546 E0.01525
G1 X99.889 Y116.557 E0.01956
G1 X99.574 Y116.242 E0.01525
G1 X99.003 Y116.253 E0.01956
G1 X99.318 Y116.568 E0.01525
G1 X98.747 Y116.579 E0.01956
G1 X98.432 Y116.264 E0.01525
G1 X97.860 Y116.275 E0.01956
G1 X98.175 Y116.590 E0.01525
G1 X97.604 Y116.601 E0.01956
G1 X97.289 Y116.286 E0.01525
G1 X96.718 Y116.297 E0.01956
G1 X97.033 Y116.612 E0.01525
G1 X96.462 Y116.623 E0.01956
G1 X96.147 Y116.308 E0.01525
G1 X95.575 Y116.319 E0.01956
G1 X95.890 Y116.634 E0.01525
G1 X95.319 Y116.645 E0.01956
G1 X95.004 Y116.330 E0.01525
G1 X94.433 Y116.341 E0.01956
G1 X94.748 Y116.656 E0.01525
G1 X94.177 Y116.667 E0.01956
G1 X93.862 Y116.352 E0.01525
G1 X93.290 Y116.363 E0.01956
G1 X93.605 Y116.678 E0.01525
G1 X93.034 Y116.689 E0.01956
G1 X92.719 Y116.375 E0.01525
G1 X92.148 Y116.386 E0.01956
G1 X92.463 Y116.701 E0.01525
G1 X91.891 Y116.712 E0.01956
G1 X91.577 Y116.397 E0.01525
G1 X91.005 Y116.408 E0.01956
G1 X91.320 Y116.723 E0.01525
G1 X90.749 Y116.734 E0.01956
G1 X90.434 Y116.419 E0.01525
G1 X89.863 Y116.430 E0.01956
G1 X90.178 Y116.745 E0.01525
G1 X89.606 Y116.756 E0.01956
G1 X89.292 Y116.441 E0.01525
G1 X88.720 Y116.452 E0.01956
G1 X89.035 Y116.767 E0.01525
G1 X88.464 Y116.778 E0.01956
G1 X88.149 Y116.463 E0.01525
G1 X87.578 Y116.474 E0.01956
G1 X87.893 Y116.789 E0.01525
G1 X87.321 Y116.800 E0.01956
G1 X86.868 Y116.346 E0.02197
G1 X86.868 Y115.764 E0.01994
G1 X87.175 Y116.072 E0.01489
G1 X87.175 Y115.489 E0.01994
G1 X86.868 Y115.182 E0.01490
G1 X86.868 Y114.599 E0.01994
G1 X87.175 Y114.907 E0.01490
G1 X87.175 Y114.495 E0.01411
G1 X87.347 Y114.497 E0.00589
G1 X86.971 Y114.121 E0.01822
G1 X87.560 Y114.127 E0.02015
G1 X87.936 Y114.503 E0.01822
G1 X88.524 Y114.509 E0.02015
G1 X88.148 Y114.133 E0.01822
G1 X88.737 Y114.139 E0.02015
G1 X89.113 Y114.515 E0.01822
G1 X89.702 Y114.522 E0.02015
G1 X89.325 Y114.146 E0.01822
G1 X89.914 Y114.152 E0.02015
G1 X90.290 Y114.528 E0.01822
G1 X90.879 Y114.534 E0.02015
G1 X90.503 Y114.158 E0.01822
G1 X91.091 Y114.164 E0.02015
G1 X91.467 Y114.541 E0.01822
G1 X92.056 Y114.547 E0.02015
G1 X91.680 Y114.171 E0.01822
G1 X92.268 Y114.177 E0.02015
G1 X92.645 Y114.553 E0.01822
G1 X93.233 Y114.559 E0.02015
G1 X92.857 Y114.183 E0.01822
G1 X93.446 Y114.189 E0.02015
G1 X93.822 Y114.566 E0.01822
G1 X94.410 Y114.572 E0.02015
G1 X94.034 Y114.196 E0.01822
G1 X94.623 Y114.202 E0.02015
G1 X94.999 Y114.578 E0.01822
G1 X95.588 Y114.584 E0.02015
G1 X95.211 Y114.208 E0.01822
G1 X95.800 Y114.214 E0.02015
G1 X96.176 Y114.591 E0.01822
G1 X96.765 Y114.597 E0.02015
G1 X96.388 Y114.221 E0.01822
G1 X96.977 Y114.227 E0.02015
G1 X97.353 Y114.603 E0.01822
G1 X97.942 Y114.609 E0.02015
G1 X97.566 Y114.233 E0.01822
G1 X98.154 Y114.239 E0.02015
G1 X98.530 Y114.616 E0.01822
G1 X99.119 Y114.622 E0.02015
G1 X98.743 Y114.246 E0.01822
G1 X99.331 Y114.252 E0.02015
G1 X99.708 Y114.628 E0.01822
G1 X100.296 Y114.634 E0.02015
G1 X99.920 Y114.258 E0.01822
G1 X100.509 Y114.265 E0.02015
G1 X100.885 Y114.641 E0.01822
G1 X101.473 Y114.647 E0.02015
G1 X101.097 Y114.271 E0.01822
G1 X101.686 Y114.277 E0.02015
G1 X102.062 Y114.653 E0.01822
G1 X102.651 Y114.660 E0.02015
G1 X102.274 Y114.283 E0.01822
G1 X102.863 Y114.290 E0.02015
G1 X103.239 Y114.666 E0.01822
G1 X103.828 Y114.672 E0.02015
G1 X103.452 Y114.296 E0.01822
G1 X104.040 Y114.302 E0.02015
G1 X104.416 Y114.678 E0.01822
G1 X105.005 Y114.685 E0.02015
G1 X104.629 Y114.308 E0.01822
G1 X105.217 Y114.315 E0.02015
G1 X105.593 Y114.691 E0.01822
G1 X106.182 Y114.697 E0.02015
G1 X105.806 Y114.321 E0.01822
G1 X106.394 Y114.327 E0.02015
G1 X106.771 Y114.703 E0.01822
G1 X107.359 Y114.710 E0.02015
G1 X106.983 Y114.333 E0.01822
G1 X107.572 Y114.340 E0.02015
G1 X107.948 Y114.716 E0.01822
G1 X108.536 Y114.722 E0.02015
G1 X108.160 Y114.346 E0.01822
G1 X108.749 Y114.352 E0.02015
G1 X109.125 Y114.728 E0.01822
G1 X109.714 Y114.735 E0.02015
G1 X109.337 Y114.358 E0.01822
G1 X109.926 Y114.365 E0.02015
G1 X110.302 Y114.741 E0.01822
G1 X110.891 Y114.747 E0.02015
G1 X110.515 Y114.371 E0.01822
G1 X111.103 Y114.377 E0.02015
G1 X111.479 Y114.753 E0.01822
G1 X112.068 Y114.760 E0.02015
G1 X111.692 Y114.384 E0.01822
G1 X112.280 Y114.390 E0.02015
G1 X112.656 Y114.766 E0.01822
G1 X113.245 Y114.772 E0.02015
G1 X112.869 Y114.396 E0.01822
G1 X113.457 Y114.402 E0.02015
G1 X113.834 Y114.778 E0.01822
G1 X114.422 Y114.785 E0.02015
G1 X114.046 Y114.409 E0.01822
G1 X114.635 Y114.415 E0.02015
G1 X115.011 Y114.791 E0.01822
G1 X115.599 Y114.797 E0.02015
G1 X115.223 Y114.421 E0.01822
G1 X115.812 Y114.427 E0.02015
G1 X116.188 Y114.804 E0.01822
G1 X116.777 Y114.810 E0.02015
G1 X116.400 Y114.434 E0.01822
G1 X116.989 Y114.440 E0.02015
G1 X117.365 Y114.816 E0.01822
G1 X117.954 Y114.822 E0.02015
G1 X117.578 Y114.446 E0.01822
G1 X118.166 Y114.452 E0.02015
G1 X118.542 Y114.829 E0.01822
G1 X119.131 Y114.835 E0.02015
G1 X118.755 Y114.459 E0.01822
G1 X119.343 Y114.465 E0.02015
G1 X119.720 Y114.841 E0.01822
G1 X120.308 Y114.847 E0.02015
G1 X119.932 Y114.471 E0.01822
G1 X120.520 Y114.477 E0.02015
G1 X121.082 Y115.039 E0.02718
M204 S1000
G1 F8640.000
G1 X120.520 Y114.477 E-0.18331
G1 X119.932 Y114.471 E-0.13591
G1 X120.308 Y114.847 E-0.12285
G1 X119.720 Y114.841 E-0.13591
G1 X119.343 Y114.465 E-0.12285
G1 X119.087 Y114.462 E-0.05916
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X118.848 Y115.645
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X118.438 Y115.235 E0.01963
G1 X115.528 Y115.204 E0.09849
G1 X115.844 Y115.520 E0.01513
G1 X113.021 Y115.574 E0.09560
G1 X112.619 Y115.173 E0.01923
G1 X109.710 Y115.142 E0.09849
G1 X110.197 Y115.629 E0.02333
G1 X107.373 Y115.684 E0.09560
G1 X106.800 Y115.111 E0.02743
G1 X103.891 Y115.080 E0.09849
G1 X104.549 Y115.738 E0.03152
G1 X101.725 Y115.793 E0.09560
G1 X100.981 Y115.049 E0.03562
G1 X98.072 Y115.018 E0.09849
G1 X98.902 Y115.848 E0.03972
G1 X96.078 Y115.902 E0.09560
G1 X95.162 Y114.987 E0.04382
G1 X92.253 Y114.956 E0.09849
G1 X93.254 Y115.957 E0.04792
G1 X90.430 Y116.012 E0.09560
G1 X89.343 Y114.925 E0.05202
G1 X87.582 Y114.906 E0.05961
G1 X87.582 Y116.042 E0.03846
G1 X87.786 Y116.246 E0.00975
M204 S1000
G1 F8640.000
G1 X87.582 Y116.042 E-0.06650
G1 X87.582 Y114.906 E-0.26234
G1 X89.343 Y114.925 E-0.40666
G1 X89.418 Y115.000 E-0.02450
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X86.562 Y120.647
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.299 Y119.975 E1.17601
G1 X121.299 Y121.851 E0.06350
G1 X86.562 Y122.220 E1.17587
G1 X86.562 Y120.707 E0.05122
M204 S1000
G1 X86.155 Y120.248 F10800.000
M204 S800
G1 F1500.000
G1 X121.706 Y119.560 E1.20357
G1 X121.707 Y122.254 E0.09119
G1 X86.155 Y122.632 E1.20343
G1 X86.155 Y120.308 E0.07866
M204 S1000
G1 X86.555 Y120.250 F10800.000
G1 F8640.000
G1 X89.446 Y120.239 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X121.177 Y120.929
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.543 Y120.295 E0.03063
G1 X119.973 Y120.306 E0.01944
G1 X120.994 Y121.327 E0.04928
G1 X120.994 Y121.549 E0.00758
G1 X120.640 Y121.553 E0.01210
G1 X119.404 Y120.317 E0.05965
G1 X118.834 Y120.328 E0.01944
G1 X120.065 Y121.559 E0.05941
G1 X119.491 Y121.565 E0.01961
G1 X118.265 Y120.339 E0.05917
G1 X117.695 Y120.350 E0.01944
G1 X118.916 Y121.571 E0.05894
G1 X118.342 Y121.577 E0.01961
G1 X117.126 Y120.361 E0.05870
G1 X116.556 Y120.372 E0.01944
G1 X117.768 Y121.583 E0.05846
G1 X117.193 Y121.589 E0.01961
G1 X115.987 Y120.383 E0.05823
G1 X115.417 Y120.394 E0.01944
G1 X116.619 Y121.595 E0.05799
G1 X116.044 Y121.602 E0.01961
G1 X114.848 Y120.405 E0.05775
G1 X114.278 Y120.416 E0.01944
G1 X115.470 Y121.608 E0.05751
G1 X114.896 Y121.614 E0.01961
G1 X113.709 Y120.427 E0.05728
G1 X113.139 Y120.438 E0.01944
G1 X114.321 Y121.620 E0.05704
G1 X113.747 Y121.626 E0.01961
G1 X112.570 Y120.449 E0.05680
G1 X112.000 Y120.460 E0.01944
G1 X113.172 Y121.632 E0.05657
G1 X112.598 Y121.638 E0.01961
G1 X111.431 Y120.471 E0.05633
G1 X110.861 Y120.482 E0.01944
G1 X112.024 Y121.644 E0.05609
G1 X111.449 Y121.650 E0.01961
G1 X110.292 Y120.493 E0.05585
G1 X109.722 Y120.504 E0.01944
G1 X110.875 Y121.657 E0.05562
G1 X110.300 Y121.663 E0.01961
G1 X109.153 Y120.515 E0.05538
G1 X108.584 Y120.526 E0.01944
G1 X109.726 Y121.669 E0.05514
G1 X109.152 Y121.675 E0.01961
G1 X108.014 Y120.537 E0.05491
G1 X107.445 Y120.548 E0.01944
G1 X108.577 Y121.681 E0.05467
G1 X108.003 Y121.687 E0.01961
G1 X106.875 Y120.559 E0.05443
G1 X106.306 Y120.570 E0.01944
G1 X107.428 Y121.693 E0.05419
G1 X106.854 Y121.699 E0.01961
G1 X105.736 Y120.581 E0.05396
G1 X105.167 Y120.592 E0.01944
G1 X106.280 Y121.705 E0.05372
G1 X105.705 Y121.712 E0.01961
G1 X104.597 Y120.604 E0.05348
G1 X104.028 Y120.615 E0.01944
G1 X105.131 Y121.718 E0.05324
G1 X104.556 Y121.724 E0.01961
G1 X103.458 Y120.626 E0.05301
G1 X102.889 Y120.637 E0.01944
G1 X103.982 Y121.730 E0.05277
G1 X103.408 Y121.736 E0.01961
G1 X102.319 Y120.648 E0.05253
G1 X101.750 Y120.659 E0.01944
G1 X102.833 Y121.742 E0.05230
G1 X102.259 Y121.748 E0.01961
G1 X101.180 Y120.670 E0.05206
G1 X100.611 Y120.681 E0.01944
G1 X101.684 Y121.754 E0.05182
M73 Q34 S73
G1 X101.110 Y121.760 E0.01961
G1 X100.041 Y120.692 E0.05158
G1 X99.472 Y120.703 E0.01944
G1 X100.536 Y121.767 E0.05135
G1 X99.961 Y121.773 E0.01961
G1 X98.902 Y120.714 E0.05111
G1 X98.333 Y120.725 E0.01944
G1 X99.387 Y121.779 E0.05087
G1 X98.812 Y121.785 E0.01961
G1 X97.763 Y120.736 E0.05064
G1 X97.194 Y120.747 E0.01944
G1 X98.238 Y121.791 E0.05040
G1 X97.664 Y121.797 E0.01961
G1 X96.624 Y120.758 E0.05016
G1 X96.055 Y120.769 E0.01944
G1 X97.089 Y121.803 E0.04992
G1 X96.515 Y121.809 E0.01961
G1 X95.485 Y120.780 E0.04969
G1 X94.916 Y120.791 E0.01944
G1 X95.940 Y121.815 E0.04945
G1 X95.366 Y121.822 E0.01961
G1 X94.346 Y120.802 E0.04921
G1 X93.777 Y120.813 E0.01944
G1 X94.792 Y121.828 E0.04898
G1 X94.217 Y121.834 E0.01961
G1 X93.207 Y120.824 E0.04874
G1 X92.638 Y120.835 E0.01944
G1 X93.643 Y121.840 E0.04850
G1 X93.068 Y121.846 E0.01961
G1 X92.068 Y120.846 E0.04826
G1 X91.499 Y120.857 E0.01944
G1 X92.494 Y121.852 E0.04803
G1 X91.920 Y121.858 E0.01961
G1 X90.929 Y120.868 E0.04779
G1 X90.360 Y120.879 E0.01944
G1 X91.345 Y121.864 E0.04755
G1 X90.771 Y121.870 E0.01961
G1 X89.790 Y120.890 E0.04731
G1 X89.221 Y120.901 E0.01944
G1 X90.196 Y121.877 E0.04708
G1 X89.622 Y121.883 E0.01961
G1 X88.652 Y120.912 E0.04684
G1 X88.082 Y120.923 E0.01944
G1 X89.048 Y121.889 E0.04660
G1 X88.473 Y121.895 E0.01961
G1 X87.513 Y120.934 E0.04637
G1 X86.943 Y120.945 E0.01944
G1 X87.899 Y121.901 E0.04613
G1 X87.324 Y121.907 E0.01961
G1 X86.685 Y121.267 E0.03088
M204 S1000
G1 F8640.000
G1 X87.324 Y121.907 E-0.20892
G1 X87.899 Y121.901 E-0.13264
G1 X86.943 Y120.945 E-0.31206
G1 X87.404 Y120.936 E-0.10637
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X86.563 Y91.984
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.563 Y87.422 E0.15440
G1 X121.299 Y87.803 E1.17587
G1 X121.299 Y91.311 E0.11873
G1 X86.623 Y91.982 E1.17399
M204 S1000
G1 X86.156 Y92.399 F10800.000
M204 S800
G1 F1500.000
G1 X86.156 Y87.011 E0.18238
G1 X121.706 Y87.401 E1.20343
G1 X121.706 Y91.710 E0.14587
G1 X86.216 Y92.397 E1.20155
M204 S1000
G1 X86.339 Y92.043 F10800.000
G1 F8640.000
G1 X86.179 Y89.106 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X88.661 Y91.093
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.585 Y90.017 E0.05150
G1 X87.585 Y88.520 E0.05068
G1 X88.982 Y88.535 E0.04728
G1 X91.305 Y90.858 E0.11122
G1 X94.129 Y90.804 E0.09560
G1 X91.892 Y88.567 E0.10707
G1 X94.803 Y88.599 E0.09852
G1 X96.953 Y90.749 E0.10293
G1 X99.777 Y90.694 E0.09560
G1 X97.713 Y88.631 E0.09878
G1 X100.624 Y88.663 E0.09852
G1 X102.601 Y90.640 E0.09463
G1 X105.424 Y90.585 E0.09560
G1 X103.534 Y88.695 E0.09049
G1 X106.445 Y88.727 E0.09852
G1 X108.248 Y90.530 E0.08634
G1 X111.072 Y90.476 E0.09560
G1 X109.355 Y88.759 E0.08219
G1 X112.265 Y88.790 E0.09852
G1 X113.896 Y90.421 E0.07805
G1 X116.720 Y90.366 E0.09560
G1 X115.176 Y88.822 E0.07390
G1 X118.086 Y88.854 E0.09852
G1 X119.723 Y90.491 E0.07836
M204 S1000
G1 X120.599 Y90.515 F10800.000
M204 S1250
G1 F4800.000
G1 X120.994 Y90.910 E0.01915
G1 X120.994 Y91.012 E0.00350
G1 X120.522 Y91.021 E0.01621
G1 X120.207 Y90.706 E0.01528
G1 X119.634 Y90.717 E0.01964
G1 X119.949 Y91.032 E0.01528
G1 X119.377 Y91.043 E0.01964
G1 X119.062 Y90.728 E0.01528
G1 X118.490 Y90.739 E0.01964
G1 X118.805 Y91.054 E0.01528
G1 X118.232 Y91.065 E0.01964
G1 X117.917 Y90.750 E0.01528
G1 X117.345 Y90.761 E0.01964
G1 X117.660 Y91.076 E0.01528
G1 X117.087 Y91.087 E0.01964
G1 X116.772 Y90.772 E0.01528
G1 X116.200 Y90.783 E0.01964
G1 X116.515 Y91.098 E0.01528
G1 X115.943 Y91.109 E0.01964
G1 X115.628 Y90.795 E0.01528
G1 X115.055 Y90.806 E0.01964
G1 X115.370 Y91.121 E0.01528
G1 X114.798 Y91.132 E0.01964
G1 X114.483 Y90.817 E0.01528
G1 X113.911 Y90.828 E0.01964
G1 X114.225 Y91.143 E0.01528
M73 P34 R72
G1 X113.653 Y91.154 E0.01964
G1 X113.338 Y90.839 E0.01528
G1 X112.766 Y90.850 E0.01964
G1 X113.081 Y91.165 E0.01528
G1 X112.508 Y91.176 E0.01964
G1 X112.193 Y90.861 E0.01528
G1 X111.621 Y90.872 E0.01964
G1 X111.936 Y91.187 E0.01528
G1 X111.364 Y91.198 E0.01964
G1 X111.049 Y90.883 E0.01528
G1 X110.476 Y90.894 E0.01964
G1 X110.791 Y91.209 E0.01528
G1 X110.219 Y91.220 E0.01964
G1 X109.904 Y90.905 E0.01528
G1 X109.331 Y90.916 E0.01964
G1 X109.646 Y91.231 E0.01528
G1 X109.074 Y91.242 E0.01964
G1 X108.759 Y90.928 E0.01528
G1 X108.187 Y90.939 E0.01964
G1 X108.502 Y91.254 E0.01528
G1 X107.929 Y91.265 E0.01964
G1 X107.614 Y90.950 E0.01528
G1 X107.042 Y90.961 E0.01964
G1 X107.357 Y91.276 E0.01528
G1 X106.784 Y91.287 E0.01964
G1 X106.470 Y90.972 E0.01528
G1 X105.897 Y90.983 E0.01964
G1 X106.212 Y91.298 E0.01528
G1 X105.640 Y91.309 E0.01964
G1 X105.325 Y90.994 E0.01528
G1 X104.752 Y91.005 E0.01964
G1 X105.067 Y91.320 E0.01528
G1 X104.495 Y91.331 E0.01964
G1 X104.180 Y91.016 E0.01528
G1 X103.608 Y91.027 E0.01964
G1 X103.922 Y91.342 E0.01528
G1 X103.350 Y91.353 E0.01964
G1 X103.035 Y91.038 E0.01528
G1 X102.463 Y91.049 E0.01964
G1 X102.778 Y91.364 E0.01528
G1 X102.205 Y91.375 E0.01964
G1 X101.890 Y91.061 E0.01528
G1 X101.318 Y91.072 E0.01964
G1 X101.633 Y91.386 E0.01528
G1 X101.061 Y91.398 E0.01964
G1 X100.746 Y91.083 E0.01528
G1 X100.173 Y91.094 E0.01964
G1 X100.488 Y91.409 E0.01528
G1 X99.916 Y91.420 E0.01964
G1 X99.601 Y91.105 E0.01528
G1 X99.028 Y91.116 E0.01964
G1 X99.343 Y91.431 E0.01528
G1 X98.771 Y91.442 E0.01964
G1 X98.456 Y91.127 E0.01528
G1 X97.884 Y91.138 E0.01964
G1 X98.199 Y91.453 E0.01528
G1 X97.626 Y91.464 E0.01964
G1 X97.311 Y91.149 E0.01528
G1 X96.739 Y91.160 E0.01964
G1 X97.054 Y91.475 E0.01528
G1 X96.481 Y91.486 E0.01964
G1 X96.167 Y91.171 E0.01528
G1 X95.594 Y91.182 E0.01964
G1 X95.909 Y91.497 E0.01528
G1 X95.337 Y91.508 E0.01964
G1 X95.022 Y91.193 E0.01528
G1 X94.449 Y91.205 E0.01964
G1 X94.764 Y91.519 E0.01528
G1 X94.192 Y91.531 E0.01964
G1 X93.877 Y91.216 E0.01528
G1 X93.305 Y91.227 E0.01964
G1 X93.620 Y91.542 E0.01528
G1 X93.047 Y91.553 E0.01964
G1 X92.732 Y91.238 E0.01528
G1 X92.160 Y91.249 E0.01964
G1 X92.475 Y91.564 E0.01528
G1 X91.902 Y91.575 E0.01964
G1 X91.587 Y91.260 E0.01528
G1 X91.015 Y91.271 E0.01964
G1 X91.330 Y91.586 E0.01528
G1 X90.758 Y91.597 E0.01964
G1 X90.443 Y91.282 E0.01528
G1 X89.870 Y91.293 E0.01964
G1 X90.185 Y91.608 E0.01528
G1 X89.613 Y91.619 E0.01964
G1 X89.298 Y91.304 E0.01528
G1 X88.726 Y91.315 E0.01964
G1 X89.040 Y91.630 E0.01528
G1 X88.468 Y91.641 E0.01964
G1 X88.153 Y91.326 E0.01528
G1 X87.581 Y91.338 E0.01964
G1 X87.896 Y91.652 E0.01528
G1 X87.323 Y91.663 E0.01964
G1 X86.868 Y91.208 E0.02209
G1 X86.868 Y90.625 E0.02002
G1 X87.178 Y90.935 E0.01506
G1 X87.178 Y90.352 E0.02002
G1 X86.868 Y90.041 E0.01506
G1 X86.868 Y89.458 E0.02002
G1 X87.178 Y89.768 E0.01506
G1 X87.178 Y89.185 E0.02002
G1 X86.868 Y88.874 E0.01506
G1 X86.868 Y88.291 E0.02002
G1 X87.178 Y88.601 E0.01506
G1 X87.178 Y88.108 E0.01692
G1 X87.270 Y88.109 E0.00313
G1 X86.892 Y87.731 E0.01833
G1 X87.482 Y87.738 E0.02024
G1 X87.859 Y88.115 E0.01833
G1 X88.449 Y88.122 E0.02024
G1 X88.072 Y87.744 E0.01833
G1 X88.662 Y87.751 E0.02024
G1 X89.039 Y88.128 E0.01833
G1 X89.629 Y88.135 E0.02024
G1 X89.251 Y87.757 E0.01833
G1 X89.841 Y87.764 E0.02024
G1 X90.219 Y88.141 E0.01833
G1 X90.809 Y88.148 E0.02024
G1 X90.431 Y87.770 E0.01833
G1 X91.021 Y87.776 E0.02024
G1 X91.399 Y88.154 E0.01833
G1 X91.989 Y88.161 E0.02024
G1 X91.611 Y87.783 E0.01833
G1 X92.201 Y87.789 E0.02024
G1 X92.579 Y88.167 E0.01833
G1 X93.169 Y88.174 E0.02024
G1 X92.791 Y87.796 E0.01833
G1 X93.381 Y87.802 E0.02024
G1 X93.759 Y88.180 E0.01833
G1 X94.349 Y88.187 E0.02024
G1 X93.971 Y87.809 E0.01833
G1 X94.561 Y87.815 E0.02024
G1 X94.939 Y88.193 E0.01833
G1 X95.529 Y88.200 E0.02024
G1 X95.151 Y87.822 E0.01833
G1 X95.741 Y87.828 E0.02024
G1 X96.119 Y88.206 E0.01833
G1 X96.709 Y88.213 E0.02024
G1 X96.331 Y87.835 E0.01833
G1 X96.921 Y87.841 E0.02024
G1 X97.299 Y88.219 E0.01833
G1 X97.889 Y88.226 E0.02024
G1 X97.511 Y87.848 E0.01833
G1 X98.101 Y87.854 E0.02024
G1 X98.478 Y88.232 E0.01833
G1 X99.068 Y88.239 E0.02024
G1 X98.691 Y87.861 E0.01833
G1 X99.280 Y87.867 E0.02024
G1 X99.658 Y88.245 E0.01833
G1 X100.248 Y88.251 E0.02024
G1 X99.870 Y87.874 E0.01833
G1 X100.460 Y87.880 E0.02024
G1 X100.838 Y88.258 E0.01833
G1 X101.428 Y88.264 E0.02024
G1 X101.050 Y87.887 E0.01833
G1 X101.640 Y87.893 E0.02024
G1 X102.018 Y88.271 E0.01833
G1 X102.608 Y88.277 E0.02024
G1 X102.230 Y87.899 E0.01833
G1 X102.820 Y87.906 E0.02024
G1 X103.198 Y88.284 E0.01833
G1 X103.788 Y88.290 E0.02024
G1 X103.410 Y87.912 E0.01833
G1 X104.000 Y87.919 E0.02024
G1 X104.378 Y88.297 E0.01833
G1 X104.968 Y88.303 E0.02024
G1 X104.590 Y87.925 E0.01833
G1 X105.180 Y87.932 E0.02024
G1 X105.558 Y88.310 E0.01833
G1 X106.148 Y88.316 E0.02024
G1 X105.770 Y87.938 E0.01833
G1 X106.360 Y87.945 E0.02024
G1 X106.738 Y88.323 E0.01833
G1 X107.328 Y88.329 E0.02024
G1 X106.950 Y87.951 E0.01833
G1 X107.540 Y87.958 E0.02024
G1 X107.918 Y88.336 E0.01833
G1 X108.508 Y88.342 E0.02024
G1 X108.130 Y87.964 E0.01833
G1 X108.720 Y87.971 E0.02024
G1 X109.097 Y88.349 E0.01833
G1 X109.687 Y88.355 E0.02024
G1 X109.310 Y87.977 E0.01833
G1 X109.899 Y87.984 E0.02024
G1 X110.277 Y88.362 E0.01833
G1 X110.867 Y88.368 E0.02024
G1 X110.489 Y87.990 E0.01833
G1 X111.079 Y87.997 E0.02024
G1 X111.457 Y88.375 E0.01833
G1 X112.047 Y88.381 E0.02024
G1 X111.669 Y88.003 E0.01833
G1 X112.259 Y88.010 E0.02024
G1 X112.637 Y88.387 E0.01833
G1 X113.227 Y88.394 E0.02024
G1 X112.849 Y88.016 E0.01833
G1 X113.439 Y88.023 E0.02024
G1 X113.817 Y88.400 E0.01833
G1 X114.407 Y88.407 E0.02024
G1 X114.029 Y88.029 E0.01833
G1 X114.619 Y88.035 E0.02024
G1 X114.997 Y88.413 E0.01833
G1 X115.587 Y88.420 E0.02024
G1 X115.209 Y88.042 E0.01833
G1 X115.799 Y88.048 E0.02024
G1 X116.177 Y88.426 E0.01833
G1 X116.767 Y88.433 E0.02024
G1 X116.389 Y88.055 E0.01833
G1 X116.979 Y88.061 E0.02024
G1 X117.357 Y88.439 E0.01833
G1 X117.947 Y88.446 E0.02024
G1 X117.569 Y88.068 E0.01833
G1 X118.159 Y88.074 E0.02024
G1 X118.537 Y88.452 E0.01833
G1 X119.127 Y88.459 E0.02024
G1 X118.749 Y88.081 E0.01833
G1 X119.339 Y88.087 E0.02024
G1 X119.716 Y88.465 E0.01833
G1 X120.306 Y88.472 E0.02024
G1 X119.929 Y88.094 E0.01833
G1 X120.518 Y88.100 E0.02024
G1 X121.082 Y88.663 E0.02732
M204 S1000
G1 F8640.000
G1 X120.518 Y88.100 E-0.18388
G1 X119.929 Y88.094 E-0.13623
G1 X120.306 Y88.472 E-0.12339
G1 X119.716 Y88.465 E-0.13623
G1 X119.339 Y88.087 E-0.12339
G1 X119.092 Y88.085 E-0.05688
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X121.201 Y94.840
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.299 Y94.838 E0.00333
G1 X121.299 Y96.174 E0.04520
G1 X86.563 Y96.555 E1.17587
G1 X86.563 Y95.511 E0.03535
G1 X121.141 Y94.841 E1.17066
M204 S1000
G1 X121.706 Y94.423 F10800.000
M204 S800
G1 F1500.000
G1 X121.706 Y96.576 E0.07288
G1 X86.156 Y96.967 E1.20343
G1 X86.156 Y95.111 E0.06279
G1 X121.646 Y94.424 E1.20155
M204 S1000
G1 X121.515 Y94.774 F10800.000
G1 F8640.000
G1 X121.706 Y96.576 E-0.49708
G1 X120.568 Y96.589 E-0.26292
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X87.507 Y96.423
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X86.894 Y95.810 E0.02962
G1 X87.464 Y95.799 E0.01950
G1 X87.901 Y96.235 E0.02109
G1 X88.476 Y96.229 E0.01966
G1 X88.035 Y95.788 E0.02132
G1 X88.605 Y95.777 E0.01950
G1 X89.051 Y96.222 E0.02155
G1 X89.626 Y96.216 E0.01966
G1 X89.175 Y95.766 E0.02178
G1 X89.745 Y95.754 E0.01950
G1 X90.201 Y96.210 E0.02201
G1 X90.776 Y96.203 E0.01966
G1 X90.316 Y95.743 E0.02224
G1 X90.886 Y95.732 E0.01950
G1 X91.351 Y96.197 E0.02246
G1 X91.926 Y96.191 E0.01966
G1 X91.456 Y95.721 E0.02269
G1 X92.027 Y95.710 E0.01950
G1 X92.501 Y96.184 E0.02292
G1 X93.076 Y96.178 E0.01966
G1 X92.597 Y95.699 E0.02315
G1 X93.167 Y95.688 E0.01950
G1 X93.651 Y96.172 E0.02338
G1 X94.226 Y96.166 E0.01966
G1 X93.738 Y95.677 E0.02361
G1 X94.308 Y95.666 E0.01950
G1 X94.801 Y96.159 E0.02384
G1 X95.376 Y96.153 E0.01966
G1 X94.878 Y95.655 E0.02406
G1 X95.449 Y95.644 E0.01950
G1 X95.951 Y96.147 E0.02429
G1 X96.526 Y96.140 E0.01966
G1 X96.019 Y95.633 E0.02452
G1 X96.589 Y95.622 E0.01950
G1 X97.101 Y96.134 E0.02475
G1 X97.676 Y96.128 E0.01966
G1 X97.159 Y95.611 E0.02498
G1 X97.730 Y95.600 E0.01950
G1 X98.251 Y96.121 E0.02521
G1 X98.826 Y96.115 E0.01966
G1 X98.300 Y95.589 E0.02544
G1 X98.870 Y95.578 E0.01950
G1 X99.401 Y96.109 E0.02566
G1 X99.976 Y96.102 E0.01966
G1 X99.441 Y95.567 E0.02589
G1 X100.011 Y95.556 E0.01950
G1 X100.551 Y96.096 E0.02612
G1 X101.126 Y96.090 E0.01966
G1 X100.581 Y95.545 E0.02635
G1 X101.152 Y95.534 E0.01950
G1 X101.701 Y96.084 E0.02658
G1 X102.276 Y96.077 E0.01966
G1 X101.722 Y95.523 E0.02681
G1 X102.292 Y95.512 E0.01950
G1 X102.851 Y96.071 E0.02704
G1 X103.426 Y96.065 E0.01966
G1 X102.862 Y95.501 E0.02726
G1 X103.433 Y95.490 E0.01950
G1 X104.001 Y96.058 E0.02749
G1 X104.577 Y96.052 E0.01966
G1 X104.003 Y95.478 E0.02772
G1 X104.573 Y95.467 E0.01950
G1 X105.152 Y96.046 E0.02795
G1 X105.727 Y96.039 E0.01966
G1 X105.144 Y95.456 E0.02818
G1 X105.714 Y95.445 E0.01950
G1 X106.302 Y96.033 E0.02841
G1 X106.877 Y96.027 E0.01966
G1 X106.284 Y95.434 E0.02863
G1 X106.855 Y95.423 E0.01950
G1 X107.452 Y96.020 E0.02886
G1 X108.027 Y96.014 E0.01966
G1 X107.425 Y95.412 E0.02909
G1 X107.995 Y95.401 E0.01950
G1 X108.602 Y96.008 E0.02932
G1 X109.177 Y96.001 E0.01966
G1 X108.565 Y95.390 E0.02955
G1 X109.136 Y95.379 E0.01950
G1 X109.752 Y95.995 E0.02978
G1 X110.327 Y95.989 E0.01966
G1 X109.706 Y95.368 E0.03001
G1 X110.276 Y95.357 E0.01950
G1 X110.902 Y95.983 E0.03023
G1 X111.477 Y95.976 E0.01966
G1 X110.847 Y95.346 E0.03046
G1 X111.417 Y95.335 E0.01950
G1 X112.052 Y95.970 E0.03069
G1 X112.627 Y95.964 E0.01966
G1 X111.987 Y95.324 E0.03092
G1 X112.558 Y95.313 E0.01950
G1 X113.202 Y95.957 E0.03115
G1 X113.777 Y95.951 E0.01966
G1 X113.128 Y95.302 E0.03138
G1 X113.698 Y95.291 E0.01950
G1 X114.352 Y95.945 E0.03161
G1 X114.927 Y95.938 E0.01966
G1 X114.268 Y95.280 E0.03183
G1 X114.839 Y95.269 E0.01950
G1 X115.502 Y95.932 E0.03206
G1 X116.077 Y95.926 E0.01966
G1 X115.409 Y95.258 E0.03229
G1 X115.979 Y95.247 E0.01950
G1 X116.652 Y95.919 E0.03252
G1 X117.227 Y95.913 E0.01966
G1 X116.550 Y95.236 E0.03275
G1 X117.120 Y95.225 E0.01950
G1 X117.802 Y95.907 E0.03298
G1 X118.377 Y95.900 E0.01966
G1 X117.690 Y95.214 E0.03321
G1 X118.261 Y95.202 E0.01950
G1 X118.952 Y95.894 E0.03343
G1 X119.527 Y95.888 E0.01966
G1 X118.831 Y95.191 E0.03366
G1 X119.401 Y95.180 E0.01950
G1 X120.102 Y95.882 E0.03389
G1 X120.677 Y95.875 E0.01966
G1 X119.972 Y95.169 E0.03412
G1 X120.542 Y95.158 E0.01950
G1 X121.177 Y95.794 E0.03072
M204 S1000
G1 F8640.000
G1 X120.542 Y95.158 E-0.20751
G1 X119.972 Y95.169 E-0.13171
G1 X120.677 Y95.875 E-0.23049
G1 X120.102 Y95.882 E-0.13278
G1 X119.926 Y95.705 E-0.05751
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X128.665 Y91.888
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X128.665 Y91.168 E0.02437
G1 X129.257 Y91.166 E0.02004
G1 X129.257 Y89.135 E0.06876
G1 X128.665 Y89.134 E0.02004
G1 X128.665 Y88.827 E0.01039
G1 X129.257 Y88.826 E0.02004
G1 X129.257 Y87.015 E0.06131
G1 X163.401 Y87.403 E1.15583
G1 X163.401 Y92.354 E0.16758
G1 X158.083 Y92.457 E0.18005
G1 X128.725 Y91.889 E0.99393
M204 S1000
G1 F8640.000
G1 X128.665 Y91.168 E-0.16711
G1 X129.257 Y91.166 E-0.13670
G1 X129.257 Y89.191 E-0.45619
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X128.850 Y90.760
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.850 Y89.541 E0.04126
G1 X128.258 Y89.540 E0.02004
G1 X128.258 Y88.421 E0.03789
G1 X128.850 Y88.419 E0.02004
G1 X128.850 Y87.201 E0.04124
G1 X128.258 Y87.200 E0.02004
G1 X128.258 Y86.596 E0.02044
G1 X163.808 Y87.001 E1.20343
G1 X163.808 Y92.754 E0.19472
G1 X158.083 Y92.864 E0.19383
G1 X128.258 Y92.287 E1.00975
G1 X128.258 Y90.761 E0.05164
G1 X128.790 Y90.760 E0.01801
M204 S1000
G1 X129.218 Y90.604 F10800.000
G1 X129.136 Y91.289
M204 S1250
G1 F4800.000
G1 X129.445 Y91.597 E0.01487
G1 X130.036 Y91.609 E0.02013
G1 X129.743 Y91.317 E0.01408
G1 X130.312 Y91.306 E0.01936
G1 X130.627 Y91.620 E0.01516
G1 X131.217 Y91.632 E0.02013
G1 X130.890 Y91.304 E0.01577
G1 X131.481 Y91.316 E0.02013
G1 X131.808 Y91.643 E0.01577
G1 X132.399 Y91.655 E0.02013
G1 X132.072 Y91.327 E0.01577
G1 X132.662 Y91.339 E0.02013
G1 X132.990 Y91.666 E0.01577
G1 X133.581 Y91.678 E0.02013
G1 X133.253 Y91.350 E0.01577
G1 X133.844 Y91.362 E0.02013
G1 X134.171 Y91.689 E0.01577
G1 X134.762 Y91.700 E0.02013
G1 X134.435 Y91.373 E0.01577
G1 X135.026 Y91.384 E0.02013
G1 X135.353 Y91.712 E0.01577
G1 X135.944 Y91.723 E0.02013
G1 X135.616 Y91.396 E0.01577
G1 X136.192 Y91.392 E0.01959
G1 X136.534 Y91.735 E0.01652
G1 X137.125 Y91.746 E0.02013
G1 X136.760 Y91.381 E0.01760
G1 X137.328 Y91.370 E0.01936
G1 X137.716 Y91.758 E0.01868
G1 X138.307 Y91.769 E0.02013
G1 X137.897 Y91.359 E0.01977
G1 X138.465 Y91.348 E0.01936
G1 X138.898 Y91.780 E0.02085
G1 X139.488 Y91.792 E0.02013
G1 X139.033 Y91.337 E0.02193
G1 X139.602 Y91.326 E0.01936
G1 X140.079 Y91.803 E0.02301
G1 X140.670 Y91.815 E0.02013
G1 X140.170 Y91.315 E0.02409
G1 X140.738 Y91.304 E0.01936
G1 X141.261 Y91.826 E0.02517
G1 X141.852 Y91.838 E0.02013
G1 X141.320 Y91.306 E0.02559
G1 X141.911 Y91.318 E0.02013
G1 X142.442 Y91.849 E0.02559
G1 X143.033 Y91.861 E0.02013
G1 X142.502 Y91.329 E0.02559
G1 X143.093 Y91.341 E0.02013
G1 X143.624 Y91.872 E0.02559
G1 X144.215 Y91.883 E0.02013
G1 X143.684 Y91.352 E0.02559
G1 X144.274 Y91.364 E0.02013
G1 X144.806 Y91.895 E0.02559
G1 X145.396 Y91.906 E0.02013
G1 X144.865 Y91.375 E0.02559
G1 X145.456 Y91.386 E0.02013
G1 X145.987 Y91.918 E0.02559
G1 X146.578 Y91.929 E0.02013
G1 X146.047 Y91.398 E0.02559
G1 X146.638 Y91.409 E0.02013
G1 X147.169 Y91.941 E0.02559
G1 X147.760 Y91.952 E0.02013
G1 X147.228 Y91.421 E0.02559
G1 X147.819 Y91.432 E0.02013
G1 X148.350 Y91.963 E0.02559
G1 X148.941 Y91.975 E0.02013
G1 X148.410 Y91.444 E0.02559
G1 X149.001 Y91.455 E0.02013
G1 X149.532 Y91.986 E0.02559
G1 X150.123 Y91.998 E0.02013
G1 X149.592 Y91.467 E0.02559
G1 X150.182 Y91.478 E0.02013
G1 X150.714 Y92.009 E0.02559
G1 X151.304 Y92.021 E0.02013
G1 X150.773 Y91.489 E0.02559
G1 X151.364 Y91.501 E0.02013
G1 X151.895 Y92.032 E0.02559
G1 X152.486 Y92.044 E0.02013
G1 X151.955 Y91.512 E0.02559
G1 X152.546 Y91.524 E0.02013
G1 X153.077 Y92.055 E0.02559
G1 X153.668 Y92.066 E0.02013
G1 X153.136 Y91.535 E0.02559
G1 X153.727 Y91.547 E0.02013
G1 X154.258 Y92.078 E0.02559
G1 X154.849 Y92.089 E0.02013
G1 X154.318 Y91.558 E0.02559
G1 X154.909 Y91.569 E0.02013
G1 X155.440 Y92.101 E0.02559
G1 X156.031 Y92.112 E0.02013
G1 X155.500 Y91.581 E0.02559
G1 X156.090 Y91.592 E0.02013
G1 X156.622 Y92.124 E0.02559
G1 X157.212 Y92.135 E0.02013
G1 X156.681 Y91.604 E0.02559
G1 X157.272 Y91.615 E0.02013
G1 X157.803 Y92.146 E0.02559
G1 X158.083 Y92.152 E0.00954
G1 X158.382 Y92.146 E0.01019
G1 X157.863 Y91.627 E0.02502
G1 X158.453 Y91.638 E0.02013
G1 X158.950 Y92.135 E0.02394
G1 X159.519 Y92.124 E0.01936
G1 X159.044 Y91.650 E0.02286
G1 X159.635 Y91.661 E0.02013
G1 X160.087 Y92.113 E0.02178
G1 X160.656 Y92.102 E0.01936
G1 X160.226 Y91.672 E0.02070
G1 X160.817 Y91.684 E0.02013
G1 X161.224 Y92.091 E0.01962
G1 X161.792 Y92.080 E0.01936
G1 X161.407 Y91.695 E0.01854
G1 X161.998 Y91.707 E0.02013
G1 X162.361 Y92.069 E0.01746
G1 X162.929 Y92.058 E0.01936
G1 X162.589 Y91.718 E0.01637
G1 X162.769 Y91.722 E0.00614
G1 X162.769 Y91.319 E0.01372
G1 X163.096 Y91.646 E0.01574
G1 X163.096 Y91.066 E0.01974
G1 X162.769 Y90.740 E0.01574
G1 X162.769 Y90.160 E0.01974
G1 X163.096 Y90.487 E0.01574
G1 X163.096 Y89.908 E0.01974
G1 X162.769 Y89.581 E0.01574
G1 X162.769 Y89.002 E0.01974
G1 X163.096 Y89.328 E0.01574
G1 X163.096 Y88.749 E0.01974
G1 X162.040 Y87.693 E0.05086
G1 X162.626 Y87.700 E0.01996
G1 X163.279 Y88.353 E0.03145
M204 S1000
G1 F8640.000
G1 X162.626 Y87.700 E-0.21319
G1 X162.040 Y87.693 E-0.13533
G1 X163.096 Y88.749 E-0.34474
G1 X163.096 Y89.038 E-0.06674
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X162.016 Y88.249
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X161.454 Y87.687 E0.02708
G1 X160.868 Y87.680 E0.01996
G1 X161.245 Y88.057 E0.01816
G1 X160.659 Y88.050 E0.01996
G1 X160.282 Y87.673 E0.01816
G1 X159.696 Y87.667 E0.01996
G1 X160.073 Y88.043 E0.01816
G1 X159.487 Y88.037 E0.01996
G1 X159.110 Y87.660 E0.01816
G1 X158.524 Y87.653 E0.01996
G1 X158.901 Y88.030 E0.01816
G1 X158.315 Y88.023 E0.01996
G1 X157.938 Y87.647 E0.01816
G1 X157.352 Y87.640 E0.01996
G1 X157.729 Y88.017 E0.01816
G1 X157.143 Y88.010 E0.01996
G1 X156.766 Y87.633 E0.01816
G1 X156.180 Y87.626 E0.01996
G1 X156.557 Y88.003 E0.01816
G1 X155.971 Y87.997 E0.01996
G1 X155.594 Y87.620 E0.01816
G1 X155.008 Y87.613 E0.01996
G1 X155.385 Y87.990 E0.01816
G1 X154.799 Y87.983 E0.01996
G1 X154.422 Y87.606 E0.01816
G1 X153.836 Y87.600 E0.01996
G1 X154.213 Y87.977 E0.01816
G1 X153.627 Y87.970 E0.01996
G1 X153.250 Y87.593 E0.01816
G1 X152.664 Y87.586 E0.01996
G1 X153.041 Y87.963 E0.01816
G1 X152.455 Y87.957 E0.01996
G1 X152.078 Y87.580 E0.01816
G1 X151.492 Y87.573 E0.01996
G1 X151.869 Y87.950 E0.01816
G1 X151.283 Y87.943 E0.01996
G1 X150.906 Y87.566 E0.01816
G1 X150.320 Y87.560 E0.01996
G1 X150.697 Y87.937 E0.01816
G1 X150.111 Y87.930 E0.01996
G1 X149.734 Y87.553 E0.01816
G1 X149.148 Y87.546 E0.01996
G1 X149.524 Y87.923 E0.01816
G1 X148.938 Y87.917 E0.01996
G1 X148.562 Y87.540 E0.01816
G1 X147.976 Y87.533 E0.01996
G1 X148.352 Y87.910 E0.01816
G1 X147.766 Y87.903 E0.01996
G1 X147.389 Y87.526 E0.01816
G1 X146.803 Y87.520 E0.01996
G1 X147.180 Y87.897 E0.01816
G1 X146.594 Y87.890 E0.01996
G1 X146.217 Y87.513 E0.01816
G1 X145.631 Y87.506 E0.01996
G1 X146.008 Y87.883 E0.01816
G1 X145.422 Y87.877 E0.01996
G1 X145.045 Y87.500 E0.01816
G1 X144.459 Y87.493 E0.01996
G1 X144.836 Y87.870 E0.01816
G1 X144.250 Y87.863 E0.01996
G1 X143.873 Y87.486 E0.01816
G1 X143.287 Y87.480 E0.01996
G1 X143.664 Y87.857 E0.01816
G1 X143.078 Y87.850 E0.01996
G1 X142.701 Y87.473 E0.01816
G1 X142.115 Y87.466 E0.01996
G1 X142.492 Y87.843 E0.01816
G1 X141.906 Y87.837 E0.01996
G1 X141.529 Y87.460 E0.01816
G1 X140.943 Y87.453 E0.01996
G1 X141.320 Y87.830 E0.01816
G1 X140.734 Y87.823 E0.01996
G1 X140.357 Y87.446 E0.01816
G1 X139.771 Y87.440 E0.01996
G1 X140.148 Y87.816 E0.01816
G1 X139.562 Y87.810 E0.01996
G1 X139.185 Y87.433 E0.01816
G1 X138.599 Y87.426 E0.01996
G1 X138.976 Y87.803 E0.01816
G1 X138.390 Y87.796 E0.01996
G1 X138.013 Y87.420 E0.01816
G1 X137.427 Y87.413 E0.01996
G1 X137.804 Y87.790 E0.01816
G1 X137.218 Y87.783 E0.01996
G1 X136.841 Y87.406 E0.01816
G1 X136.255 Y87.400 E0.01996
G1 X136.632 Y87.776 E0.01816
G1 X136.046 Y87.770 E0.01996
G1 X135.669 Y87.393 E0.01816
G1 X135.083 Y87.386 E0.01996
G1 X135.460 Y87.763 E0.01816
G1 X134.874 Y87.756 E0.01996
G1 X134.497 Y87.380 E0.01816
G1 X133.911 Y87.373 E0.01996
G1 X134.288 Y87.750 E0.01816
G1 X133.702 Y87.743 E0.01996
G1 X133.325 Y87.366 E0.01816
G1 X132.739 Y87.359 E0.01996
G1 X133.116 Y87.736 E0.01816
G1 X132.530 Y87.730 E0.01996
G1 X132.153 Y87.353 E0.01816
G1 X131.567 Y87.346 E0.01996
G1 X131.943 Y87.723 E0.01816
G1 X131.357 Y87.716 E0.01996
G1 X130.981 Y87.339 E0.01816
G1 X130.395 Y87.333 E0.01996
G1 X130.771 Y87.710 E0.01816
G1 X130.185 Y87.703 E0.01996
G1 X129.808 Y87.326 E0.01816
G1 X129.562 Y87.323 E0.00840
G1 X129.562 Y87.659 E0.01143
G1 X129.785 Y87.882 E0.01073
M204 S1000
G1 F8640.000
G1 X129.562 Y87.659 E-0.07272
G1 X129.562 Y87.323 E-0.07750
G1 X129.808 Y87.326 E-0.05693
G1 X130.185 Y87.703 E-0.12307
G1 X130.771 Y87.710 E-0.13533
G1 X130.395 Y87.333 E-0.12307
G1 X130.981 Y87.339 E-0.13533
G1 X131.091 Y87.450 E-0.03606
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X129.053 Y86.903
G1 Z10.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X128.461 Y86.899 E0.00938
G1 F8640.000
G1 X129.053 Y86.903 E-0.13670
G1 E-0.66330 F2100.00000
G1 Z10.800 F10800.000
G1 X130.752 Y91.078
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.562 Y89.888 E0.05698
G1 X129.562 Y88.103 E0.06040
G1 X130.669 Y88.116 E0.03746
G1 X133.501 Y90.948 E0.13557
G1 X135.796 Y90.992 E0.07769
G1 X136.412 Y90.980 E0.02086
G1 X133.580 Y88.149 E0.13554
G1 X136.492 Y88.182 E0.09856
G1 X139.236 Y90.926 E0.13134
G1 X140.955 Y90.892 E0.05821
G1 X142.103 Y90.914 E0.03886
G1 X139.404 Y88.215 E0.12921
G1 X142.315 Y88.248 E0.09856
G1 X145.038 Y90.971 E0.13034
G1 X147.973 Y91.028 E0.09938
G1 X145.227 Y88.281 E0.13148
G1 X148.138 Y88.315 E0.09856
G1 X150.909 Y91.085 E0.13261
G1 X153.844 Y91.142 E0.09938
G1 X151.050 Y88.348 E0.13374
G1 X153.962 Y88.381 E0.09856
G1 X156.779 Y91.199 E0.13488
G1 X159.715 Y91.255 E0.09938
G1 X156.873 Y88.414 E0.13601
G1 X159.785 Y88.447 E0.09856
G1 X162.545 Y91.208 E0.13213
M204 S1000
G1 F8640.000
G1 X160.218 Y88.880 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X163.401 Y95.881
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.401 Y96.569 E0.02328
G1 X128.665 Y96.965 E1.17587
G1 X128.665 Y95.415 E0.05247
G1 X158.083 Y95.984 E0.99597
G1 X163.341 Y95.883 E0.17802
M204 S1000
G1 X163.808 Y95.466 F10800.000
M204 S800
G1 F1500.000
G1 X163.808 Y96.972 E0.05095
G1 X128.258 Y97.377 E1.20343
G1 X128.258 Y95.000 E0.08045
G1 X158.083 Y95.577 E1.00975
G1 X163.748 Y95.468 E0.19180
M204 S1000
G1 X163.607 Y95.812 F10800.000
G1 X163.198 Y96.228
G1 F2400.000
G1 X158.085 Y96.307 E0.11818
G1 X155.439 Y96.297 E0.05245
G1 X152.798 Y96.286 E0.07812
G1 X152.422 Y96.572 F10800.000
M204 S1250
G1 F4800.000
G1 X152.022 Y96.172 E0.01918
G1 X151.434 Y96.161 E0.01996
G1 X151.670 Y96.398 E0.01135
G1 X151.100 Y96.404 E0.01936
G1 X150.845 Y96.150 E0.01221
G1 X150.257 Y96.138 E0.01996
G1 X150.529 Y96.411 E0.01307
G1 X149.959 Y96.417 E0.01936
G1 X149.668 Y96.127 E0.01392
G1 X149.080 Y96.115 E0.01996
G1 X149.388 Y96.424 E0.01478
G1 X148.818 Y96.430 E0.01936
G1 X148.492 Y96.104 E0.01564
G1 X147.903 Y96.093 E0.01996
G1 X148.247 Y96.437 E0.01650
G1 X147.677 Y96.443 E0.01936
G1 X147.315 Y96.081 E0.01736
G1 X146.727 Y96.070 E0.01996
G1 X147.106 Y96.450 E0.01822
G1 X146.536 Y96.456 E0.01936
G1 X146.138 Y96.058 E0.01907
G1 X145.550 Y96.047 E0.01996
G1 X145.965 Y96.463 E0.01993
G1 X145.395 Y96.469 E0.01936
G1 X144.961 Y96.036 E0.02079
G1 X144.373 Y96.024 E0.01996
G1 X144.824 Y96.476 E0.02165
G1 X144.254 Y96.482 E0.01936
G1 X143.785 Y96.013 E0.02251
G1 X143.196 Y96.002 E0.01996
G1 X143.683 Y96.489 E0.02336
G1 X143.113 Y96.495 E0.01936
G1 X142.608 Y95.990 E0.02422
G1 X142.019 Y95.979 E0.01996
G1 X142.542 Y96.502 E0.02508
G1 X141.972 Y96.508 E0.01936
G1 X141.431 Y95.967 E0.02594
G1 X140.843 Y95.956 E0.01996
G1 X141.401 Y96.515 E0.02680
G1 X140.831 Y96.521 E0.01936
G1 X140.254 Y95.945 E0.02766
G1 X139.666 Y95.933 E0.01996
G1 X140.260 Y96.528 E0.02851
G1 X139.690 Y96.534 E0.01936
G1 X139.078 Y95.922 E0.02937
G1 X138.489 Y95.910 E0.01996
G1 X139.119 Y96.541 E0.03023
G1 X138.549 Y96.547 E0.01936
G1 X137.901 Y95.899 E0.03109
G1 X137.312 Y95.888 E0.01996
G1 X137.978 Y96.554 E0.03195
G1 X137.408 Y96.560 E0.01936
G1 X136.724 Y95.876 E0.03281
G1 X136.136 Y95.865 E0.01996
G1 X136.837 Y96.567 E0.03366
G1 X136.267 Y96.573 E0.01936
G1 X135.547 Y95.853 E0.03452
G1 X134.959 Y95.842 E0.01996
G1 X135.696 Y96.580 E0.03538
G1 X135.126 Y96.586 E0.01936
G1 X134.370 Y95.831 E0.03624
G1 X133.782 Y95.819 E0.01996
G1 X134.555 Y96.593 E0.03710
G1 X133.985 Y96.599 E0.01936
G1 X133.194 Y95.808 E0.03795
G1 X132.605 Y95.797 E0.01996
G1 X133.414 Y96.606 E0.03881
G1 X132.844 Y96.612 E0.01936
G1 X132.017 Y95.785 E0.03967
G1 X131.429 Y95.774 E0.01996
G1 X132.273 Y96.618 E0.04053
G1 X131.703 Y96.625 E0.01936
G1 X130.840 Y95.762 E0.04139
G1 X130.252 Y95.751 E0.01996
G1 X131.132 Y96.631 E0.04225
G1 X130.562 Y96.638 E0.01936
G1 X129.663 Y95.740 E0.04310
G1 X129.075 Y95.728 E0.01996
G1 X129.991 Y96.644 E0.04396
G1 X129.421 Y96.651 E0.01936
G1 X128.787 Y96.017 E0.03042
M204 S1000
G1 F8640.000
G1 X129.421 Y96.651 E-0.20706
G1 X129.991 Y96.644 E-0.13174
G1 X129.075 Y95.728 E-0.29922
G1 X129.603 Y95.738 E-0.12198
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X128.666 Y113.241
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.403 Y113.628 E1.17587
G1 X163.403 Y117.851 E0.14294
G1 X131.087 Y118.477 E1.09408
G1 X128.666 Y118.430 E0.08193
G1 X128.666 Y113.301 E0.17359
M204 S1000
G1 F8640.000
G1 X131.958 Y113.332 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X128.259 Y118.829
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.259 Y112.830 E0.20307
G1 X163.810 Y113.225 E1.20343
G1 X163.810 Y118.250 E0.17008
G1 X131.087 Y118.884 E1.10786
M73 Q35 S72
G1 X128.319 Y118.830 E0.09369
M204 S1000
G1 X128.457 Y118.482 F10800.000
G1 F8640.000
G1 X128.286 Y115.539 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X129.641 Y118.326
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X128.789 Y117.474 E0.04139
M204 S1000
G1 F8640.000
G1 X129.641 Y118.326 E-0.27832
G1 E-0.52168 F2100.00000
G1 Z10.800 F10800.000
G1 X131.082 Y117.426
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.691 Y116.035 E0.06662
G1 X129.691 Y114.337 E0.05747
G1 X130.885 Y114.350 E0.04042
G1 X133.831 Y117.296 E0.14103
G1 X136.250 Y117.343 E0.08189
G1 X136.746 Y117.333 E0.01682
G1 X133.795 Y114.382 E0.14126
G1 X136.706 Y114.415 E0.09854
G1 X139.570 Y117.279 E0.13710
G1 X142.394 Y117.224 E0.09560
G1 X139.617 Y114.447 E0.13293
G1 X142.528 Y114.480 E0.09854
G1 X145.218 Y117.169 E0.12876
G1 X148.042 Y117.115 E0.09560
G1 X145.439 Y114.512 E0.12459
G1 X148.350 Y114.545 E0.09854
G1 X150.866 Y117.060 E0.12042
G1 X153.689 Y117.005 E0.09560
G1 X151.261 Y114.577 E0.11625
G1 X154.172 Y114.609 E0.09854
G1 X156.513 Y116.951 E0.11208
G1 X159.337 Y116.896 E0.09560
G1 X157.083 Y114.642 E0.10791
G1 X159.994 Y114.674 E0.09854
G1 X162.341 Y117.021 E0.11235
M204 S1000
G1 F8640.000
G1 X160.013 Y114.694 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X163.281 Y116.337
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.771 Y115.829 E0.02471
G1 X162.771 Y116.411 E0.01997
G1 X163.098 Y116.738 E0.01587
G1 X163.098 Y117.322 E0.02006
G1 X162.771 Y116.995 E0.01587
G1 X162.771 Y117.237 E0.00830
G1 X162.435 Y117.243 E0.01154
G1 X162.750 Y117.558 E0.01529
G1 X162.177 Y117.569 E0.01968
G1 X161.862 Y117.254 E0.01529
G1 X161.289 Y117.266 E0.01968
G1 X161.604 Y117.580 E0.01529
G1 X161.031 Y117.591 E0.01968
G1 X160.716 Y117.277 E0.01529
G1 X160.143 Y117.288 E0.01968
G1 X160.458 Y117.603 E0.01529
G1 X159.885 Y117.614 E0.01968
G1 X159.570 Y117.299 E0.01529
G1 X158.997 Y117.310 E0.01968
G1 X159.312 Y117.625 E0.01529
G1 X158.739 Y117.636 E0.01968
G1 X158.424 Y117.321 E0.01529
G1 X157.851 Y117.332 E0.01968
G1 X158.166 Y117.647 E0.01529
G1 X157.593 Y117.658 E0.01968
G1 X157.278 Y117.343 E0.01529
G1 X156.705 Y117.354 E0.01968
G1 X157.020 Y117.669 E0.01529
G1 X156.447 Y117.680 E0.01968
G1 X156.132 Y117.365 E0.01529
G1 X155.559 Y117.376 E0.01968
G1 X155.874 Y117.691 E0.01529
G1 X155.301 Y117.702 E0.01968
G1 X154.986 Y117.388 E0.01529
G1 X154.413 Y117.399 E0.01968
G1 X154.728 Y117.714 E0.01529
G1 X154.155 Y117.725 E0.01968
G1 X153.840 Y117.410 E0.01529
G1 X153.267 Y117.421 E0.01968
G1 X153.582 Y117.736 E0.01529
G1 X153.009 Y117.747 E0.01968
G1 X152.694 Y117.432 E0.01529
G1 X152.121 Y117.443 E0.01968
G1 X152.436 Y117.758 E0.01529
G1 X151.863 Y117.769 E0.01968
G1 X151.548 Y117.454 E0.01529
G1 X150.975 Y117.465 E0.01968
G1 X151.290 Y117.780 E0.01529
G1 X150.717 Y117.791 E0.01968
G1 X150.402 Y117.476 E0.01529
G1 X149.829 Y117.487 E0.01968
G1 X150.144 Y117.802 E0.01529
G1 X149.571 Y117.813 E0.01968
G1 X149.256 Y117.498 E0.01529
G1 X148.683 Y117.510 E0.01968
G1 X148.998 Y117.824 E0.01529
G1 X148.425 Y117.836 E0.01968
G1 X148.110 Y117.521 E0.01529
G1 X147.537 Y117.532 E0.01968
G1 X147.852 Y117.847 E0.01529
G1 X147.279 Y117.858 E0.01968
G1 X146.964 Y117.543 E0.01529
G1 X146.391 Y117.554 E0.01968
G1 X146.706 Y117.869 E0.01529
G1 X146.133 Y117.880 E0.01968
G1 X145.818 Y117.565 E0.01529
G1 X145.245 Y117.576 E0.01968
G1 X145.560 Y117.891 E0.01529
G1 X144.987 Y117.902 E0.01968
G1 X144.672 Y117.587 E0.01529
G1 X144.099 Y117.598 E0.01968
G1 X144.414 Y117.913 E0.01529
G1 X143.841 Y117.924 E0.01968
G1 X143.526 Y117.609 E0.01529
G1 X142.953 Y117.620 E0.01968
G1 X143.268 Y117.935 E0.01529
G1 X142.695 Y117.946 E0.01968
G1 X142.380 Y117.632 E0.01529
G1 X141.807 Y117.643 E0.01968
G1 X142.122 Y117.958 E0.01529
G1 X141.549 Y117.969 E0.01968
G1 X141.234 Y117.654 E0.01529
G1 X140.661 Y117.665 E0.01968
G1 X140.976 Y117.980 E0.01529
G1 X140.403 Y117.991 E0.01968
G1 X140.088 Y117.676 E0.01529
G1 X139.515 Y117.687 E0.01968
G1 X139.830 Y118.002 E0.01529
G1 X139.257 Y118.013 E0.01968
G1 X138.942 Y117.698 E0.01529
G1 X138.369 Y117.709 E0.01968
G1 X138.684 Y118.024 E0.01529
G1 X138.111 Y118.035 E0.01968
G1 X137.796 Y117.720 E0.01529
G1 X137.223 Y117.731 E0.01968
G1 X137.538 Y118.046 E0.01529
G1 X136.965 Y118.057 E0.01968
G1 X136.650 Y117.743 E0.01529
G1 X136.070 Y117.747 E0.01991
G1 X136.392 Y118.068 E0.01562
G1 X135.819 Y118.080 E0.01968
G1 X135.475 Y117.735 E0.01672
G1 X134.879 Y117.724 E0.02046
G1 X135.246 Y118.091 E0.01782
G1 X134.673 Y118.102 E0.01968
G1 X134.283 Y117.712 E0.01892
G1 X133.688 Y117.701 E0.02046
G1 X134.100 Y118.113 E0.02002
G1 X133.527 Y118.124 E0.01968
G1 X133.092 Y117.689 E0.02112
G1 X132.497 Y117.678 E0.02046
G1 X132.954 Y118.135 E0.02222
G1 X132.381 Y118.146 E0.01968
G1 X131.901 Y117.666 E0.02332
G1 X131.305 Y117.655 E0.02046
G1 X131.808 Y118.157 E0.02441
G1 X131.235 Y118.168 E0.01968
G1 X130.710 Y117.643 E0.02551
G1 X130.114 Y117.631 E0.02046
G1 X130.645 Y118.163 E0.02580
G1 X130.050 Y118.151 E0.02046
G1 X128.972 Y117.073 E0.05235
G1 X128.972 Y116.489 E0.02006
G1 X129.283 Y116.801 E0.01514
G1 X129.283 Y116.217 E0.02006
G1 X128.972 Y115.905 E0.01514
G1 X128.972 Y115.321 E0.02006
G1 X129.283 Y115.633 E0.01514
G1 X129.283 Y115.049 E0.02006
G1 X128.972 Y114.737 E0.01514
G1 X128.972 Y114.153 E0.02006
G1 X129.283 Y114.465 E0.01514
G1 X129.283 Y113.925 E0.01853
G1 X129.329 Y113.926 E0.00155
G1 X128.972 Y113.569 E0.01734
G1 X128.972 Y113.550 E0.00064
G1 X129.543 Y113.556 E0.01964
G1 X129.919 Y113.932 E0.01825
G1 X130.510 Y113.939 E0.02029
G1 X130.134 Y113.563 E0.01825
G1 X130.725 Y113.569 E0.02029
G1 X131.101 Y113.945 E0.01825
G1 X131.691 Y113.952 E0.02029
G1 X131.315 Y113.576 E0.01825
G1 X131.906 Y113.583 E0.02029
G1 X132.282 Y113.958 E0.01825
G1 X132.873 Y113.965 E0.02029
G1 X132.497 Y113.589 E0.01825
G1 X133.087 Y113.596 E0.02029
G1 X133.463 Y113.972 E0.01825
G1 X134.054 Y113.978 E0.02029
G1 X133.678 Y113.602 E0.01825
G1 X134.269 Y113.609 E0.02029
G1 X134.645 Y113.985 E0.01825
G1 X135.235 Y113.991 E0.02029
G1 X134.860 Y113.616 E0.01825
G1 X135.450 Y113.622 E0.02029
G1 X135.826 Y113.998 E0.01825
G1 X136.417 Y114.005 E0.02029
G1 X136.041 Y113.629 E0.01825
G1 X136.632 Y113.635 E0.02029
G1 X137.007 Y114.011 E0.01825
G1 X137.598 Y114.018 E0.02029
G1 X137.222 Y113.642 E0.01825
G1 X137.813 Y113.648 E0.02029
G1 X138.189 Y114.024 E0.01825
G1 X138.779 Y114.031 E0.02029
G1 X138.404 Y113.655 E0.01825
G1 X138.994 Y113.662 E0.02029
G1 X139.370 Y114.037 E0.01825
G1 X139.961 Y114.044 E0.02029
G1 X139.585 Y113.668 E0.01825
G1 X140.176 Y113.675 E0.02029
G1 X140.551 Y114.051 E0.01825
G1 X141.142 Y114.057 E0.02029
G1 X140.766 Y113.681 E0.01825
G1 X141.357 Y113.688 E0.02029
G1 X141.733 Y114.064 E0.01825
G1 X142.323 Y114.070 E0.02029
G1 X141.948 Y113.694 E0.01825
G1 X142.538 Y113.701 E0.02029
G1 X142.914 Y114.077 E0.01825
G1 X143.505 Y114.083 E0.02029
G1 X143.129 Y113.708 E0.01825
G1 X143.720 Y113.714 E0.02029
G1 X144.095 Y114.090 E0.01825
G1 X144.686 Y114.097 E0.02029
G1 X144.310 Y113.721 E0.01825
G1 X144.901 Y113.727 E0.02029
G1 X145.277 Y114.103 E0.01825
G1 X145.867 Y114.110 E0.02029
G1 X145.492 Y113.734 E0.01825
G1 X146.082 Y113.740 E0.02029
G1 X146.458 Y114.116 E0.01825
G1 X147.049 Y114.123 E0.02029
G1 X146.673 Y113.747 E0.01825
G1 X147.264 Y113.754 E0.02029
G1 X147.639 Y114.130 E0.01825
G1 X148.230 Y114.136 E0.02029
G1 X147.854 Y113.760 E0.01825
G1 X148.445 Y113.767 E0.02029
G1 X148.821 Y114.143 E0.01825
G1 X149.411 Y114.149 E0.02029
G1 X149.036 Y113.773 E0.01825
G1 X149.626 Y113.780 E0.02029
G1 X150.002 Y114.156 E0.01825
G1 X150.593 Y114.162 E0.02029
G1 X150.217 Y113.787 E0.01825
G1 X150.808 Y113.793 E0.02029
G1 X151.184 Y114.169 E0.01825
G1 X151.774 Y114.176 E0.02029
G1 X151.398 Y113.800 E0.01825
G1 X151.989 Y113.806 E0.02029
G1 X152.365 Y114.182 E0.01825
G1 X152.956 Y114.189 E0.02029
G1 X152.580 Y113.813 E0.01825
G1 X153.170 Y113.819 E0.02029
G1 X153.546 Y114.195 E0.01825
G1 X154.137 Y114.202 E0.02029
G1 X153.761 Y113.826 E0.01825
G1 X154.352 Y113.833 E0.02029
G1 X154.728 Y114.208 E0.01825
G1 X155.318 Y114.215 E0.02029
G1 X154.942 Y113.839 E0.01825
G1 X155.533 Y113.846 E0.02029
G1 X155.909 Y114.222 E0.01825
G1 X156.500 Y114.228 E0.02029
G1 X156.124 Y113.852 E0.01825
G1 X156.714 Y113.859 E0.02029
G1 X157.090 Y114.235 E0.01825
G1 X157.681 Y114.241 E0.02029
G1 X157.305 Y113.865 E0.01825
G1 X157.896 Y113.872 E0.02029
G1 X158.272 Y114.248 E0.01825
G1 X158.862 Y114.254 E0.02029
G1 X158.486 Y113.879 E0.01825
G1 X159.077 Y113.885 E0.02029
G1 X159.453 Y114.261 E0.01825
G1 X160.044 Y114.268 E0.02029
G1 X159.668 Y113.892 E0.01825
G1 X160.258 Y113.898 E0.02029
G1 X160.634 Y114.274 E0.01825
M73 P35 R71
G1 X161.225 Y114.281 E0.02029
G1 X160.849 Y113.905 E0.01825
G1 X161.440 Y113.912 E0.02029
G1 X162.001 Y114.473 E0.02725
M204 S1000
G1 F8640.000
G1 X161.440 Y113.912 E-0.18323
G1 X160.849 Y113.905 E-0.13640
G1 X161.225 Y114.281 E-0.12273
G1 X160.634 Y114.274 E-0.13640
G1 X160.258 Y113.898 E-0.12273
G1 X160.005 Y113.896 E-0.05851
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X163.281 Y114.585
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.621 Y113.925 E0.03205
G1 X162.030 Y113.918 E0.02029
G1 X163.220 Y115.108 E0.05778
M204 S1000
G1 F8640.000
G1 X162.030 Y113.918 E-0.38848
G1 X162.621 Y113.925 E-0.13640
G1 X163.281 Y114.585 E-0.21548
G1 E-0.05964 F2100.00000
G1 Z10.800 F10800.000
G1 X163.341 Y121.379
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.403 Y121.378 E0.00209
G1 X163.403 Y122.383 E0.03403
G1 X128.666 Y122.770 E1.17587
G1 X128.666 Y121.957 E0.02753
G1 X131.087 Y122.004 E0.08193
G1 X163.282 Y121.380 E1.08997
M204 S1000
G1 X163.810 Y120.963 F10800.000
M204 S800
G1 F1500.000
G1 X163.810 Y122.786 E0.06170
G1 X128.259 Y123.182 E1.20343
G1 X128.259 Y121.542 E0.05551
G1 X131.087 Y121.597 E0.09572
G1 X163.750 Y120.964 E1.10583
M204 S1000
G1 X163.612 Y121.311 F10800.000
G1 F8640.000
G1 X163.810 Y122.786 E-0.42086
G1 X162.342 Y122.802 E-0.33914
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X163.216 Y122.263
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.650 Y121.698 E0.02717
G1 X162.083 Y121.709 E0.01928
G1 X162.463 Y122.088 E0.01824
G1 X161.891 Y122.095 E0.01943
G1 X161.516 Y121.720 E0.01802
G1 X160.949 Y121.731 E0.01928
G1 X161.319 Y122.101 E0.01780
G1 X160.748 Y122.108 E0.01943
G1 X160.382 Y121.742 E0.01757
G1 X159.815 Y121.753 E0.01928
G1 X160.176 Y122.114 E0.01735
G1 X159.604 Y122.120 E0.01943
G1 X159.248 Y121.764 E0.01713
G1 X158.681 Y121.775 E0.01928
G1 X159.033 Y122.127 E0.01691
G1 X158.461 Y122.133 E0.01943
G1 X158.114 Y121.786 E0.01669
G1 X157.547 Y121.797 E0.01928
G1 X157.889 Y122.139 E0.01647
G1 X157.318 Y122.146 E0.01943
G1 X156.980 Y121.808 E0.01624
G1 X156.412 Y121.819 E0.01928
G1 X156.746 Y122.152 E0.01602
G1 X156.174 Y122.158 E0.01943
G1 X155.845 Y121.830 E0.01580
G1 X155.278 Y121.841 E0.01928
G1 X155.602 Y122.165 E0.01558
G1 X155.031 Y122.171 E0.01943
G1 X154.711 Y121.852 E0.01536
G1 X154.144 Y121.863 E0.01928
G1 X154.459 Y122.178 E0.01514
G1 X153.887 Y122.184 E0.01943
G1 X153.577 Y121.874 E0.01491
G1 X153.010 Y121.885 E0.01928
G1 X153.316 Y122.190 E0.01469
G1 X152.744 Y122.197 E0.01943
G1 X152.443 Y121.896 E0.01447
G1 X151.876 Y121.907 E0.01928
G1 X152.172 Y122.203 E0.01425
G1 X151.601 Y122.209 E0.01943
G1 X151.309 Y121.918 E0.01403
G1 X150.742 Y121.929 E0.01928
G1 X151.029 Y122.216 E0.01381
G1 X150.457 Y122.222 E0.01943
G1 X150.175 Y121.940 E0.01358
G1 X149.607 Y121.951 E0.01928
G1 X149.885 Y122.229 E0.01336
G1 X149.314 Y122.235 E0.01943
G1 X149.040 Y121.961 E0.01314
G1 X148.473 Y121.972 E0.01928
G1 X148.742 Y122.241 E0.01292
G1 X148.170 Y122.248 E0.01943
G1 X147.906 Y121.983 E0.01270
G1 X147.339 Y121.994 E0.01928
G1 X147.599 Y122.254 E0.01248
G1 X147.027 Y122.260 E0.01943
G1 X146.772 Y122.005 E0.01225
G1 X146.205 Y122.016 E0.01928
G1 X146.455 Y122.267 E0.01203
G1 X145.884 Y122.273 E0.01943
G1 X145.638 Y122.027 E0.01181
G1 X145.071 Y122.038 E0.01928
G1 X145.312 Y122.279 E0.01159
G1 X144.740 Y122.286 E0.01943
G1 X144.504 Y122.049 E0.01137
G1 X143.937 Y122.060 E0.01928
G1 X144.169 Y122.292 E0.01115
G1 X143.597 Y122.299 E0.01943
G1 X143.370 Y122.071 E0.01092
G1 X142.803 Y122.082 E0.01928
G1 X143.025 Y122.305 E0.01070
G1 X142.453 Y122.311 E0.01943
G1 X142.235 Y122.093 E0.01048
G1 X141.668 Y122.104 E0.01928
G1 X141.882 Y122.318 E0.01026
G1 X141.310 Y122.324 E0.01943
G1 X141.101 Y122.115 E0.01004
G1 X140.534 Y122.126 E0.01928
G1 X140.920 Y122.512 E0.01852
M204 S1000
G1 X139.976 Y122.238 F10800.000
G1 F2400.000
G1 X135.533 Y122.306 E0.14918
G1 X131.090 Y122.373 E0.13599
G1 X128.870 Y122.364 E0.06136
;BEFORE_LAYER_CHANGE
G92 E0.0
;10.4


G1 F8640.000
G1 X131.090 Y122.373 E-0.51257
G1 E-0.28743 F2100.00000
G1 Z10.800 F10800.000
;AFTER_LAYER_CHANGE
;10.4
G1 X121.298 Y116.648
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.561 Y117.320 E1.17603
G1 X86.561 Y113.594 E0.12613
G1 X121.298 Y113.963 E1.17588
G1 X121.298 Y116.588 E0.08883
M204 S1000
G1 X121.705 Y116.588 F10800.000
M204 S800
G1 F1500.000
G1 X121.705 Y117.047 E0.01555
G1 X86.154 Y117.735 E1.20359
G1 X86.154 Y113.182 E0.15411
G1 X121.705 Y113.561 E1.20344
G1 X121.705 Y116.528 E0.10043
M204 S1000
G1 X121.494 Y116.927 F10800.000
G1 F8640.000
G1 X121.705 Y117.047 E-0.11990
G1 X118.934 Y117.101 E-0.64010
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X120.544 Y115.812
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.993 Y115.363 E0.02147
G1 X120.993 Y115.045 E0.01078
G1 X118.460 Y115.018 E0.08574
G1 X117.796 Y115.682 E0.03179
G1 X114.860 Y115.739 E0.09938
G1 X115.612 Y114.987 E0.03596
G1 X112.763 Y114.957 E0.09641
G1 X111.925 Y115.796 E0.04013
G1 X108.990 Y115.852 E0.09938
G1 X109.915 Y114.927 E0.04430
G1 X107.067 Y114.897 E0.09641
G1 X106.054 Y115.909 E0.04847
G1 X103.119 Y115.966 E0.09938
G1 X104.219 Y114.866 E0.05264
G1 X101.371 Y114.836 E0.09641
G1 X100.184 Y116.023 E0.05681
G1 X97.249 Y116.080 E0.09938
G1 X98.523 Y114.806 E0.06099
G1 X95.674 Y114.775 E0.09641
G1 X94.313 Y116.137 E0.06516
G1 X91.378 Y116.193 E0.09938
G1 X92.826 Y114.745 E0.06933
G1 X89.978 Y114.715 E0.09641
G1 X88.256 Y116.437 E0.08244
M204 S1000
G1 F8640.000
G1 X89.978 Y114.715 E-0.56239
G1 X90.834 Y114.724 E-0.19761
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X86.683 Y114.552
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.510 Y113.726 E0.04014
M204 S1000
G1 F8640.000
G1 X86.683 Y114.552 E-0.26988
G1 E-0.53012 F2100.00000
G1 Z11.000 F10800.000
G1 X120.302 Y114.813
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.852 Y114.264 E0.02669
G1 X120.274 Y114.258 E0.01985
G1 X119.905 Y114.626 E0.01789
G1 X119.327 Y114.620 E0.01985
G1 X119.696 Y114.252 E0.01789
G1 X119.118 Y114.245 E0.01985
G1 X118.749 Y114.614 E0.01789
G1 X118.171 Y114.608 E0.01985
G1 X118.540 Y114.239 E0.01789
G1 X117.962 Y114.233 E0.01985
G1 X117.593 Y114.601 E0.01789
G1 X117.015 Y114.595 E0.01985
G1 X117.384 Y114.227 E0.01789
G1 X116.806 Y114.221 E0.01985
G1 X116.437 Y114.589 E0.01789
G1 X115.859 Y114.583 E0.01985
G1 X116.228 Y114.215 E0.01789
G1 X115.650 Y114.209 E0.01985
G1 X115.281 Y114.577 E0.01789
G1 X114.703 Y114.571 E0.01985
G1 X115.072 Y114.202 E0.01789
G1 X114.494 Y114.196 E0.01985
G1 X114.125 Y114.565 E0.01789
G1 X113.547 Y114.558 E0.01985
G1 X113.916 Y114.190 E0.01789
G1 X113.338 Y114.184 E0.01985
G1 X112.969 Y114.552 E0.01789
G1 X112.391 Y114.546 E0.01985
G1 X112.760 Y114.178 E0.01789
G1 X112.182 Y114.172 E0.01985
G1 X111.813 Y114.540 E0.01789
G1 X111.235 Y114.534 E0.01985
G1 X111.604 Y114.166 E0.01789
G1 X111.026 Y114.159 E0.01985
G1 X110.657 Y114.528 E0.01789
G1 X110.079 Y114.522 E0.01985
G1 X110.448 Y114.153 E0.01789
G1 X109.870 Y114.147 E0.01985
G1 X109.501 Y114.515 E0.01789
G1 X108.924 Y114.509 E0.01985
G1 X109.292 Y114.141 E0.01789
G1 X108.714 Y114.135 E0.01985
G1 X108.346 Y114.503 E0.01789
G1 X107.768 Y114.497 E0.01985
G1 X108.136 Y114.129 E0.01789
G1 X107.558 Y114.123 E0.01985
G1 X107.190 Y114.491 E0.01789
G1 X106.612 Y114.485 E0.01985
G1 X106.980 Y114.116 E0.01789
G1 X106.402 Y114.110 E0.01985
G1 X106.034 Y114.478 E0.01789
G1 X105.456 Y114.472 E0.01985
G1 X105.824 Y114.104 E0.01789
G1 X105.246 Y114.098 E0.01985
G1 X104.878 Y114.466 E0.01789
G1 X104.300 Y114.460 E0.01985
G1 X104.668 Y114.092 E0.01789
G1 X104.090 Y114.086 E0.01985
G1 X103.722 Y114.454 E0.01789
G1 X103.144 Y114.448 E0.01985
G1 X103.512 Y114.079 E0.01789
G1 X102.934 Y114.073 E0.01985
G1 X102.566 Y114.442 E0.01789
G1 X101.988 Y114.435 E0.01985
G1 X102.356 Y114.067 E0.01789
G1 X101.778 Y114.061 E0.01985
G1 X101.410 Y114.429 E0.01789
G1 X100.832 Y114.423 E0.01985
G1 X101.200 Y114.055 E0.01789
G1 X100.622 Y114.049 E0.01985
G1 X100.254 Y114.417 E0.01789
G1 X99.676 Y114.411 E0.01985
G1 X100.044 Y114.043 E0.01789
G1 X99.466 Y114.036 E0.01985
G1 X99.098 Y114.405 E0.01789
G1 X98.520 Y114.399 E0.01985
G1 X98.888 Y114.030 E0.01789
G1 X98.310 Y114.024 E0.01985
G1 X97.942 Y114.392 E0.01789
G1 X97.364 Y114.386 E0.01985
G1 X97.732 Y114.018 E0.01789
G1 X97.154 Y114.012 E0.01985
G1 X96.786 Y114.380 E0.01789
G1 X96.208 Y114.374 E0.01985
G1 X96.576 Y114.006 E0.01789
G1 X95.998 Y114.000 E0.01985
G1 X95.630 Y114.368 E0.01789
G1 X95.052 Y114.362 E0.01985
G1 X95.420 Y113.993 E0.01789
G1 X94.842 Y113.987 E0.01985
G1 X94.474 Y114.356 E0.01789
G1 X93.896 Y114.349 E0.01985
G1 X94.264 Y113.981 E0.01789
G1 X93.686 Y113.975 E0.01985
G1 X93.318 Y114.343 E0.01789
G1 X92.740 Y114.337 E0.01985
G1 X93.108 Y113.969 E0.01789
G1 X92.530 Y113.963 E0.01985
G1 X92.162 Y114.331 E0.01789
G1 X91.584 Y114.325 E0.01985
G1 X91.952 Y113.956 E0.01789
G1 X91.374 Y113.950 E0.01985
G1 X91.006 Y114.319 E0.01789
G1 X90.428 Y114.312 E0.01985
G1 X90.796 Y113.944 E0.01789
G1 X90.218 Y113.938 E0.01985
G1 X89.850 Y114.306 E0.01789
G1 X89.272 Y114.300 E0.01985
G1 X89.640 Y113.932 E0.01789
G1 X89.062 Y113.926 E0.01985
G1 X88.694 Y114.294 E0.01789
G1 X88.116 Y114.288 E0.01985
G1 X88.484 Y113.920 E0.01789
G1 X87.906 Y113.913 E0.01985
G1 X86.866 Y114.953 E0.05051
G1 X86.866 Y115.538 E0.02006
G1 X87.175 Y115.229 E0.01501
G1 X87.175 Y115.813 E0.02006
G1 X86.866 Y116.122 E0.01501
G1 X86.866 Y116.706 E0.02006
G1 X87.175 Y116.397 E0.01501
G1 X87.175 Y116.682 E0.00979
G1 X87.480 Y116.676 E0.01048
G1 X87.153 Y117.003 E0.01590
G1 X87.749 Y116.992 E0.02046
G1 X88.076 Y116.664 E0.01590
G1 X88.672 Y116.653 E0.02046
G1 X88.344 Y116.980 E0.01590
G1 X88.940 Y116.969 E0.02046
G1 X89.267 Y116.641 E0.01590
G1 X89.863 Y116.630 E0.02046
G1 X89.536 Y116.957 E0.01590
G1 X90.131 Y116.946 E0.02046
G1 X90.459 Y116.618 E0.01590
G1 X91.054 Y116.607 E0.02046
G1 X90.727 Y116.934 E0.01590
G1 X91.323 Y116.923 E0.02046
G1 X91.650 Y116.595 E0.01590
G1 X92.246 Y116.584 E0.02046
G1 X91.918 Y116.911 E0.01590
G1 X92.514 Y116.900 E0.02046
G1 X92.841 Y116.572 E0.01590
G1 X93.437 Y116.561 E0.02046
G1 X93.110 Y116.888 E0.01590
G1 X93.705 Y116.876 E0.02046
G1 X94.033 Y116.549 E0.01590
G1 X94.628 Y116.538 E0.02046
G1 X94.301 Y116.865 E0.01590
G1 X94.897 Y116.853 E0.02046
G1 X95.224 Y116.526 E0.01590
G1 X95.820 Y116.515 E0.02046
G1 X95.492 Y116.842 E0.01590
G1 X96.088 Y116.830 E0.02046
G1 X96.415 Y116.503 E0.01590
G1 X97.011 Y116.491 E0.02046
G1 X96.684 Y116.819 E0.01590
G1 X97.279 Y116.807 E0.02046
G1 X97.607 Y116.480 E0.01590
G1 X98.202 Y116.468 E0.02046
G1 X97.875 Y116.796 E0.01590
G1 X98.471 Y116.784 E0.02046
G1 X98.798 Y116.457 E0.01590
G1 X99.394 Y116.445 E0.02046
G1 X99.066 Y116.773 E0.01590
G1 X99.662 Y116.761 E0.02046
G1 X99.989 Y116.434 E0.01590
G1 X100.585 Y116.422 E0.02046
G1 X100.258 Y116.750 E0.01590
G1 X100.853 Y116.738 E0.02046
G1 X101.181 Y116.411 E0.01590
G1 X101.776 Y116.399 E0.02046
G1 X101.449 Y116.727 E0.01590
G1 X102.045 Y116.715 E0.02046
G1 X102.372 Y116.388 E0.01590
G1 X102.968 Y116.376 E0.02046
G1 X102.640 Y116.703 E0.01590
G1 X103.236 Y116.692 E0.02046
G1 X103.563 Y116.365 E0.01590
G1 X104.159 Y116.353 E0.02046
G1 X103.832 Y116.680 E0.01590
G1 X104.427 Y116.669 E0.02046
G1 X104.755 Y116.342 E0.01590
G1 X105.350 Y116.330 E0.02046
G1 X105.023 Y116.657 E0.01590
G1 X105.619 Y116.646 E0.02046
G1 X105.946 Y116.318 E0.01590
G1 X106.542 Y116.307 E0.02046
G1 X106.214 Y116.634 E0.01590
G1 X106.810 Y116.623 E0.02046
G1 X107.137 Y116.295 E0.01590
G1 X107.733 Y116.284 E0.02046
G1 X107.406 Y116.611 E0.01590
G1 X108.001 Y116.600 E0.02046
G1 X108.329 Y116.272 E0.01590
G1 X108.924 Y116.261 E0.02046
G1 X108.597 Y116.588 E0.01590
G1 X109.193 Y116.577 E0.02046
G1 X109.520 Y116.249 E0.01590
G1 X110.116 Y116.238 E0.02046
G1 X109.788 Y116.565 E0.01590
G1 X110.384 Y116.554 E0.02046
G1 X110.711 Y116.226 E0.01590
G1 X111.307 Y116.215 E0.02046
G1 X110.980 Y116.542 E0.01590
G1 X111.575 Y116.530 E0.02046
G1 X111.903 Y116.203 E0.01590
G1 X112.498 Y116.192 E0.02046
G1 X112.171 Y116.519 E0.01590
G1 X112.767 Y116.507 E0.02046
G1 X113.094 Y116.180 E0.01590
G1 X113.690 Y116.169 E0.02046
G1 X113.362 Y116.496 E0.01590
G1 X113.958 Y116.484 E0.02046
G1 X114.285 Y116.157 E0.01590
G1 X114.881 Y116.145 E0.02046
G1 X114.554 Y116.473 E0.01590
G1 X115.149 Y116.461 E0.02046
G1 X115.477 Y116.134 E0.01590
G1 X116.072 Y116.122 E0.02046
G1 X115.745 Y116.450 E0.01590
G1 X116.341 Y116.438 E0.02046
G1 X116.668 Y116.111 E0.01590
G1 X117.264 Y116.099 E0.02046
G1 X116.936 Y116.427 E0.01590
G1 X117.532 Y116.415 E0.02046
G1 X117.859 Y116.088 E0.01590
G1 X118.455 Y116.076 E0.02046
G1 X118.128 Y116.404 E0.01590
G1 X118.723 Y116.392 E0.02046
G1 X119.051 Y116.065 E0.01590
G1 X119.646 Y116.053 E0.02046
G1 X119.319 Y116.381 E0.01590
G1 X119.915 Y116.369 E0.02046
G1 X120.242 Y116.042 E0.01590
G1 X120.838 Y116.030 E0.02046
G1 X120.324 Y116.544 E0.02497
M204 S1000
G1 F8640.000
G1 X120.838 Y116.030 E-0.16791
G1 X120.242 Y116.042 E-0.13757
G1 X119.915 Y116.369 E-0.10689
G1 X119.319 Y116.381 E-0.13757
G1 X119.646 Y116.053 E-0.10689
G1 X119.200 Y116.062 E-0.10317
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X121.298 Y120.175
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.298 Y122.068 E0.06408
G1 X86.561 Y122.438 E1.17587
G1 X86.561 Y120.847 E0.05383
G1 X121.238 Y120.176 E1.17399
M204 S1000
G1 X121.705 Y119.760 F10800.000
M204 S800
G1 F1500.000
G1 X121.705 Y122.471 E0.09176
G1 X86.154 Y122.849 E1.20343
G1 X86.154 Y120.448 E0.08127
G1 X121.645 Y119.761 E1.20154
M204 S1000
G1 X121.515 Y120.112 F10800.000
G1 F8640.000
G1 X121.705 Y122.471 E-0.62586
G1 X121.124 Y122.477 E-0.13414
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X87.533 Y120.951
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X86.866 Y121.618 E0.03233
G1 X86.866 Y122.129 E0.01752
G1 X86.939 Y122.128 E0.00248
G1 X87.941 Y121.126 E0.04857
G1 X88.535 Y121.114 E0.02037
G1 X87.528 Y122.122 E0.04883
G1 X88.117 Y122.116 E0.02019
G1 X89.130 Y121.103 E0.04908
G1 X89.724 Y121.091 E0.02037
G1 X88.706 Y122.109 E0.04933
G1 X89.295 Y122.103 E0.02019
G1 X90.318 Y121.080 E0.04959
G1 X90.913 Y121.068 E0.02037
G1 X89.884 Y122.097 E0.04984
G1 X90.473 Y122.091 E0.02019
G1 X91.507 Y121.057 E0.05010
G1 X92.101 Y121.045 E0.02037
G1 X91.063 Y122.084 E0.05035
G1 X91.652 Y122.078 E0.02019
G1 X92.696 Y121.034 E0.05060
G1 X93.290 Y121.022 E0.02037
G1 X92.241 Y122.072 E0.05086
G1 X92.830 Y122.066 E0.02019
G1 X93.885 Y121.011 E0.05111
G1 X94.479 Y120.999 E0.02037
G1 X93.419 Y122.059 E0.05137
G1 X94.008 Y122.053 E0.02019
G1 X95.073 Y120.988 E0.05162
G1 X95.668 Y120.976 E0.02037
G1 X94.597 Y122.047 E0.05187
G1 X95.186 Y122.040 E0.02019
G1 X96.262 Y120.965 E0.05213
G1 X96.856 Y120.953 E0.02037
G1 X95.775 Y122.034 E0.05238
G1 X96.365 Y122.028 E0.02019
G1 X97.451 Y120.942 E0.05263
G1 X98.045 Y120.930 E0.02037
G1 X96.954 Y122.022 E0.05289
G1 X97.543 Y122.015 E0.02019
G1 X98.639 Y120.919 E0.05314
G1 X99.234 Y120.907 E0.02037
G1 X98.132 Y122.009 E0.05340
G1 X98.721 Y122.003 E0.02019
G1 X99.828 Y120.896 E0.05365
G1 X100.422 Y120.884 E0.02037
G1 X99.310 Y121.997 E0.05390
G1 X99.899 Y121.990 E0.02019
G1 X101.017 Y120.873 E0.05416
G1 X101.611 Y120.861 E0.02037
G1 X100.488 Y121.984 E0.05441
G1 X101.077 Y121.978 E0.02019
G1 X102.205 Y120.850 E0.05467
G1 X102.800 Y120.838 E0.02037
G1 X101.667 Y121.971 E0.05492
G1 X102.256 Y121.965 E0.02019
G1 X103.394 Y120.827 E0.05517
G1 X103.989 Y120.815 E0.02037
G1 X102.845 Y121.959 E0.05543
G1 X103.434 Y121.953 E0.02019
G1 X104.583 Y120.804 E0.05568
G1 X105.177 Y120.792 E0.02037
G1 X104.023 Y121.946 E0.05594
G1 X104.612 Y121.940 E0.02019
G1 X105.772 Y120.781 E0.05619
G1 X106.366 Y120.769 E0.02037
G1 X105.201 Y121.934 E0.05644
G1 X105.790 Y121.928 E0.02019
G1 X106.960 Y120.758 E0.05670
G1 X107.555 Y120.746 E0.02037
G1 X106.380 Y121.921 E0.05695
G1 X106.969 Y121.915 E0.02019
G1 X108.149 Y120.735 E0.05721
G1 X108.743 Y120.723 E0.02037
G1 X107.558 Y121.909 E0.05746
G1 X108.147 Y121.903 E0.02019
G1 X109.338 Y120.712 E0.05771
G1 X109.932 Y120.700 E0.02037
G1 X108.736 Y121.896 E0.05797
G1 X109.325 Y121.890 E0.02019
G1 X110.526 Y120.689 E0.05822
G1 X111.121 Y120.677 E0.02037
G1 X109.914 Y121.884 E0.05847
G1 X110.503 Y121.877 E0.02019
G1 X111.715 Y120.666 E0.05873
G1 X112.309 Y120.654 E0.02037
G1 X111.092 Y121.871 E0.05898
G1 X111.682 Y121.865 E0.02019
G1 X112.904 Y120.643 E0.05924
G1 X113.498 Y120.631 E0.02037
G1 X112.271 Y121.859 E0.05949
G1 X112.860 Y121.852 E0.02019
G1 X114.093 Y120.620 E0.05974
G1 X114.687 Y120.608 E0.02037
G1 X113.449 Y121.846 E0.06000
G1 X114.038 Y121.840 E0.02019
G1 X115.281 Y120.597 E0.06025
G1 X115.876 Y120.585 E0.02037
G1 X114.627 Y121.834 E0.06051
G1 X115.216 Y121.827 E0.02019
G1 X116.470 Y120.574 E0.06076
G1 X117.064 Y120.562 E0.02037
G1 X115.805 Y121.821 E0.06101
G1 X116.394 Y121.815 E0.02019
G1 X117.659 Y120.551 E0.06127
G1 X118.253 Y120.539 E0.02037
G1 X116.984 Y121.809 E0.06152
G1 X117.573 Y121.802 E0.02019
G1 X118.847 Y120.528 E0.06178
G1 X119.442 Y120.516 E0.02037
G1 X118.162 Y121.796 E0.06203
G1 X118.751 Y121.790 E0.02019
G1 X120.036 Y120.505 E0.06228
G1 X120.630 Y120.493 E0.02037
G1 X119.340 Y121.783 E0.06254
G1 X119.929 Y121.777 E0.02019
G1 X120.993 Y120.714 E0.05154
G1 X120.993 Y121.056 E0.01173
G1 X120.848 Y121.204 E0.00710
G1 X120.967 Y121.322 E0.00576
G1 X120.333 Y121.956 E0.03072
M204 S1000
G1 F8640.000
G1 X120.967 Y121.322 E-0.20701
G1 X120.848 Y121.204 E-0.03880
G1 X120.993 Y121.056 E-0.04784
G1 X120.993 Y120.714 E-0.07902
G1 X119.929 Y121.777 E-0.34725
G1 X119.756 Y121.779 E-0.04008
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X121.298 Y91.511
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.561 Y92.184 E1.17602
G1 X86.561 Y87.205 E0.16853
G1 X121.298 Y87.586 E1.17587
G1 X121.298 Y91.451 E0.13083
M204 S1000
G1 X121.705 Y91.451 F10800.000
M204 S800
G1 F1500.000
G1 X121.705 Y91.910 E0.01555
G1 X86.154 Y92.599 E1.20358
G1 X86.154 Y86.793 E0.19651
G1 X121.705 Y87.183 E1.20343
G1 X121.705 Y91.391 E0.14243
M204 S1000
G1 X121.490 Y91.789 F10800.000
G1 F8640.000
G1 X121.705 Y91.910 E-0.11990
G1 X118.933 Y91.964 E-0.64010
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X120.335 Y91.408
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.993 Y90.750 E0.03154
G1 X120.993 Y90.173 E0.01955
G1 X120.666 Y90.500 E0.01567
G1 X120.666 Y89.923 E0.01955
G1 X120.993 Y89.596 E0.01567
G1 X120.993 Y89.020 E0.01955
G1 X120.666 Y89.347 E0.01567
G1 X120.666 Y88.770 E0.01955
G1 X120.993 Y88.443 E0.01567
G1 X120.993 Y87.888 E0.01882
G1 X120.971 Y87.888 E0.00072
G1 X120.602 Y88.257 E0.01773
G1 X120.031 Y88.251 E0.01934
G1 X120.401 Y87.881 E0.01773
G1 X119.831 Y87.875 E0.01934
G1 X119.461 Y88.245 E0.01773
G1 X118.891 Y88.239 E0.01934
G1 X119.260 Y87.869 E0.01773
G1 X118.690 Y87.863 E0.01934
G1 X118.320 Y88.232 E0.01773
G1 X117.750 Y88.226 E0.01934
G1 X118.119 Y87.856 E0.01773
G1 X117.549 Y87.850 E0.01934
G1 X117.179 Y88.220 E0.01773
G1 X116.609 Y88.214 E0.01934
G1 X116.979 Y87.844 E0.01773
G1 X116.408 Y87.838 E0.01934
G1 X116.038 Y88.207 E0.01773
G1 X115.468 Y88.201 E0.01934
G1 X115.838 Y87.831 E0.01773
G1 X115.267 Y87.825 E0.01934
G1 X114.898 Y88.195 E0.01773
G1 X114.327 Y88.188 E0.01934
G1 X114.697 Y87.819 E0.01773
G1 X114.126 Y87.813 E0.01934
G1 X113.757 Y88.182 E0.01773
G1 X113.186 Y88.176 E0.01934
G1 X113.556 Y87.806 E0.01773
G1 X112.986 Y87.800 E0.01934
G1 X112.616 Y88.170 E0.01773
G1 X112.046 Y88.163 E0.01934
G1 X112.415 Y87.794 E0.01773
G1 X111.845 Y87.788 E0.01934
G1 X111.475 Y88.157 E0.01773
G1 X110.905 Y88.151 E0.01934
G1 X111.274 Y87.781 E0.01773
G1 X110.704 Y87.775 E0.01934
G1 X110.334 Y88.145 E0.01773
G1 X109.764 Y88.138 E0.01934
G1 X110.134 Y87.769 E0.01773
G1 X109.563 Y87.762 E0.01934
G1 X109.194 Y88.132 E0.01773
G1 X108.623 Y88.126 E0.01934
G1 X108.993 Y87.756 E0.01773
G1 X108.422 Y87.750 E0.01934
G1 X108.053 Y88.120 E0.01773
G1 X107.482 Y88.113 E0.01934
G1 X107.852 Y87.744 E0.01773
G1 X107.282 Y87.737 E0.01934
G1 X106.912 Y88.107 E0.01773
G1 X106.342 Y88.101 E0.01934
G1 X106.711 Y87.731 E0.01773
G1 X106.141 Y87.725 E0.01934
G1 X105.771 Y88.095 E0.01773
G1 X105.201 Y88.088 E0.01934
G1 X105.570 Y87.719 E0.01773
G1 X105.000 Y87.712 E0.01934
G1 X104.630 Y88.082 E0.01773
G1 X104.060 Y88.076 E0.01934
G1 X104.430 Y87.706 E0.01773
G1 X103.859 Y87.700 E0.01934
G1 X103.489 Y88.070 E0.01773
G1 X102.919 Y88.063 E0.01934
G1 X103.289 Y87.694 E0.01773
G1 X102.718 Y87.687 E0.01934
G1 X102.349 Y88.057 E0.01773
G1 X101.778 Y88.051 E0.01934
G1 X102.148 Y87.681 E0.01773
G1 X101.577 Y87.675 E0.01934
G1 X101.208 Y88.044 E0.01773
G1 X100.637 Y88.038 E0.01934
G1 X101.007 Y87.669 E0.01773
G1 X100.437 Y87.662 E0.01934
G1 X100.067 Y88.032 E0.01773
G1 X99.497 Y88.026 E0.01934
G1 X99.866 Y87.656 E0.01773
G1 X99.296 Y87.650 E0.01934
G1 X98.926 Y88.019 E0.01773
G1 X98.356 Y88.013 E0.01934
G1 X98.725 Y87.643 E0.01773
G1 X98.155 Y87.637 E0.01934
G1 X97.785 Y88.007 E0.01773
G1 X97.215 Y88.001 E0.01934
G1 X97.585 Y87.631 E0.01773
G1 X97.014 Y87.625 E0.01934
G1 X96.645 Y87.994 E0.01773
G1 X96.074 Y87.988 E0.01934
G1 X96.444 Y87.618 E0.01773
G1 X95.873 Y87.612 E0.01934
G1 X95.504 Y87.982 E0.01773
G1 X94.933 Y87.976 E0.01934
G1 X95.303 Y87.606 E0.01773
G1 X94.733 Y87.600 E0.01934
G1 X94.363 Y87.969 E0.01773
G1 X93.792 Y87.963 E0.01934
G1 X94.162 Y87.593 E0.01773
G1 X93.592 Y87.587 E0.01934
G1 X93.222 Y87.957 E0.01773
G1 X92.652 Y87.951 E0.01934
G1 X93.021 Y87.581 E0.01773
G1 X92.451 Y87.575 E0.01934
G1 X92.081 Y87.944 E0.01773
G1 X91.511 Y87.938 E0.01934
G1 X91.881 Y87.568 E0.01773
G1 X91.310 Y87.562 E0.01934
G1 X90.940 Y87.932 E0.01773
G1 X90.370 Y87.926 E0.01934
G1 X90.740 Y87.556 E0.01773
G1 X90.169 Y87.550 E0.01934
G1 X89.800 Y87.919 E0.01773
G1 X89.229 Y87.913 E0.01934
G1 X89.599 Y87.543 E0.01773
G1 X89.028 Y87.537 E0.01934
G1 X88.659 Y87.907 E0.01773
G1 X88.088 Y87.900 E0.01934
G1 X88.458 Y87.531 E0.01773
G1 X87.888 Y87.525 E0.01934
G1 X86.867 Y88.546 E0.04896
G1 X86.867 Y87.969 E0.01955
G1 X87.498 Y87.337 E0.03030
M204 S1000
G1 F8640.000
G1 X86.867 Y87.969 E-0.20634
G1 X86.867 Y88.546 E-0.13315
G1 X87.888 Y87.525 E-0.33343
G1 X88.265 Y87.529 E-0.08708
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X86.683 Y89.305
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.178 Y88.811 E0.02373
G1 X87.178 Y89.387 E0.01956
G1 X86.867 Y89.699 E0.01493
G1 X86.867 Y90.276 E0.01955
G1 X87.178 Y89.965 E0.01491
G1 X87.177 Y90.542 E0.01957
G1 X86.867 Y90.852 E0.01489
G1 X86.867 Y91.429 E0.01955
G1 X87.174 Y91.121 E0.01475
G1 X87.174 Y91.411 E0.00980
G1 X87.298 Y91.412 E0.00421
G1 X87.379 Y91.494 E0.00389
G1 X87.003 Y91.870 E0.01804
G1 X87.591 Y91.858 E0.01994
G1 X87.918 Y91.531 E0.01569
G1 X88.506 Y91.520 E0.01994
G1 X88.179 Y91.847 E0.01569
G1 X88.767 Y91.836 E0.01994
G1 X89.094 Y91.508 E0.01569
G1 X89.682 Y91.497 E0.01994
G1 X89.355 Y91.824 E0.01569
G1 X89.943 Y91.813 E0.01994
G1 X90.270 Y91.485 E0.01569
G1 X90.858 Y91.474 E0.01994
G1 X90.531 Y91.801 E0.01569
G1 X91.119 Y91.790 E0.01994
G1 X91.446 Y91.463 E0.01569
G1 X92.034 Y91.451 E0.01994
G1 X91.707 Y91.779 E0.01569
G1 X92.295 Y91.767 E0.01994
G1 X92.622 Y91.440 E0.01569
G1 X93.210 Y91.429 E0.01994
G1 X92.883 Y91.756 E0.01569
G1 X93.471 Y91.744 E0.01994
G1 X93.798 Y91.417 E0.01569
G1 X94.386 Y91.406 E0.01994
G1 X94.059 Y91.733 E0.01569
G1 X94.647 Y91.722 E0.01994
G1 X94.975 Y91.394 E0.01569
G1 X95.563 Y91.383 E0.01994
G1 X95.235 Y91.710 E0.01569
G1 X95.823 Y91.699 E0.01994
G1 X96.151 Y91.372 E0.01569
G1 X96.739 Y91.360 E0.01994
G1 X96.411 Y91.688 E0.01569
G1 X96.999 Y91.676 E0.01994
G1 X97.327 Y91.349 E0.01569
G1 X97.915 Y91.337 E0.01994
G1 X97.588 Y91.665 E0.01569
G1 X98.176 Y91.653 E0.01994
G1 X98.503 Y91.326 E0.01569
G1 X99.091 Y91.315 E0.01994
G1 X98.764 Y91.642 E0.01569
G1 X99.352 Y91.631 E0.01994
G1 X99.679 Y91.303 E0.01569
G1 X100.267 Y91.292 E0.01994
G1 X99.940 Y91.619 E0.01569
G1 X100.528 Y91.608 E0.01994
G1 X100.855 Y91.281 E0.01569
G1 X101.443 Y91.269 E0.01994
G1 X101.116 Y91.596 E0.01569
G1 X101.704 Y91.585 E0.01994
M73 Q36 S71
G1 X102.031 Y91.258 E0.01569
G1 X102.619 Y91.246 E0.01994
G1 X102.292 Y91.574 E0.01570
G1 X102.880 Y91.562 E0.01994
G1 X103.207 Y91.235 E0.01570
G1 X103.795 Y91.224 E0.01994
G1 X103.468 Y91.551 E0.01570
G1 X104.056 Y91.540 E0.01994
G1 X104.383 Y91.212 E0.01570
G1 X104.971 Y91.201 E0.01994
G1 X104.644 Y91.528 E0.01570
G1 X105.232 Y91.517 E0.01994
G1 X105.560 Y91.189 E0.01570
G1 X106.148 Y91.178 E0.01994
G1 X105.820 Y91.505 E0.01570
G1 X106.408 Y91.494 E0.01994
G1 X106.736 Y91.167 E0.01570
G1 X107.324 Y91.155 E0.01994
G1 X106.996 Y91.483 E0.01570
G1 X107.584 Y91.471 E0.01994
G1 X107.912 Y91.144 E0.01570
G1 X108.500 Y91.133 E0.01994
G1 X108.173 Y91.460 E0.01570
G1 X108.761 Y91.448 E0.01994
G1 X109.088 Y91.121 E0.01570
G1 X109.676 Y91.110 E0.01994
G1 X109.349 Y91.437 E0.01570
G1 X109.937 Y91.426 E0.01994
G1 X110.264 Y91.098 E0.01570
G1 X110.852 Y91.087 E0.01994
G1 X110.525 Y91.414 E0.01570
G1 X111.113 Y91.403 E0.01994
G1 X111.440 Y91.076 E0.01570
G1 X112.028 Y91.064 E0.01994
G1 X111.701 Y91.392 E0.01570
G1 X112.289 Y91.380 E0.01994
G1 X112.616 Y91.053 E0.01570
G1 X113.204 Y91.041 E0.01994
G1 X112.877 Y91.369 E0.01570
G1 X113.465 Y91.357 E0.01994
G1 X113.792 Y91.030 E0.01570
G1 X114.380 Y91.019 E0.01994
G1 X114.053 Y91.346 E0.01570
G1 X114.641 Y91.335 E0.01994
G1 X114.968 Y91.007 E0.01570
G1 X115.556 Y90.996 E0.01994
G1 X115.229 Y91.323 E0.01570
G1 X115.817 Y91.312 E0.01994
G1 X116.145 Y90.985 E0.01570
G1 X116.733 Y90.973 E0.01994
G1 X116.405 Y91.300 E0.01570
G1 X116.993 Y91.289 E0.01994
G1 X117.321 Y90.962 E0.01570
G1 X117.909 Y90.950 E0.01994
G1 X117.581 Y91.278 E0.01570
G1 X118.169 Y91.266 E0.01994
G1 X118.497 Y90.939 E0.01570
G1 X119.085 Y90.928 E0.01994
G1 X118.757 Y91.255 E0.01570
G1 X119.346 Y91.244 E0.01994
G1 X119.673 Y90.916 E0.01570
G1 X120.261 Y90.905 E0.01994
G1 X119.747 Y91.419 E0.02466
M204 S1000
G1 X119.638 Y90.693 F10800.000
M204 S1250
G1 F4800.000
G1 X120.259 Y90.072 E0.02973
G1 X120.259 Y88.661 E0.04776
G1 X118.807 Y88.645 E0.04913
G1 X116.889 Y90.563 E0.09182
G1 X113.954 Y90.620 E0.09938
G1 X115.960 Y88.614 E0.09604
G1 X113.113 Y88.582 E0.09638
G1 X111.019 Y90.677 E0.10026
G1 X108.083 Y90.733 E0.09938
G1 X110.266 Y88.551 E0.10447
G1 X107.418 Y88.520 E0.09638
G1 X105.148 Y90.790 E0.10869
G1 X102.213 Y90.847 E0.09938
G1 X104.571 Y88.488 E0.11290
G1 X101.724 Y88.457 E0.09638
G1 X99.277 Y90.904 E0.11712
G1 X96.342 Y90.961 E0.09938
G1 X98.877 Y88.426 E0.12134
G1 X96.030 Y88.395 E0.09638
G1 X93.407 Y91.018 E0.12555
G1 X90.471 Y91.074 E0.09938
G1 X93.182 Y88.363 E0.12977
G1 X90.335 Y88.332 E0.09638
G1 X87.435 Y91.232 E0.13880
M204 S1000
G1 F8640.000
G1 X89.763 Y88.904 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X86.561 Y95.711
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.298 Y95.038 E1.17602
G1 X121.298 Y96.391 E0.04580
G1 X86.561 Y96.773 E1.17587
G1 X86.561 Y95.771 E0.03391
M204 S1000
G1 X86.154 Y95.311 F10800.000
M204 S800
G1 F1500.000
G1 X121.705 Y94.623 E1.20358
G1 X121.705 Y96.794 E0.07347
G1 X86.154 Y97.184 E1.20343
G1 X86.154 Y95.371 E0.06136
M204 S1000
G1 X86.554 Y95.312 F10800.000
G1 F8640.000
G1 X89.445 Y95.302 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X120.335 Y96.280
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.993 Y95.622 E0.03176
G1 X120.993 Y95.350 E0.00932
G1 X120.678 Y95.356 E0.01074
G1 X119.933 Y96.101 E0.03601
G1 X119.346 Y96.107 E0.02008
G1 X120.086 Y95.367 E0.03577
G1 X119.493 Y95.379 E0.02025
G1 X118.758 Y96.114 E0.03553
G1 X118.170 Y96.120 E0.02008
G1 X118.901 Y95.390 E0.03528
G1 X118.308 Y95.402 E0.02025
G1 X117.583 Y96.127 E0.03504
G1 X116.995 Y96.133 E0.02008
G1 X117.715 Y95.413 E0.03480
G1 X117.123 Y95.424 E0.02025
G1 X116.408 Y96.140 E0.03455
G1 X115.820 Y96.146 E0.02008
G1 X116.530 Y95.436 E0.03431
G1 X115.938 Y95.447 E0.02025
G1 X115.233 Y96.153 E0.03407
G1 X114.645 Y96.159 E0.02008
G1 X115.345 Y95.459 E0.03383
G1 X114.753 Y95.470 E0.02025
G1 X114.058 Y96.165 E0.03358
G1 X113.470 Y96.172 E0.02008
G1 X114.160 Y95.482 E0.03334
G1 X113.567 Y95.493 E0.02025
G1 X112.882 Y96.178 E0.03310
G1 X112.295 Y96.185 E0.02008
G1 X112.975 Y95.505 E0.03286
G1 X112.382 Y95.516 E0.02025
G1 X111.707 Y96.191 E0.03261
G1 X111.120 Y96.198 E0.02008
G1 X111.790 Y95.528 E0.03237
M73 P36 R70
G1 X111.197 Y95.539 E0.02025
G1 X110.532 Y96.204 E0.03213
G1 X109.945 Y96.211 E0.02008
G1 X110.605 Y95.551 E0.03189
G1 X110.012 Y95.562 E0.02025
G1 X109.357 Y96.217 E0.03164
G1 X108.770 Y96.223 E0.02008
G1 X109.419 Y95.574 E0.03140
G1 X108.827 Y95.585 E0.02025
G1 X108.182 Y96.230 E0.03116
G1 X107.594 Y96.236 E0.02008
G1 X108.234 Y95.597 E0.03092
G1 X107.642 Y95.608 E0.02025
G1 X107.007 Y96.243 E0.03067
G1 X106.419 Y96.249 E0.02008
G1 X107.049 Y95.619 E0.03043
G1 X106.457 Y95.631 E0.02025
G1 X105.832 Y96.256 E0.03019
G1 X105.244 Y96.262 E0.02008
G1 X105.864 Y95.642 E0.02994
G1 X105.271 Y95.654 E0.02025
G1 X104.657 Y96.269 E0.02970
G1 X104.069 Y96.275 E0.02008
G1 X104.679 Y95.665 E0.02946
G1 X104.086 Y95.677 E0.02025
G1 X103.482 Y96.281 E0.02922
G1 X102.894 Y96.288 E0.02008
G1 X103.494 Y95.688 E0.02897
G1 X102.901 Y95.700 E0.02025
G1 X102.306 Y96.294 E0.02873
G1 X101.719 Y96.301 E0.02008
G1 X102.309 Y95.711 E0.02849
G1 X101.716 Y95.723 E0.02025
G1 X101.131 Y96.307 E0.02825
G1 X100.544 Y96.314 E0.02008
G1 X101.123 Y95.734 E0.02800
G1 X100.531 Y95.746 E0.02025
G1 X99.956 Y96.320 E0.02776
G1 X99.369 Y96.327 E0.02008
G1 X99.938 Y95.757 E0.02752
G1 X99.346 Y95.769 E0.02025
G1 X98.781 Y96.333 E0.02728
G1 X98.194 Y96.340 E0.02008
G1 X98.753 Y95.780 E0.02703
G1 X98.160 Y95.792 E0.02025
G1 X97.606 Y96.346 E0.02679
G1 X97.018 Y96.352 E0.02008
G1 X97.568 Y95.803 E0.02655
G1 X96.975 Y95.814 E0.02025
G1 X96.431 Y96.359 E0.02631
G1 X95.843 Y96.365 E0.02008
G1 X96.383 Y95.826 E0.02606
G1 X95.790 Y95.837 E0.02025
G1 X95.256 Y96.372 E0.02582
G1 X94.668 Y96.378 E0.02008
G1 X95.198 Y95.849 E0.02558
G1 X94.605 Y95.860 E0.02025
G1 X94.081 Y96.385 E0.02534
G1 X93.493 Y96.391 E0.02008
G1 X94.012 Y95.872 E0.02509
G1 X93.420 Y95.883 E0.02025
G1 X92.906 Y96.398 E0.02485
G1 X92.318 Y96.404 E0.02008
G1 X92.827 Y95.895 E0.02461
G1 X92.235 Y95.906 E0.02025
G1 X91.730 Y96.410 E0.02436
G1 X91.143 Y96.417 E0.02008
G1 X91.642 Y95.918 E0.02412
G1 X91.050 Y95.929 E0.02025
G1 X90.555 Y96.423 E0.02388
G1 X89.968 Y96.430 E0.02008
G1 X90.457 Y95.941 E0.02364
G1 X89.864 Y95.952 E0.02025
G1 X89.380 Y96.436 E0.02339
G1 X88.793 Y96.443 E0.02008
G1 X89.272 Y95.964 E0.02315
G1 X88.679 Y95.975 E0.02025
G1 X88.205 Y96.449 E0.02291
G1 X87.618 Y96.456 E0.02008
G1 X87.995 Y96.078 E0.01826
G1 X87.408 Y96.084 E0.02008
G1 X86.845 Y96.647 E0.02721
M204 S1000
G1 F8640.000
G1 X87.408 Y96.084 E-0.18388
G1 X87.995 Y96.078 E-0.13568
G1 X87.618 Y96.456 E-0.12339
G1 X88.205 Y96.449 E-0.13568
G1 X88.679 Y95.975 E-0.15482
G1 X88.794 Y95.973 E-0.02656
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X128.663 Y91.688
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X128.663 Y91.226 E0.01561
G1 X129.255 Y91.225 E0.02004
G1 X129.255 Y89.080 E0.07261
G1 X128.663 Y89.079 E0.02004
G1 X128.663 Y88.881 E0.00669
G1 X129.255 Y88.880 E0.02004
G1 X129.255 Y86.797 E0.07050
G1 X163.400 Y87.186 E1.15583
G1 X163.400 Y92.360 E0.17513
G1 X128.723 Y91.689 E1.17399
M204 S1000
G1 X128.848 Y90.819 F10800.000
M204 S800
G1 F1500.000
G1 X128.848 Y89.486 E0.04511
G1 X128.256 Y89.485 E0.02004
G1 X128.256 Y88.475 E0.03419
G1 X128.848 Y88.474 E0.02004
G1 X128.848 Y87.142 E0.04507
G1 X128.256 Y87.141 E0.02004
G1 X128.256 Y86.379 E0.02580
G1 X163.807 Y86.784 E1.20343
G1 X163.807 Y92.775 E0.20280
G1 X128.256 Y92.087 E1.20358
G1 X128.256 Y90.820 E0.04288
G1 X128.788 Y90.819 E0.01801
M204 S1000
G1 X129.220 Y90.671 F10800.000
G1 X128.867 Y91.459
G1 F2400.000
G1 X129.459 Y91.464 E0.00347
G1 F8640.000
G1 X128.867 Y91.459 E-0.13670
G1 E-0.66330 F2100.00000
G1 Z11.000 F10800.000
G1 X136.910 Y91.195
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X136.569 Y91.535 E0.01638
G1 X137.136 Y91.546 E0.01927
G1 X137.312 Y91.370 E0.00847
G1 X137.901 Y91.359 E0.02003
G1 X137.703 Y91.557 E0.00955
G1 X138.270 Y91.568 E0.01927
G1 X138.491 Y91.347 E0.01062
G1 X139.080 Y91.336 E0.02003
G1 X138.837 Y91.579 E0.01170
G1 X139.403 Y91.590 E0.01927
G1 X139.669 Y91.324 E0.01278
G1 X140.259 Y91.313 E0.02003
G1 X139.970 Y91.601 E0.01385
G1 X140.537 Y91.612 E0.01927
G1 X140.848 Y91.302 E0.01493
G1 X141.419 Y91.308 E0.01941
G1 X141.104 Y91.623 E0.01513
G1 X141.671 Y91.634 E0.01927
G1 X141.986 Y91.319 E0.01513
G1 X142.553 Y91.330 E0.01927
G1 X142.238 Y91.645 E0.01513
G1 X142.805 Y91.656 E0.01927
G1 X143.120 Y91.341 E0.01513
G1 X143.687 Y91.352 E0.01927
G1 X143.372 Y91.667 E0.01513
G1 X143.939 Y91.678 E0.01927
G1 X144.254 Y91.363 E0.01513
G1 X144.821 Y91.374 E0.01927
G1 X144.506 Y91.689 E0.01513
G1 X145.073 Y91.700 E0.01927
G1 X145.388 Y91.385 E0.01513
G1 X145.955 Y91.396 E0.01927
G1 X145.640 Y91.711 E0.01513
G1 X146.207 Y91.722 E0.01927
G1 X146.537 Y91.391 E0.01588
G1 X147.126 Y91.380 E0.02003
G1 X146.774 Y91.733 E0.01696
G1 X147.340 Y91.744 E0.01927
G1 X147.716 Y91.369 E0.01804
G1 X148.305 Y91.357 E0.02003
G1 X147.907 Y91.755 E0.01911
G1 X148.474 Y91.766 E0.01927
G1 X148.894 Y91.346 E0.02019
G1 X149.484 Y91.334 E0.02003
G1 X149.041 Y91.777 E0.02126
G1 X149.608 Y91.788 E0.01927
G1 X150.073 Y91.323 E0.02234
G1 X150.662 Y91.312 E0.02003
G1 X150.175 Y91.799 E0.02341
G1 X150.742 Y91.810 E0.01927
G1 X151.252 Y91.300 E0.02449
G1 X151.820 Y91.310 E0.01931
G1 X151.309 Y91.821 E0.02456
G1 X151.876 Y91.832 E0.01927
G1 X152.387 Y91.321 E0.02456
G1 X152.954 Y91.332 E0.01927
G1 X152.443 Y91.843 E0.02456
G1 X153.010 Y91.854 E0.01927
G1 X153.521 Y91.343 E0.02456
G1 X154.088 Y91.354 E0.01927
G1 X153.577 Y91.865 E0.02456
G1 X154.144 Y91.876 E0.01927
G1 X154.655 Y91.365 E0.02456
G1 X155.222 Y91.376 E0.01927
G1 X154.710 Y91.887 E0.02456
G1 X155.277 Y91.898 E0.01927
G1 X155.788 Y91.387 E0.02456
G1 X156.355 Y91.397 E0.01927
G1 X155.844 Y91.909 E0.02456
G1 X156.411 Y91.920 E0.01927
G1 X156.922 Y91.408 E0.02456
G1 X157.489 Y91.419 E0.01927
G1 X156.978 Y91.931 E0.02456
G1 X157.545 Y91.941 E0.01927
G1 X158.056 Y91.430 E0.02456
G1 X158.623 Y91.441 E0.01927
G1 X158.112 Y91.952 E0.02456
G1 X158.679 Y91.963 E0.01927
G1 X159.190 Y91.452 E0.02456
G1 X159.757 Y91.463 E0.01927
G1 X159.246 Y91.974 E0.02456
G1 X159.813 Y91.985 E0.01927
G1 X160.324 Y91.474 E0.02456
G1 X160.891 Y91.485 E0.01927
G1 X160.380 Y91.996 E0.02456
G1 X160.947 Y92.007 E0.01927
G1 X161.458 Y91.496 E0.02456
G1 X162.025 Y91.507 E0.01927
G1 X161.514 Y92.018 E0.02456
G1 X162.080 Y92.029 E0.01927
G1 X163.095 Y91.015 E0.04873
G1 X163.095 Y91.593 E0.01964
G1 X162.468 Y92.220 E0.03013
M204 S1000
G1 F8640.000
G1 X163.095 Y91.593 E-0.20473
G1 X163.095 Y91.015 E-0.13344
G1 X162.080 Y92.029 E-0.33116
G1 X161.688 Y92.022 E-0.09067
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X162.585 Y90.947
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X163.095 Y90.437 E0.02450
G1 X163.095 Y89.859 E0.01964
G1 X162.768 Y90.186 E0.01570
G1 X162.768 Y89.608 E0.01964
G1 X163.095 Y89.281 E0.01570
G1 X163.095 Y88.704 E0.01964
G1 X162.768 Y89.030 E0.01570
G1 X162.768 Y88.452 E0.01964
G1 X163.095 Y88.126 E0.01570
G1 X163.095 Y87.548 E0.01964
G1 X162.768 Y87.875 E0.01570
G1 X162.768 Y87.857 E0.00060
G1 X162.214 Y87.851 E0.01883
G1 X162.582 Y87.482 E0.01770
G1 X162.011 Y87.476 E0.01942
G1 X161.642 Y87.844 E0.01770
G1 X161.071 Y87.838 E0.01942
G1 X161.439 Y87.469 E0.01770
G1 X160.868 Y87.463 E0.01942
G1 X160.500 Y87.831 E0.01770
G1 X159.928 Y87.825 E0.01942
G1 X160.297 Y87.456 E0.01770
G1 X159.725 Y87.450 E0.01942
G1 X159.357 Y87.818 E0.01770
G1 X158.785 Y87.812 E0.01942
G1 X159.154 Y87.443 E0.01770
G1 X158.582 Y87.437 E0.01942
G1 X158.214 Y87.805 E0.01770
G1 X157.643 Y87.799 E0.01942
G1 X158.011 Y87.430 E0.01770
G1 X157.440 Y87.424 E0.01942
G1 X157.071 Y87.792 E0.01770
G1 X156.500 Y87.786 E0.01942
G1 X156.868 Y87.417 E0.01770
G1 X156.297 Y87.411 E0.01942
G1 X155.928 Y87.779 E0.01770
G1 X155.357 Y87.773 E0.01942
G1 X155.726 Y87.404 E0.01770
G1 X155.154 Y87.398 E0.01942
G1 X154.786 Y87.766 E0.01770
G1 X154.214 Y87.760 E0.01942
G1 X154.583 Y87.391 E0.01770
G1 X154.011 Y87.385 E0.01942
G1 X153.643 Y87.753 E0.01770
G1 X153.072 Y87.747 E0.01942
G1 X153.440 Y87.378 E0.01770
G1 X152.869 Y87.372 E0.01942
G1 X152.500 Y87.740 E0.01770
G1 X151.929 Y87.734 E0.01942
G1 X152.297 Y87.365 E0.01770
G1 X151.726 Y87.359 E0.01942
G1 X151.357 Y87.727 E0.01770
G1 X150.786 Y87.720 E0.01942
G1 X151.154 Y87.352 E0.01770
G1 X150.583 Y87.346 E0.01942
G1 X150.215 Y87.714 E0.01770
G1 X149.643 Y87.707 E0.01942
G1 X150.012 Y87.339 E0.01770
G1 X149.440 Y87.333 E0.01942
G1 X149.072 Y87.701 E0.01770
G1 X148.500 Y87.694 E0.01942
G1 X148.869 Y87.326 E0.01770
G1 X148.297 Y87.320 E0.01942
G1 X147.929 Y87.688 E0.01770
G1 X147.358 Y87.681 E0.01942
G1 X147.726 Y87.313 E0.01770
G1 X147.155 Y87.307 E0.01942
G1 X146.786 Y87.675 E0.01770
G1 X146.215 Y87.668 E0.01942
G1 X146.583 Y87.300 E0.01770
G1 X146.012 Y87.294 E0.01942
G1 X145.643 Y87.662 E0.01770
G1 X145.072 Y87.655 E0.01942
G1 X145.440 Y87.287 E0.01770
G1 X144.869 Y87.281 E0.01942
G1 X144.501 Y87.649 E0.01770
G1 X143.929 Y87.642 E0.01942
G1 X144.298 Y87.274 E0.01770
G1 X143.726 Y87.267 E0.01942
G1 X143.358 Y87.636 E0.01770
G1 X142.786 Y87.629 E0.01942
G1 X143.155 Y87.261 E0.01770
G1 X142.583 Y87.254 E0.01942
G1 X142.215 Y87.623 E0.01770
G1 X141.644 Y87.616 E0.01942
G1 X142.012 Y87.248 E0.01770
G1 X141.441 Y87.241 E0.01942
G1 X141.072 Y87.610 E0.01770
G1 X140.501 Y87.603 E0.01942
G1 X140.869 Y87.235 E0.01770
G1 X140.298 Y87.228 E0.01942
G1 X139.929 Y87.597 E0.01770
G1 X139.358 Y87.590 E0.01942
G1 X139.726 Y87.222 E0.01770
G1 X139.155 Y87.215 E0.01942
G1 X138.787 Y87.584 E0.01770
G1 X138.215 Y87.577 E0.01942
G1 X138.584 Y87.209 E0.01770
G1 X138.012 Y87.202 E0.01942
G1 X137.644 Y87.571 E0.01770
G1 X137.073 Y87.564 E0.01942
G1 X137.441 Y87.196 E0.01770
G1 X136.870 Y87.189 E0.01942
G1 X136.501 Y87.558 E0.01770
G1 X135.930 Y87.551 E0.01942
G1 X136.298 Y87.183 E0.01770
G1 X135.727 Y87.176 E0.01942
G1 X135.358 Y87.545 E0.01770
G1 X134.787 Y87.538 E0.01942
G1 X135.155 Y87.170 E0.01770
G1 X134.584 Y87.163 E0.01942
G1 X134.216 Y87.532 E0.01770
G1 X133.644 Y87.525 E0.01942
G1 X134.013 Y87.157 E0.01770
G1 X133.441 Y87.150 E0.01942
G1 X133.073 Y87.519 E0.01770
G1 X132.501 Y87.512 E0.01942
G1 X132.870 Y87.144 E0.01770
G1 X132.298 Y87.137 E0.01942
G1 X131.930 Y87.506 E0.01770
G1 X131.359 Y87.499 E0.01942
G1 X131.727 Y87.131 E0.01770
G1 X131.156 Y87.124 E0.01942
G1 X130.787 Y87.493 E0.01770
G1 X130.216 Y87.486 E0.01942
G1 X130.584 Y87.118 E0.01770
G1 X130.013 Y87.111 E0.01942
G1 X129.463 Y87.661 E0.02641
M204 S1000
G1 X130.180 Y87.710 F10800.000
M204 S1250
G1 F4800.000
G1 X129.561 Y88.330 E0.02967
G1 X129.561 Y91.103 E0.09387
G1 X129.665 Y91.104 E0.00353
G1 X132.845 Y87.923 E0.15225
G1 X135.691 Y87.956 E0.09634
G1 X132.196 Y91.451 E0.16731
G1 X135.020 Y91.505 E0.09560
G1 X138.538 Y87.988 E0.16837
G1 X141.384 Y88.021 E0.09634
G1 X138.464 Y90.941 E0.13978
G1 X140.955 Y90.892 E0.08435
G1 X141.382 Y90.900 E0.01446
G1 X144.230 Y88.053 E0.13631
G1 X147.076 Y88.085 E0.09634
G1 X144.206 Y90.955 E0.13737
G1 X146.124 Y90.992 E0.06495
G1 X147.066 Y90.974 E0.03186
G1 X149.922 Y88.118 E0.13673
G1 X152.768 Y88.150 E0.09634
G1 X150.001 Y90.917 E0.13245
G1 X151.294 Y90.892 E0.04379
G1 X152.874 Y90.923 E0.05347
G1 X155.614 Y88.183 E0.13118
G1 X158.460 Y88.215 E0.09634
G1 X155.697 Y90.978 E0.13224
G1 X158.521 Y91.032 E0.09560
G1 X161.306 Y88.247 E0.13331
G1 X162.361 Y88.259 E0.03570
G1 X162.361 Y90.071 E0.06133
G1 X161.165 Y91.267 E0.05723
M204 S1000
G1 F8640.000
G1 X162.361 Y90.071 E-0.39037
G1 X162.361 Y88.470 E-0.36963
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X163.400 Y95.887
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.400 Y96.786 E0.03043
G1 X128.663 Y97.182 E1.17587
G1 X128.663 Y95.215 E0.06659
G1 X163.340 Y95.886 E1.17399
M204 S1000
G1 X163.807 Y95.488 F10800.000
M204 S800
G1 F1500.000
G1 X163.807 Y97.189 E0.05757
G1 X128.256 Y97.594 E1.20343
G1 X128.256 Y94.800 E0.09457
G1 X163.747 Y95.487 E1.20155
M204 S1000
G1 X163.614 Y95.838 F10800.000
G1 F8640.000
G1 X163.807 Y97.189 E-0.39324
G1 X162.219 Y97.207 E-0.36676
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X128.785 Y96.167
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.417 Y95.535 E0.03043
G1 X129.985 Y95.546 E0.01934
G1 X128.969 Y96.563 E0.04896
G1 X128.969 Y96.873 E0.01057
G1 X129.240 Y96.870 E0.00924
G1 X130.553 Y95.557 E0.06324
G1 X131.121 Y95.568 E0.01934
G1 X129.826 Y96.864 E0.06238
G1 X130.411 Y96.857 E0.01994
G1 X131.690 Y95.579 E0.06153
G1 X132.258 Y95.590 E0.01934
G1 X130.997 Y96.850 E0.06068
G1 X131.583 Y96.844 E0.01994
G1 X132.826 Y95.601 E0.05983
G1 X133.394 Y95.612 E0.01934
G1 X132.169 Y96.837 E0.05898
G1 X132.754 Y96.830 E0.01994
G1 X133.962 Y95.623 E0.05813
G1 X134.530 Y95.634 E0.01934
G1 X133.340 Y96.824 E0.05728
G1 X133.926 Y96.817 E0.01994
G1 X135.098 Y95.645 E0.05643
G1 X135.666 Y95.656 E0.01934
G1 X134.511 Y96.810 E0.05558
G1 X135.097 Y96.803 E0.01994
G1 X136.234 Y95.667 E0.05473
G1 X136.802 Y95.678 E0.01934
G1 X135.683 Y96.797 E0.05388
G1 X136.269 Y96.790 E0.01994
G1 X137.370 Y95.689 E0.05303
G1 X137.938 Y95.700 E0.01934
G1 X136.854 Y96.783 E0.05218
G1 X137.440 Y96.777 E0.01994
G1 X138.506 Y95.711 E0.05133
G1 X139.074 Y95.722 E0.01934
G1 X138.026 Y96.770 E0.05048
G1 X138.611 Y96.763 E0.01994
G1 X139.642 Y95.733 E0.04962
G1 X140.210 Y95.744 E0.01934
G1 X139.197 Y96.757 E0.04877
G1 X139.783 Y96.750 E0.01994
G1 X140.778 Y95.755 E0.04792
G1 X141.346 Y95.766 E0.01934
G1 X140.369 Y96.743 E0.04707
G1 X140.954 Y96.737 E0.01994
G1 X141.914 Y95.777 E0.04622
G1 X142.482 Y95.788 E0.01934
G1 X141.540 Y96.730 E0.04537
G1 X142.126 Y96.723 E0.01994
G1 X143.050 Y95.799 E0.04452
G1 X143.618 Y95.810 E0.01934
G1 X142.711 Y96.717 E0.04367
G1 X143.297 Y96.710 E0.01994
G1 X144.186 Y95.821 E0.04282
G1 X144.754 Y95.832 E0.01934
G1 X143.883 Y96.703 E0.04197
G1 X144.468 Y96.697 E0.01994
G1 X145.322 Y95.843 E0.04112
G1 X145.891 Y95.854 E0.01934
G1 X145.054 Y96.690 E0.04027
G1 X145.640 Y96.683 E0.01994
G1 X146.459 Y95.865 E0.03942
G1 X147.027 Y95.876 E0.01934
G1 X146.226 Y96.677 E0.03857
G1 X146.811 Y96.670 E0.01994
G1 X147.595 Y95.887 E0.03772
G1 X148.163 Y95.898 E0.01934
G1 X147.397 Y96.663 E0.03686
G1 X147.983 Y96.657 E0.01994
G1 X148.731 Y95.909 E0.03601
G1 X149.299 Y95.920 E0.01934
G1 X148.568 Y96.650 E0.03516
G1 X149.154 Y96.643 E0.01994
G1 X149.867 Y95.931 E0.03431
G1 X150.435 Y95.942 E0.01934
G1 X149.740 Y96.637 E0.03346
G1 X150.326 Y96.630 E0.01994
G1 X151.003 Y95.953 E0.03261
G1 X151.571 Y95.964 E0.01934
G1 X150.911 Y96.623 E0.03176
G1 X151.497 Y96.617 E0.01994
G1 X152.139 Y95.975 E0.03091
G1 X152.707 Y95.986 E0.01934
G1 X152.083 Y96.610 E0.03006
G1 X152.668 Y96.603 E0.01994
G1 X153.275 Y95.997 E0.02921
G1 X153.843 Y96.008 E0.01934
G1 X153.254 Y96.597 E0.02836
G1 X153.840 Y96.590 E0.01994
G1 X154.411 Y96.019 E0.02751
G1 X154.979 Y96.030 E0.01934
G1 X154.426 Y96.583 E0.02666
G1 X155.011 Y96.577 E0.01994
G1 X155.547 Y96.041 E0.02581
G1 X156.115 Y96.052 E0.01934
G1 X155.597 Y96.570 E0.02496
G1 X156.183 Y96.563 E0.01994
G1 X156.683 Y96.063 E0.02410
G1 X157.251 Y96.074 E0.01934
G1 X156.768 Y96.557 E0.02325
G1 X157.354 Y96.550 E0.01994
G1 X157.819 Y96.085 E0.02240
G1 X158.387 Y96.096 E0.01934
G1 X157.940 Y96.543 E0.02155
G1 X158.525 Y96.537 E0.01994
G1 X158.955 Y96.107 E0.02070
G1 X159.523 Y96.118 E0.01934
G1 X159.111 Y96.530 E0.01985
G1 X159.697 Y96.523 E0.01994
G1 X160.092 Y96.129 E0.01900
G1 X160.660 Y96.140 E0.01934
G1 X160.283 Y96.517 E0.01815
G1 X160.868 Y96.510 E0.01994
G1 X161.228 Y96.151 E0.01730
G1 X161.796 Y96.162 E0.01934
G1 X161.454 Y96.503 E0.01645
G1 X162.040 Y96.497 E0.01994
G1 X162.364 Y96.173 E0.01560
G1 X162.932 Y96.184 E0.01934
G1 X162.440 Y96.675 E0.02367
M204 S1000
G1 F8640.000
G1 X162.932 Y96.184 E-0.16053
G1 X162.364 Y96.173 E-0.13119
G1 X162.040 Y96.497 E-0.10579
G1 X161.454 Y96.503 E-0.13525
G1 X161.796 Y96.162 E-0.11156
G1 X161.295 Y96.152 E-0.11568
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X129.257 Y117.140
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X129.257 Y115.151 E0.06730
G1 X128.665 Y115.150 E0.02004
G1 X128.665 Y114.802 E0.01179
G1 X129.257 Y114.801 E0.02004
G1 X129.257 Y113.031 E0.05991
G1 X163.402 Y113.411 E1.15583
G1 X163.402 Y118.051 E0.15705
G1 X141.415 Y118.477 E0.74435
G1 X128.665 Y118.230 E0.43167
G1 X128.665 Y117.141 E0.03685
G1 X129.197 Y117.140 E0.01801
M204 S1000
G1 X128.850 Y116.734 F10800.000
M204 S800
G1 F1500.000
G1 X128.850 Y115.558 E0.03980
G1 X128.258 Y115.557 E0.02004
G1 X128.258 Y114.396 E0.03930
G1 X128.850 Y114.395 E0.02004
G1 X128.850 Y113.219 E0.03978
G1 X128.258 Y113.218 E0.02004
G1 X128.258 Y112.613 E0.02049
G1 X163.809 Y113.009 E1.20343
G1 X163.809 Y118.450 E0.18419
G1 X141.415 Y118.884 E0.75813
G1 X128.258 Y118.629 E0.44545
G1 X128.258 Y116.735 E0.06412
G1 X128.790 Y116.734 E0.01801
M204 S1000
G1 X129.215 Y116.569 F10800.000
G1 F8640.000
G1 X128.850 Y115.558 E-0.27188
G1 X128.258 Y115.557 E-0.13670
G1 X128.258 Y114.396 E-0.26808
G1 X128.619 Y114.395 E-0.08334
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X128.787 Y118.089
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.431 Y117.445 E0.03094
G1 X129.562 Y117.445 E0.00446
G1 X129.562 Y117.421 E0.00080
G1 X130.024 Y117.430 E0.01568
G1 X129.513 Y117.941 E0.02455
G1 X130.080 Y117.952 E0.01926
G1 X130.591 Y117.441 E0.02455
G1 X131.157 Y117.452 E0.01926
G1 X130.646 Y117.963 E0.02455
G1 X131.213 Y117.974 E0.01926
G1 X131.724 Y117.463 E0.02455
G1 X132.291 Y117.474 E0.01926
G1 X131.780 Y117.985 E0.02455
G1 X132.347 Y117.996 E0.01926
G1 X132.858 Y117.485 E0.02455
G1 X133.424 Y117.496 E0.01926
G1 X132.913 Y118.007 E0.02455
G1 X133.480 Y118.018 E0.01926
G1 X133.991 Y117.507 E0.02455
G1 X134.558 Y117.518 E0.01926
G1 X134.047 Y118.029 E0.02455
G1 X134.614 Y118.040 E0.01926
G1 X135.125 Y117.529 E0.02455
G1 X135.691 Y117.540 E0.01926
G1 X135.180 Y118.051 E0.02455
G1 X135.747 Y118.061 E0.01926
G1 X136.258 Y117.550 E0.02455
G1 X136.825 Y117.561 E0.01926
G1 X136.314 Y118.072 E0.02455
G1 X136.881 Y118.083 E0.01926
G1 X137.392 Y117.572 E0.02455
G1 X137.959 Y117.583 E0.01926
G1 X137.448 Y118.094 E0.02455
G1 X138.014 Y118.105 E0.01926
G1 X138.525 Y117.594 E0.02455
G1 X139.092 Y117.605 E0.01926
G1 X138.581 Y118.116 E0.02455
G1 X139.148 Y118.127 E0.01926
G1 X139.659 Y117.616 E0.02455
G1 X140.226 Y117.627 E0.01926
G1 X139.715 Y118.138 E0.02455
G1 X140.281 Y118.149 E0.01926
G1 X140.792 Y117.638 E0.02455
G1 X141.359 Y117.649 E0.01926
G1 X140.848 Y118.160 E0.02455
G1 X141.415 Y118.171 E0.01926
G1 X141.926 Y117.660 E0.02455
G1 X142.493 Y117.671 E0.01926
G1 X142.004 Y118.160 E0.02347
G1 X142.593 Y118.148 E0.02002
G1 X143.059 Y117.682 E0.02240
G1 X143.626 Y117.693 E0.01926
G1 X143.182 Y118.137 E0.02132
G1 X143.771 Y118.126 E0.02002
G1 X144.193 Y117.704 E0.02025
G1 X144.760 Y117.715 E0.01926
G1 X144.361 Y118.114 E0.01917
G1 X144.950 Y118.103 E0.02002
G1 X145.326 Y117.726 E0.01810
G1 X145.893 Y117.737 E0.01926
G1 X145.539 Y118.091 E0.01702
G1 X146.128 Y118.080 E0.02002
G1 X146.460 Y117.748 E0.01595
G1 X147.044 Y117.741 E0.01985
G1 X146.717 Y118.069 E0.01572
G1 X147.306 Y118.057 E0.02002
G1 X147.634 Y117.730 E0.01572
G1 X148.223 Y117.718 E0.02002
G1 X147.895 Y118.046 E0.01572
G1 X148.484 Y118.034 E0.02002
G1 X148.812 Y117.707 E0.01572
G1 X149.401 Y117.696 E0.02002
G1 X149.074 Y118.023 E0.01572
G1 X149.663 Y118.012 E0.02002
G1 X149.990 Y117.684 E0.01572
G1 X150.579 Y117.673 E0.02002
G1 X150.252 Y118.000 E0.01572
G1 X150.841 Y117.989 E0.02002
G1 X151.168 Y117.661 E0.01572
G1 X151.757 Y117.650 E0.02002
G1 X151.430 Y117.977 E0.01572
G1 X152.019 Y117.966 E0.02002
G1 X152.347 Y117.639 E0.01572
G1 X152.936 Y117.627 E0.02002
G1 X152.608 Y117.955 E0.01572
G1 X153.198 Y117.943 E0.02002
G1 X153.525 Y117.616 E0.01572
G1 X154.114 Y117.604 E0.02002
G1 X153.787 Y117.932 E0.01572
G1 X154.376 Y117.920 E0.02002
G1 X154.703 Y117.593 E0.01572
G1 X155.292 Y117.582 E0.02002
G1 X154.965 Y117.909 E0.01572
G1 X155.554 Y117.897 E0.02002
G1 X155.881 Y117.570 E0.01572
G1 X156.471 Y117.559 E0.02002
G1 X156.143 Y117.886 E0.01572
G1 X156.732 Y117.875 E0.02002
G1 X157.060 Y117.547 E0.01572
G1 X157.649 Y117.536 E0.02002
G1 X157.322 Y117.863 E0.01572
G1 X157.911 Y117.852 E0.02002
G1 X158.238 Y117.525 E0.01572
G1 X158.827 Y117.513 E0.02002
G1 X158.500 Y117.840 E0.01572
G1 X159.089 Y117.829 E0.02002
G1 X159.416 Y117.502 E0.01572
G1 X160.005 Y117.490 E0.02002
G1 X159.678 Y117.818 E0.01572
G1 X160.267 Y117.806 E0.02002
G1 X160.595 Y117.479 E0.01572
G1 X161.184 Y117.468 E0.02002
G1 X160.856 Y117.795 E0.01572
G1 X161.445 Y117.783 E0.02002
G1 X161.773 Y117.456 E0.01572
G1 X162.362 Y117.445 E0.02002
G1 X161.848 Y117.959 E0.02470
M204 S1000
G1 X162.437 Y117.947 F10800.000
M204 S1250
G1 F4800.000
G1 X163.096 Y117.288 E0.03168
G1 X163.096 Y116.710 E0.01962
G1 X162.770 Y117.037 E0.01570
G1 X162.770 Y116.459 E0.01962
G1 X163.096 Y116.133 E0.01570
G1 X163.096 Y115.623 E0.01731
G1 X163.029 Y115.623 E0.00230
G1 X162.586 Y116.065 E0.02124
M204 S1000
G1 F8640.000
G1 X163.029 Y115.623 E-0.14441
G1 X163.096 Y115.623 E-0.01564
G1 X163.096 Y116.133 E-0.11769
G1 X162.770 Y116.459 E-0.10671
G1 X162.770 Y117.037 E-0.13340
G1 X163.096 Y116.710 E-0.10671
G1 X163.096 Y117.288 E-0.13340
G1 X163.090 Y117.294 E-0.00204
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X162.586 Y114.902
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X163.096 Y114.392 E0.02453
G1 X163.096 Y113.813 E0.01967
G1 X162.770 Y114.140 E0.01572
G1 X162.770 Y114.081 E0.00201
G1 X162.256 Y114.075 E0.01747
G1 X162.624 Y113.708 E0.01768
G1 X162.051 Y113.701 E0.01946
G1 X161.684 Y114.069 E0.01768
G1 X161.112 Y114.063 E0.01946
G1 X161.479 Y113.695 E0.01768
G1 X160.907 Y113.689 E0.01946
G1 X160.540 Y114.056 E0.01768
G1 X159.968 Y114.050 E0.01946
G1 X160.335 Y113.682 E0.01768
G1 X159.763 Y113.676 E0.01946
G1 X159.396 Y114.044 E0.01768
G1 X158.824 Y114.037 E0.01946
G1 X159.191 Y113.670 E0.01768
G1 X158.619 Y113.663 E0.01946
G1 X158.251 Y114.031 E0.01768
G1 X157.679 Y114.024 E0.01946
G1 X158.047 Y113.657 E0.01768
G1 X157.475 Y113.651 E0.01946
G1 X157.107 Y114.018 E0.01768
G1 X156.535 Y114.012 E0.01946
G1 X156.903 Y113.644 E0.01768
G1 X156.331 Y113.638 E0.01946
G1 X155.963 Y114.005 E0.01768
G1 X155.391 Y113.999 E0.01946
G1 X155.759 Y113.631 E0.01768
G1 X155.187 Y113.625 E0.01946
G1 X154.819 Y113.993 E0.01768
G1 X154.247 Y113.986 E0.01946
G1 X154.615 Y113.619 E0.01768
G1 X154.042 Y113.612 E0.01946
G1 X153.675 Y113.980 E0.01768
G1 X153.103 Y113.973 E0.01946
G1 X153.470 Y113.606 E0.01768
G1 X152.898 Y113.600 E0.01946
G1 X152.531 Y113.967 E0.01768
G1 X151.959 Y113.961 E0.01946
G1 X152.326 Y113.593 E0.01768
G1 X151.754 Y113.587 E0.01946
G1 X151.387 Y113.954 E0.01768
G1 X150.815 Y113.948 E0.01946
G1 X151.182 Y113.580 E0.01768
G1 X150.610 Y113.574 E0.01946
G1 X150.242 Y113.942 E0.01768
G1 X149.670 Y113.935 E0.01946
G1 X150.038 Y113.568 E0.01768
G1 X149.466 Y113.561 E0.01946
G1 X149.098 Y113.929 E0.01768
G1 X148.526 Y113.923 E0.01946
G1 X148.894 Y113.555 E0.01768
G1 X148.322 Y113.549 E0.01946
G1 X147.954 Y113.916 E0.01768
G1 X147.382 Y113.910 E0.01946
G1 X147.750 Y113.542 E0.01768
G1 X147.178 Y113.536 E0.01946
G1 X146.810 Y113.903 E0.01768
G1 X146.238 Y113.897 E0.01946
G1 X146.606 Y113.529 E0.01768
G1 X146.033 Y113.523 E0.01946
G1 X145.666 Y113.891 E0.01768
G1 X145.094 Y113.884 E0.01946
G1 X145.461 Y113.517 E0.01768
G1 X144.889 Y113.510 E0.01946
G1 X144.522 Y113.878 E0.01768
G1 X143.950 Y113.872 E0.01946
G1 X144.317 Y113.504 E0.01768
G1 X143.745 Y113.498 E0.01946
G1 X143.378 Y113.865 E0.01768
G1 X142.806 Y113.859 E0.01946
G1 X143.173 Y113.491 E0.01768
G1 X142.601 Y113.485 E0.01946
G1 X142.233 Y113.852 E0.01768
G1 X141.661 Y113.846 E0.01946
G1 X142.029 Y113.478 E0.01768
G1 X141.457 Y113.472 E0.01946
G1 X141.089 Y113.840 E0.01768
G1 X140.517 Y113.833 E0.01946
G1 X140.885 Y113.466 E0.01768
G1 X140.313 Y113.459 E0.01946
G1 X139.945 Y113.827 E0.01768
G1 X139.373 Y113.821 E0.01946
G1 X139.741 Y113.453 E0.01768
G1 X139.169 Y113.447 E0.01946
G1 X138.801 Y113.814 E0.01768
G1 X138.229 Y113.808 E0.01946
G1 X138.597 Y113.440 E0.01768
G1 X138.025 Y113.434 E0.01946
G1 X137.657 Y113.801 E0.01768
G1 X137.085 Y113.795 E0.01946
G1 X137.452 Y113.428 E0.01768
G1 X136.880 Y113.421 E0.01946
G1 X136.513 Y113.789 E0.01768
G1 X135.941 Y113.782 E0.01946
G1 X136.308 Y113.415 E0.01768
G1 X135.736 Y113.408 E0.01946
G1 X135.369 Y113.776 E0.01768
G1 X134.797 Y113.770 E0.01946
G1 X135.164 Y113.402 E0.01768
G1 X134.592 Y113.396 E0.01946
G1 X134.225 Y113.763 E0.01768
G1 X133.652 Y113.757 E0.01946
G1 X134.020 Y113.389 E0.01768
G1 X133.448 Y113.383 E0.01946
G1 X133.080 Y113.751 E0.01768
G1 X132.508 Y113.744 E0.01946
G1 X132.876 Y113.377 E0.01768
G1 X132.304 Y113.370 E0.01946
G1 X131.936 Y113.738 E0.01768
G1 X131.364 Y113.731 E0.01946
G1 X131.732 Y113.364 E0.01768
G1 X131.160 Y113.357 E0.01946
G1 X130.792 Y113.725 E0.01768
G1 X130.220 Y113.719 E0.01946
G1 X130.588 Y113.351 E0.01768
G1 X130.016 Y113.345 E0.01946
G1 X129.467 Y113.893 E0.02639
M204 S1000
G1 X129.971 Y113.940 F10800.000
M204 S1250
G1 F4800.000
G1 X129.562 Y114.348 E0.01954
G1 X129.562 Y117.007 E0.09001
G1 X129.583 Y117.014 E0.00073
G1 X129.771 Y117.018 E0.00637
G1 X132.636 Y114.153 E0.13715
G1 X135.483 Y114.184 E0.09637
G1 X132.595 Y117.072 E0.13825
G1 X135.419 Y117.127 E0.09560
G1 X138.330 Y114.216 E0.13935
G1 X141.177 Y114.248 E0.09637
G1 X138.243 Y117.182 E0.14045
G1 X141.066 Y117.236 E0.09560
G1 X144.023 Y114.279 E0.14154
G1 X146.870 Y114.311 E0.09637
G1 X143.890 Y117.291 E0.14264
G1 X146.579 Y117.343 E0.09103
G1 X146.719 Y117.340 E0.00476
G1 X149.717 Y114.343 E0.14349
G1 X152.564 Y114.375 E0.09637
G1 X149.655 Y117.284 E0.13925
G1 X152.590 Y117.227 E0.09938
G1 X155.411 Y114.406 E0.13501
G1 X158.257 Y114.438 E0.09637
G1 X155.525 Y117.170 E0.13077
G1 X158.461 Y117.113 E0.09938
G1 X161.104 Y114.470 E0.12654
G1 X162.363 Y114.484 E0.04260
G1 X162.363 Y115.012 E0.01789
G1 X162.624 Y115.274 E0.01251
G1 X162.363 Y115.534 E0.01249
G1 X162.363 Y116.090 E0.01882
G1 X161.209 Y117.243 E0.05521
M204 S1000
G1 F8640.000
G1 X162.363 Y116.090 E-0.37661
G1 X162.363 Y115.534 E-0.12838
G1 X162.624 Y115.274 E-0.08517
G1 X162.363 Y115.012 E-0.08536
G1 X162.363 Y114.646 E-0.08448
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X128.987 Y112.891
G1 Z10.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X128.958 Y112.920 E0.00056
G1 X128.461 Y112.917 E0.00671
G1 F8640.000
G1 X128.958 Y112.920 E-0.11456
M73 Q37 S70
G1 X128.987 Y112.891 E-0.00949
G1 E-0.67595 F2100.00000
G1 Z11.000 F10800.000
G1 X128.665 Y121.757
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X141.415 Y122.004 E0.43167
G1 X163.402 Y121.578 E0.74435
G1 X163.402 Y122.600 E0.03460
G1 X128.665 Y122.987 E1.17587
G1 X128.665 Y121.817 E0.03961
M204 S1000
G1 F8640.000
G1 X131.956 Y121.865 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X163.809 Y121.281
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.809 Y123.003 E0.05827
G1 X128.258 Y123.399 E1.20343
G1 X128.258 Y121.342 E0.06962
G1 X141.415 Y121.597 E0.44545
G1 X163.809 Y121.163 E0.75813
G1 X163.809 Y121.221 E0.00197
M204 S1000
G1 X163.610 Y121.629 F10800.000
G1 F8640.000
G1 X163.809 Y123.003 E-0.41132
G1 X162.299 Y123.020 E-0.34868
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X129.595 Y121.897
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X128.970 Y122.522 E0.02996
G1 X128.970 Y122.678 E0.00530
G1 X129.395 Y122.674 E0.01441
G1 X129.981 Y122.088 E0.02809
G1 X130.547 Y122.099 E0.01918
G1 X129.978 Y122.667 E0.02725
G1 X130.561 Y122.661 E0.01977
G1 X131.112 Y122.110 E0.02641
G1 X131.678 Y122.121 E0.01918
G1 X131.145 Y122.654 E0.02558
G1 X131.728 Y122.648 E0.01977
G1 X132.244 Y122.132 E0.02474
G1 X132.809 Y122.142 E0.01918
G1 X132.311 Y122.641 E0.02391
G1 X132.894 Y122.635 E0.01977
G1 X133.375 Y122.153 E0.02307
G1 X133.941 Y122.164 E0.01918
G1 X133.477 Y122.628 E0.02223
G1 X134.060 Y122.622 E0.01977
G1 X134.506 Y122.175 E0.02140
G1 X135.072 Y122.186 E0.01918
G1 X134.643 Y122.615 E0.02056
G1 X135.226 Y122.609 E0.01977
G1 X135.638 Y122.197 E0.01972
G1 X136.203 Y122.208 E0.01918
G1 X135.809 Y122.602 E0.01889
G1 X136.392 Y122.596 E0.01977
G1 X136.769 Y122.219 E0.01805
G1 X137.334 Y122.230 E0.01918
G1 X136.975 Y122.589 E0.01722
G1 X137.558 Y122.583 E0.01977
G1 X137.900 Y122.241 E0.01638
G1 X138.466 Y122.252 E0.01918
G1 X138.142 Y122.576 E0.01554
G1 X138.725 Y122.570 E0.01977
G1 X139.031 Y122.263 E0.01471
G1 X139.597 Y122.274 E0.01918
G1 X139.308 Y122.563 E0.01387
G1 X139.891 Y122.557 E0.01977
G1 X140.163 Y122.285 E0.01303
G1 X140.728 Y122.296 E0.01918
G1 X140.474 Y122.550 E0.01220
G1 X141.057 Y122.544 E0.01977
G1 X141.294 Y122.307 E0.01136
G1 X141.877 Y122.300 E0.01977
G1 X141.640 Y122.537 E0.01137
G1 X142.223 Y122.531 E0.01977
G1 X142.465 Y122.289 E0.01160
G1 X143.053 Y122.277 E0.01994
G1 X142.806 Y122.524 E0.01183
G1 X143.389 Y122.518 E0.01977
G1 X143.641 Y122.266 E0.01207
G1 X144.229 Y122.255 E0.01994
G1 X143.972 Y122.511 E0.01230
G1 X144.555 Y122.505 E0.01977
G1 X144.817 Y122.243 E0.01254
G1 X145.405 Y122.232 E0.01994
G1 X145.139 Y122.498 E0.01277
G1 X145.722 Y122.492 E0.01977
G1 X145.993 Y122.220 E0.01301
G1 X146.581 Y122.209 E0.01994
G1 X146.305 Y122.485 E0.01324
G1 X146.888 Y122.479 E0.01977
G1 X147.169 Y122.198 E0.01348
G1 X147.757 Y122.186 E0.01994
G1 X147.471 Y122.472 E0.01371
G1 X148.054 Y122.466 E0.01977
G1 X148.345 Y122.175 E0.01394
G1 X148.933 Y122.164 E0.01994
G1 X148.637 Y122.459 E0.01418
G1 X149.220 Y122.453 E0.01977
G1 X149.521 Y122.152 E0.01441
G1 X150.109 Y122.141 E0.01994
G1 X149.803 Y122.446 E0.01465
G1 X150.386 Y122.440 E0.01977
G1 X150.697 Y122.129 E0.01488
G1 X151.285 Y122.118 E0.01994
G1 X150.969 Y122.433 E0.01512
G1 X151.552 Y122.427 E0.01977
G1 X151.873 Y122.107 E0.01535
G1 X152.461 Y122.095 E0.01994
G1 X152.136 Y122.420 E0.01558
G1 X152.719 Y122.414 E0.01977
G1 X153.049 Y122.084 E0.01582
G1 X153.637 Y122.072 E0.01994
G1 X153.302 Y122.407 E0.01605
G1 X153.885 Y122.401 E0.01977
G1 X154.225 Y122.061 E0.01629
G1 X154.813 Y122.050 E0.01994
G1 X154.468 Y122.394 E0.01652
G1 X155.051 Y122.388 E0.01977
G1 X155.401 Y122.038 E0.01676
G1 X155.988 Y122.027 E0.01994
G1 X155.634 Y122.381 E0.01699
G1 X156.217 Y122.375 E0.01977
G1 X156.576 Y122.016 E0.01723
G1 X157.164 Y122.004 E0.01994
G1 X156.800 Y122.368 E0.01746
G1 X157.383 Y122.362 E0.01977
G1 X157.752 Y121.993 E0.01769
G1 X158.340 Y121.981 E0.01994
G1 X157.966 Y122.355 E0.01793
G1 X158.549 Y122.349 E0.01977
G1 X158.928 Y121.970 E0.01816
G1 X159.516 Y121.959 E0.01994
G1 X159.133 Y122.342 E0.01840
G1 X159.716 Y122.336 E0.01977
G1 X160.104 Y121.947 E0.01863
G1 X160.692 Y121.936 E0.01994
G1 X160.299 Y122.329 E0.01887
G1 X160.882 Y122.323 E0.01977
G1 X161.280 Y121.924 E0.01910
G1 X161.868 Y121.913 E0.01994
G1 X161.465 Y122.316 E0.01934
G1 X162.048 Y122.310 E0.01977
G1 X162.456 Y121.902 E0.01957
G1 X163.044 Y121.890 E0.01994
G1 X162.446 Y122.489 E0.02869
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;10.6


G1 F8640.000
G1 X163.044 Y121.890 E-0.19538
G1 X162.456 Y121.902 E-0.13579
G1 X162.048 Y122.310 E-0.13329
G1 X161.465 Y122.316 E-0.13464
G1 X161.868 Y121.913 E-0.13169
G1 X161.742 Y121.916 E-0.02920
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
;AFTER_LAYER_CHANGE
;10.6
G1 X121.297 Y116.848
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.560 Y117.520 E1.17603
G1 X86.560 Y113.377 E0.14025
M73 P37 R69
G1 X121.297 Y113.746 E1.17588
G1 X121.297 Y116.788 E0.10294
M204 S1000
G1 X121.704 Y116.788 F10800.000
M204 S800
G1 F1500.000
G1 X121.704 Y117.247 E0.01555
G1 X86.153 Y117.935 E1.20359
G1 X86.152 Y112.965 E0.16822
G1 X121.704 Y113.344 E1.20344
G1 X121.704 Y116.728 E0.11455
M204 S1000
G1 X121.492 Y117.127 F10800.000
G1 X121.175 Y116.425
M204 S1250
G1 F4800.000
G1 X120.977 Y116.227 E0.00947
G1 X120.411 Y116.238 E0.01923
G1 X120.726 Y116.553 E0.01512
G1 X120.160 Y116.564 E0.01923
G1 X119.845 Y116.249 E0.01512
G1 X119.278 Y116.260 E0.01923
G1 X119.593 Y116.575 E0.01512
G1 X119.027 Y116.586 E0.01923
G1 X118.712 Y116.271 E0.01512
G1 X118.146 Y116.282 E0.01923
G1 X118.460 Y116.597 E0.01512
G1 X117.894 Y116.608 E0.01923
G1 X117.579 Y116.293 E0.01512
G1 X117.013 Y116.304 E0.01923
G1 X117.328 Y116.619 E0.01512
G1 X116.761 Y116.630 E0.01923
G1 X116.447 Y116.315 E0.01512
G1 X115.880 Y116.326 E0.01923
G1 X116.195 Y116.641 E0.01512
G1 X115.629 Y116.652 E0.01923
G1 X115.314 Y116.337 E0.01512
G1 X114.747 Y116.348 E0.01923
G1 X115.062 Y116.663 E0.01512
G1 X114.496 Y116.674 E0.01923
G1 X114.181 Y116.359 E0.01512
G1 X113.615 Y116.370 E0.01923
G1 X113.930 Y116.685 E0.01512
G1 X113.363 Y116.696 E0.01923
G1 X113.048 Y116.381 E0.01512
G1 X112.482 Y116.392 E0.01923
G1 X112.797 Y116.707 E0.01512
G1 X112.231 Y116.718 E0.01923
G1 X111.916 Y116.403 E0.01512
G1 X111.349 Y116.414 E0.01923
G1 X111.664 Y116.729 E0.01512
G1 X111.098 Y116.740 E0.01923
G1 X110.783 Y116.425 E0.01512
G1 X110.217 Y116.436 E0.01923
G1 X110.532 Y116.751 E0.01512
G1 X109.965 Y116.762 E0.01923
G1 X109.650 Y116.447 E0.01512
G1 X109.084 Y116.458 E0.01923
G1 X109.399 Y116.773 E0.01512
G1 X108.833 Y116.784 E0.01923
G1 X108.518 Y116.469 E0.01512
G1 X107.951 Y116.480 E0.01923
G1 X108.266 Y116.795 E0.01512
G1 X107.700 Y116.805 E0.01923
G1 X107.385 Y116.491 E0.01512
G1 X106.819 Y116.502 E0.01923
G1 X107.133 Y116.816 E0.01512
G1 X106.567 Y116.827 E0.01923
G1 X106.252 Y116.512 E0.01512
G1 X105.686 Y116.523 E0.01923
G1 X106.001 Y116.838 E0.01512
G1 X105.434 Y116.849 E0.01923
G1 X105.119 Y116.534 E0.01512
G1 X104.553 Y116.545 E0.01923
G1 X104.868 Y116.860 E0.01512
G1 X104.302 Y116.871 E0.01923
G1 X103.987 Y116.556 E0.01512
G1 X103.420 Y116.567 E0.01923
G1 X103.735 Y116.882 E0.01512
G1 X103.169 Y116.893 E0.01923
G1 X102.854 Y116.578 E0.01512
G1 X102.288 Y116.589 E0.01923
G1 X102.603 Y116.904 E0.01512
G1 X102.036 Y116.915 E0.01923
G1 X101.721 Y116.600 E0.01512
G1 X101.155 Y116.611 E0.01923
G1 X101.470 Y116.926 E0.01512
G1 X100.904 Y116.937 E0.01923
G1 X100.589 Y116.622 E0.01512
G1 X100.022 Y116.633 E0.01923
G1 X100.337 Y116.948 E0.01512
G1 X99.771 Y116.959 E0.01923
G1 X99.456 Y116.644 E0.01512
G1 X98.890 Y116.655 E0.01923
G1 X99.205 Y116.970 E0.01512
G1 X98.638 Y116.981 E0.01923
G1 X98.323 Y116.666 E0.01512
G1 X97.757 Y116.677 E0.01923
G1 X98.072 Y116.992 E0.01512
G1 X97.505 Y117.003 E0.01923
G1 X97.191 Y116.688 E0.01512
G1 X96.624 Y116.699 E0.01923
G1 X96.939 Y117.014 E0.01512
G1 X96.373 Y117.025 E0.01923
G1 X96.058 Y116.710 E0.01512
G1 X95.492 Y116.721 E0.01923
G1 X95.806 Y117.036 E0.01512
G1 X95.240 Y117.047 E0.01923
G1 X94.925 Y116.732 E0.01512
G1 X94.359 Y116.743 E0.01923
G1 X94.674 Y117.058 E0.01512
G1 X94.107 Y117.069 E0.01923
G1 X93.792 Y116.754 E0.01512
G1 X93.226 Y116.765 E0.01923
G1 X93.541 Y117.080 E0.01512
G1 X92.975 Y117.091 E0.01923
G1 X92.660 Y116.776 E0.01512
G1 X92.093 Y116.787 E0.01923
G1 X92.408 Y117.102 E0.01512
G1 X91.842 Y117.112 E0.01923
G1 X91.527 Y116.798 E0.01512
G1 X90.961 Y116.809 E0.01923
G1 X91.276 Y117.123 E0.01512
G1 X90.709 Y117.134 E0.01923
G1 X90.394 Y116.820 E0.01512
G1 X89.828 Y116.830 E0.01923
G1 X90.143 Y117.145 E0.01512
G1 X89.577 Y117.156 E0.01923
G1 X89.262 Y116.841 E0.01512
G1 X88.695 Y116.852 E0.01923
G1 X89.010 Y117.167 E0.01512
G1 X88.444 Y117.178 E0.01923
G1 X88.129 Y116.863 E0.01512
G1 X87.563 Y116.874 E0.01923
G1 X87.878 Y117.189 E0.01512
G1 X87.311 Y117.200 E0.01923
G1 X86.865 Y116.754 E0.02142
G1 X86.865 Y116.177 E0.01960
G1 X87.175 Y116.487 E0.01490
G1 X87.175 Y115.910 E0.01960
G1 X86.865 Y115.599 E0.01490
G1 X86.865 Y115.022 E0.01960
G1 X87.175 Y115.332 E0.01490
G1 X87.175 Y114.755 E0.01960
G1 X86.865 Y114.445 E0.01490
G1 X86.865 Y113.867 E0.01960
G1 X87.175 Y114.178 E0.01490
G1 X87.175 Y114.061 E0.00397
G1 X87.641 Y114.066 E0.01580
G1 X87.264 Y113.690 E0.01806
G1 X87.848 Y113.696 E0.01981
G1 X88.224 Y114.072 E0.01806
G1 X88.808 Y114.078 E0.01981
G1 X88.431 Y113.702 E0.01806
G1 X89.015 Y113.708 E0.01981
G1 X89.391 Y114.084 E0.01806
G1 X89.975 Y114.091 E0.01981
G1 X89.599 Y113.714 E0.01806
G1 X90.182 Y113.721 E0.01981
G1 X90.558 Y114.097 E0.01806
G1 X91.142 Y114.103 E0.01981
G1 X90.766 Y113.727 E0.01806
G1 X91.349 Y113.733 E0.01981
G1 X91.725 Y114.109 E0.01806
G1 X92.309 Y114.115 E0.01981
G1 X91.933 Y113.739 E0.01806
G1 X92.516 Y113.745 E0.01981
G1 X92.892 Y114.122 E0.01806
G1 X93.476 Y114.128 E0.01981
G1 X93.100 Y113.752 E0.01806
G1 X93.683 Y113.758 E0.01981
G1 X94.059 Y114.134 E0.01806
G1 X94.643 Y114.140 E0.01981
G1 X94.267 Y113.764 E0.01806
G1 X94.850 Y113.770 E0.01981
G1 X95.226 Y114.146 E0.01806
G1 X95.810 Y114.153 E0.01981
G1 X95.434 Y113.776 E0.01806
G1 X96.017 Y113.783 E0.01981
G1 X96.393 Y114.159 E0.01806
G1 X96.977 Y114.165 E0.01981
G1 X96.601 Y113.789 E0.01806
G1 X97.184 Y113.795 E0.01981
G1 X97.561 Y114.171 E0.01806
G1 X98.144 Y114.178 E0.01981
G1 X97.768 Y113.801 E0.01806
G1 X98.351 Y113.808 E0.01981
G1 X98.728 Y114.184 E0.01806
G1 X99.311 Y114.190 E0.01981
G1 X98.935 Y113.814 E0.01806
G1 X99.518 Y113.820 E0.01981
G1 X99.895 Y114.196 E0.01806
G1 X100.478 Y114.202 E0.01981
G1 X100.102 Y113.826 E0.01806
G1 X100.685 Y113.832 E0.01981
G1 X101.062 Y114.209 E0.01806
G1 X101.645 Y114.215 E0.01981
G1 X101.269 Y113.839 E0.01806
G1 X101.853 Y113.845 E0.01981
G1 X102.229 Y114.221 E0.01806
G1 X102.812 Y114.227 E0.01981
G1 X102.436 Y113.851 E0.01806
G1 X103.020 Y113.857 E0.01981
G1 X103.396 Y114.233 E0.01806
G1 X103.979 Y114.240 E0.01981
G1 X103.603 Y113.863 E0.01806
G1 X104.187 Y113.870 E0.01981
G1 X104.563 Y114.246 E0.01806
G1 X105.146 Y114.252 E0.01981
G1 X104.770 Y113.876 E0.01806
G1 X105.354 Y113.882 E0.01981
G1 X105.730 Y114.258 E0.01806
G1 X106.313 Y114.264 E0.01981
G1 X105.937 Y113.888 E0.01806
G1 X106.521 Y113.894 E0.01981
G1 X106.897 Y114.271 E0.01806
G1 X107.480 Y114.277 E0.01981
G1 X107.104 Y113.901 E0.01806
G1 X107.688 Y113.907 E0.01981
G1 X108.064 Y114.283 E0.01806
G1 X108.647 Y114.289 E0.01981
G1 X108.271 Y113.913 E0.01806
G1 X108.855 Y113.919 E0.01981
G1 X109.231 Y114.295 E0.01806
G1 X109.815 Y114.302 E0.01981
G1 X109.438 Y113.925 E0.01806
G1 X110.022 Y113.932 E0.01981
G1 X110.398 Y114.308 E0.01806
G1 X110.982 Y114.314 E0.01981
G1 X110.605 Y113.938 E0.01806
G1 X111.189 Y113.944 E0.01981
G1 X111.565 Y114.320 E0.01806
G1 X112.149 Y114.327 E0.01981
G1 X111.772 Y113.950 E0.01806
G1 X112.356 Y113.957 E0.01981
G1 X112.732 Y114.333 E0.01806
G1 X113.316 Y114.339 E0.01981
G1 X112.939 Y113.963 E0.01806
G1 X113.523 Y113.969 E0.01981
G1 X113.899 Y114.345 E0.01806
G1 X114.483 Y114.351 E0.01981
G1 X114.107 Y113.975 E0.01806
G1 X114.690 Y113.981 E0.01981
G1 X115.066 Y114.358 E0.01806
G1 X115.650 Y114.364 E0.01981
G1 X115.274 Y113.988 E0.01806
G1 X115.857 Y113.994 E0.01981
G1 X116.233 Y114.370 E0.01806
G1 X116.817 Y114.376 E0.01981
G1 X116.441 Y114.000 E0.01806
G1 X117.024 Y114.006 E0.01981
G1 X117.400 Y114.382 E0.01806
G1 X117.984 Y114.389 E0.01981
G1 X117.608 Y114.012 E0.01806
G1 X118.191 Y114.019 E0.01981
G1 X118.567 Y114.395 E0.01806
G1 X119.151 Y114.401 E0.01981
G1 X118.775 Y114.025 E0.01806
G1 X119.358 Y114.031 E0.01981
G1 X119.734 Y114.407 E0.01806
G1 X120.318 Y114.413 E0.01981
G1 X119.942 Y114.037 E0.01806
G1 X120.525 Y114.043 E0.01981
G1 X121.087 Y114.605 E0.02695
M204 S1000
G1 X121.175 Y115.093 F10800.000
M204 S1250
G1 F4800.000
G1 X120.909 Y114.827 E0.01273
G1 X117.999 Y114.796 E0.09849
G1 X119.061 Y115.857 E0.05081
G1 X116.237 Y115.912 E0.09560
G1 X115.090 Y114.765 E0.05491
G1 X112.180 Y114.734 E0.09849
G1 X113.413 Y115.967 E0.05901
G1 X110.589 Y116.021 E0.09560
G1 X109.271 Y114.703 E0.06311
G1 X106.361 Y114.672 E0.09849
G1 X107.765 Y116.076 E0.06721
G1 X104.942 Y116.131 E0.09560
G1 X103.452 Y114.641 E0.07131
G1 X100.543 Y114.610 E0.09849
G1 X102.118 Y116.185 E0.07541
G1 X99.294 Y116.240 E0.09560
G1 X97.633 Y114.579 E0.07950
G1 X94.724 Y114.548 E0.09849
G1 X96.470 Y116.295 E0.08360
G1 X93.646 Y116.349 E0.09560
G1 X91.814 Y114.517 E0.08770
G1 X88.905 Y114.486 E0.09849
G1 X90.822 Y116.404 E0.09180
G1 X87.999 Y116.459 E0.09560
G1 X87.399 Y115.859 E0.02870
M204 S1000
G1 F8640.000
G1 X87.999 Y116.459 E-0.19575
G1 X90.442 Y116.411 E-0.56425
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X86.560 Y121.047
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.296 Y120.375 E1.17602
G1 X121.297 Y122.285 E0.06466
G1 X86.560 Y122.655 E1.17587
G1 X86.560 Y121.107 E0.05237
M204 S1000
G1 X86.153 Y120.648 F10800.000
M204 S800
G1 F1500.000
G1 X121.703 Y119.960 E1.20358
G1 X121.704 Y122.688 E0.09234
G1 X86.152 Y123.066 E1.20344
G1 X86.153 Y120.708 E0.07982
M204 S1000
G1 X86.553 Y120.650 F10800.000
G1 F8640.000
G1 X89.443 Y120.639 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X121.175 Y121.330
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.539 Y120.695 E0.03069
G1 X119.969 Y120.706 E0.01948
G1 X120.991 Y121.728 E0.04938
G1 X120.991 Y121.983 E0.00871
G1 X120.669 Y121.986 E0.01102
G1 X119.399 Y120.717 E0.06133
G1 X118.829 Y120.728 E0.01948
G1 X120.094 Y121.992 E0.06110
G1 X119.519 Y121.999 E0.01964
G1 X118.259 Y120.739 E0.06086
G1 X117.689 Y120.750 E0.01948
G1 X118.944 Y122.005 E0.06062
G1 X118.369 Y122.011 E0.01964
G1 X117.119 Y120.761 E0.06038
G1 X116.549 Y120.772 E0.01948
G1 X117.794 Y122.017 E0.06015
G1 X117.219 Y122.023 E0.01964
G1 X115.979 Y120.783 E0.05991
G1 X115.409 Y120.794 E0.01948
G1 X116.644 Y122.029 E0.05967
G1 X116.069 Y122.035 E0.01964
G1 X114.839 Y120.805 E0.05943
G1 X114.269 Y120.816 E0.01948
G1 X115.494 Y122.041 E0.05920
G1 X114.919 Y122.048 E0.01964
G1 X113.699 Y120.827 E0.05896
G1 X113.129 Y120.838 E0.01948
G1 X114.344 Y122.054 E0.05872
G1 X113.769 Y122.060 E0.01964
G1 X112.559 Y120.849 E0.05848
G1 X111.989 Y120.860 E0.01948
G1 X113.194 Y122.066 E0.05824
G1 X112.620 Y122.072 E0.01964
G1 X111.419 Y120.871 E0.05801
G1 X110.849 Y120.882 E0.01948
G1 X112.045 Y122.078 E0.05777
G1 X111.470 Y122.084 E0.01964
G1 X110.279 Y120.893 E0.05753
G1 X109.709 Y120.904 E0.01948
G1 X110.895 Y122.090 E0.05729
G1 X110.320 Y122.096 E0.01964
G1 X109.139 Y120.916 E0.05706
G1 X108.569 Y120.927 E0.01948
G1 X109.745 Y122.103 E0.05682
G1 X109.170 Y122.109 E0.01964
G1 X107.999 Y120.938 E0.05658
G1 X107.429 Y120.949 E0.01948
G1 X108.595 Y122.115 E0.05634
G1 X108.020 Y122.121 E0.01964
G1 X106.859 Y120.960 E0.05611
G1 X106.289 Y120.971 E0.01948
G1 X107.445 Y122.127 E0.05587
G1 X106.870 Y122.133 E0.01964
G1 X105.719 Y120.982 E0.05563
G1 X105.149 Y120.993 E0.01948
G1 X106.295 Y122.139 E0.05539
G1 X105.720 Y122.145 E0.01964
G1 X104.579 Y121.004 E0.05516
G1 X104.009 Y121.015 E0.01948
G1 X105.145 Y122.152 E0.05492
G1 X104.570 Y122.158 E0.01964
G1 X103.439 Y121.026 E0.05468
G1 X102.869 Y121.037 E0.01948
G1 X103.996 Y122.164 E0.05444
G1 X103.421 Y122.170 E0.01964
G1 X102.299 Y121.048 E0.05421
G1 X101.729 Y121.059 E0.01948
G1 X102.846 Y122.176 E0.05397
G1 X102.271 Y122.182 E0.01964
G1 X101.159 Y121.070 E0.05373
G1 X100.589 Y121.081 E0.01948
G1 X101.696 Y122.188 E0.05349
G1 X101.121 Y122.194 E0.01964
G1 X100.019 Y121.092 E0.05325
G1 X99.449 Y121.103 E0.01948
G1 X100.546 Y122.200 E0.05302
G1 X99.971 Y122.207 E0.01964
G1 X98.879 Y121.114 E0.05278
G1 X98.309 Y121.125 E0.01948
G1 X99.396 Y122.213 E0.05254
G1 X98.821 Y122.219 E0.01964
G1 X97.739 Y121.136 E0.05230
G1 X97.168 Y121.147 E0.01948
G1 X98.246 Y122.225 E0.05207
G1 X97.671 Y122.231 E0.01964
G1 X96.598 Y121.158 E0.05183
G1 X96.028 Y121.169 E0.01948
G1 X97.096 Y122.237 E0.05159
G1 X96.521 Y122.243 E0.01964
G1 X95.458 Y121.180 E0.05135
G1 X94.888 Y121.191 E0.01948
G1 X95.946 Y122.249 E0.05112
G1 X95.371 Y122.255 E0.01964
G1 X94.318 Y121.202 E0.05088
G1 X93.748 Y121.213 E0.01948
G1 X94.797 Y122.262 E0.05064
G1 X94.222 Y122.268 E0.01964
G1 X93.178 Y121.225 E0.05040
G1 X92.608 Y121.236 E0.01948
G1 X93.647 Y122.274 E0.05017
G1 X93.072 Y122.280 E0.01964
G1 X92.038 Y121.247 E0.04993
G1 X91.468 Y121.258 E0.01948
G1 X92.497 Y122.286 E0.04969
G1 X91.922 Y122.292 E0.01964
G1 X90.898 Y121.269 E0.04945
G1 X90.328 Y121.280 E0.01948
G1 X91.347 Y122.298 E0.04921
G1 X90.772 Y122.304 E0.01964
G1 X89.758 Y121.291 E0.04898
G1 X89.188 Y121.302 E0.01948
G1 X90.197 Y122.311 E0.04874
G1 X89.622 Y122.317 E0.01964
G1 X88.618 Y121.313 E0.04850
G1 X88.048 Y121.324 E0.01948
G1 X89.047 Y122.323 E0.04826
G1 X88.472 Y122.329 E0.01964
G1 X87.478 Y121.335 E0.04803
G1 X86.908 Y121.346 E0.01948
G1 X87.897 Y122.335 E0.04779
G1 X87.322 Y122.341 E0.01964
G1 X86.682 Y121.701 E0.03095
M204 S1000
G1 F8640.000
G1 X87.322 Y122.341 E-0.20919
G1 X87.897 Y122.335 E-0.13276
G1 X86.908 Y121.346 E-0.32299
G1 X87.320 Y121.338 E-0.09506
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X86.560 Y92.384
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.560 Y91.080 E0.04412
G1 X87.152 Y91.079 E0.02004
G1 X87.152 Y89.130 E0.06598
G1 X86.560 Y89.128 E0.02004
G1 X86.560 Y88.743 E0.01306
G1 X87.152 Y88.741 E0.02004
G1 X87.152 Y86.994 E0.05916
G1 X121.297 Y87.368 E1.15584
G1 X121.297 Y91.711 E0.14700
G1 X86.620 Y92.382 E1.17399
M204 S1000
G1 F8640.000
G1 X86.560 Y91.080 E-0.30101
G1 X87.152 Y91.079 E-0.13670
G1 X87.152 Y89.683 E-0.32229
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X86.745 Y90.673
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.745 Y89.536 E0.03848
G1 X86.153 Y89.535 E0.02004
G1 X86.153 Y88.336 E0.04057
G1 X86.745 Y88.335 E0.02004
G1 X86.745 Y87.199 E0.03847
G1 X86.153 Y87.197 E0.02003
G1 X86.153 Y86.576 E0.02105
G1 X121.704 Y86.966 E1.20343
G1 X121.704 Y92.110 E0.17414
G1 X86.153 Y92.799 E1.20358
G1 X86.153 Y90.674 E0.07192
G1 X86.685 Y90.673 E0.01801
M204 S1000
G1 X87.108 Y90.505 F10800.000
G1 F8640.000
G1 X86.745 Y89.536 E-0.26289
G1 X86.153 Y89.535 E-0.13670
G1 X86.153 Y88.336 E-0.27673
G1 X86.515 Y88.336 E-0.08368
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X87.493 Y92.243
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X86.865 Y91.616 E0.03020
G1 X86.865 Y91.385 E0.00785
G1 X87.212 Y91.384 E0.01181
G1 X87.881 Y92.053 E0.03216
G1 X88.448 Y92.042 E0.01931
G1 X88.134 Y91.727 E0.01515
G1 X88.701 Y91.716 E0.01931
G1 X89.016 Y92.031 E0.01515
G1 X89.584 Y92.020 E0.01931
G1 X89.269 Y91.705 E0.01515
G1 X89.836 Y91.694 E0.01931
G1 X90.151 Y92.009 E0.01515
G1 X90.719 Y91.998 E0.01931
G1 X90.404 Y91.683 E0.01515
G1 X90.972 Y91.672 E0.01931
G1 X91.286 Y91.987 E0.01515
G1 X91.854 Y91.976 E0.01931
G1 X91.539 Y91.661 E0.01515
G1 X92.107 Y91.650 E0.01931
G1 X92.422 Y91.965 E0.01515
G1 X92.989 Y91.954 E0.01931
G1 X92.674 Y91.639 E0.01515
G1 X93.242 Y91.628 E0.01931
G1 X93.557 Y91.943 E0.01515
G1 X94.124 Y91.932 E0.01931
G1 X93.810 Y91.617 E0.01515
G1 X94.377 Y91.606 E0.01931
G1 X94.692 Y91.921 E0.01515
G1 X95.260 Y91.910 E0.01931
G1 X94.945 Y91.595 E0.01515
G1 X95.512 Y91.584 E0.01931
G1 X95.827 Y91.899 E0.01515
G1 X96.395 Y91.888 E0.01931
G1 X96.080 Y91.573 E0.01515
G1 X96.648 Y91.562 E0.01931
G1 X96.962 Y91.877 E0.01515
G1 X97.530 Y91.866 E0.01931
G1 X97.215 Y91.551 E0.01515
G1 X97.783 Y91.540 E0.01931
G1 X98.098 Y91.855 E0.01515
G1 X98.665 Y91.844 E0.01931
G1 X98.350 Y91.529 E0.01515
G1 X98.918 Y91.518 E0.01931
G1 X99.233 Y91.833 E0.01515
G1 X99.800 Y91.822 E0.01931
G1 X99.486 Y91.507 E0.01515
G1 X100.053 Y91.496 E0.01931
G1 X100.368 Y91.811 E0.01515
G1 X100.936 Y91.800 E0.01931
G1 X100.621 Y91.485 E0.01515
G1 X101.188 Y91.474 E0.01931
G1 X101.503 Y91.789 E0.01515
G1 X102.071 Y91.778 E0.01931
G1 X101.756 Y91.463 E0.01515
G1 X102.324 Y91.452 E0.01931
G1 X102.638 Y91.767 E0.01515
G1 X103.206 Y91.756 E0.01931
G1 X102.891 Y91.441 E0.01515
G1 X103.459 Y91.430 E0.01931
G1 X103.774 Y91.745 E0.01515
G1 X104.341 Y91.734 E0.01931
G1 X104.026 Y91.419 E0.01515
G1 X104.594 Y91.408 E0.01931
G1 X104.909 Y91.723 E0.01515
G1 X105.476 Y91.712 E0.01931
G1 X105.162 Y91.397 E0.01515
G1 X105.729 Y91.386 E0.01931
G1 X106.044 Y91.701 E0.01515
G1 X106.612 Y91.690 E0.01931
G1 X106.297 Y91.375 E0.01515
G1 X106.864 Y91.364 E0.01931
G1 X107.179 Y91.679 E0.01515
G1 X107.747 Y91.668 E0.01931
G1 X107.432 Y91.353 E0.01515
G1 X108.000 Y91.342 E0.01931
G1 X108.314 Y91.657 E0.01515
G1 X108.882 Y91.646 E0.01931
G1 X108.567 Y91.331 E0.01515
G1 X109.135 Y91.320 E0.01931
G1 X109.450 Y91.635 E0.01515
G1 X110.017 Y91.624 E0.01931
G1 X109.702 Y91.309 E0.01515
G1 X110.270 Y91.298 E0.01931
G1 X110.585 Y91.613 E0.01515
G1 X111.152 Y91.602 E0.01931
G1 X110.838 Y91.287 E0.01515
G1 X111.405 Y91.276 E0.01931
G1 X111.720 Y91.591 E0.01515
G1 X112.288 Y91.580 E0.01931
G1 X111.973 Y91.265 E0.01515
G1 X112.540 Y91.254 E0.01931
G1 X112.855 Y91.569 E0.01515
G1 X113.423 Y91.558 E0.01931
G1 X113.108 Y91.243 E0.01515
G1 X113.676 Y91.232 E0.01931
G1 X113.990 Y91.547 E0.01515
G1 X114.558 Y91.536 E0.01931
G1 X114.243 Y91.221 E0.01515
G1 X114.811 Y91.210 E0.01931
G1 X115.126 Y91.525 E0.01515
G1 X115.693 Y91.514 E0.01931
G1 X115.378 Y91.199 E0.01515
G1 X115.946 Y91.188 E0.01931
G1 X116.261 Y91.503 E0.01515
G1 X116.828 Y91.492 E0.01931
G1 X116.514 Y91.177 E0.01515
G1 X117.081 Y91.166 E0.01931
G1 X117.396 Y91.481 E0.01515
G1 X117.964 Y91.470 E0.01931
G1 X117.649 Y91.155 E0.01515
G1 X118.216 Y91.144 E0.01931
G1 X118.531 Y91.459 E0.01515
G1 X119.099 Y91.448 E0.01931
G1 X118.784 Y91.133 E0.01515
G1 X119.352 Y91.122 E0.01931
G1 X119.666 Y91.437 E0.01515
G1 X120.234 Y91.426 E0.01931
G1 X119.919 Y91.111 E0.01515
G1 X120.487 Y91.100 E0.01931
G1 X120.802 Y91.415 E0.01515
G1 X120.991 Y91.412 E0.00645
G1 X120.991 Y91.026 E0.01311
G1 X120.664 Y90.700 E0.01572
G1 X120.664 Y90.121 E0.01968
G1 X120.991 Y90.448 E0.01572
G1 X120.991 Y89.869 E0.01968
G1 X120.664 Y89.542 E0.01572
G1 X120.664 Y88.964 E0.01968
G1 X120.991 Y89.291 E0.01572
G1 X120.991 Y88.712 E0.01968
G1 X119.938 Y87.659 E0.05067
G1 X120.523 Y87.665 E0.01990
G1 X121.174 Y88.317 E0.03134
M204 S1000
G1 F8640.000
G1 X120.523 Y87.665 E-0.21272
G1 X119.938 Y87.659 E-0.13509
G1 X120.991 Y88.712 E-0.34393
G1 X120.991 Y89.008 E-0.06826
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X119.916 Y88.215
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X119.353 Y87.652 E0.02709
G1 X118.768 Y87.646 E0.01990
G1 X119.146 Y88.024 E0.01818
G1 X118.561 Y88.017 E0.01990
G1 X118.183 Y87.640 E0.01818
G1 X117.598 Y87.633 E0.01990
G1 X117.976 Y88.011 E0.01818
G1 X117.391 Y88.005 E0.01990
G1 X117.013 Y87.627 E0.01818
G1 X116.428 Y87.620 E0.01990
G1 X116.806 Y87.998 E0.01818
G1 X116.221 Y87.992 E0.01990
G1 X115.843 Y87.614 E0.01818
G1 X115.258 Y87.607 E0.01990
G1 X115.636 Y87.985 E0.01818
G1 X115.051 Y87.979 E0.01990
G1 X114.673 Y87.601 E0.01818
G1 X114.088 Y87.595 E0.01990
G1 X114.466 Y87.972 E0.01818
G1 X113.881 Y87.966 E0.01990
G1 X113.503 Y87.588 E0.01818
G1 X112.918 Y87.582 E0.01990
G1 X113.296 Y87.960 E0.01818
G1 X112.711 Y87.953 E0.01990
G1 X112.333 Y87.575 E0.01818
G1 X111.748 Y87.569 E0.01990
G1 X112.126 Y87.947 E0.01818
G1 X111.541 Y87.940 E0.01990
G1 X111.163 Y87.562 E0.01818
G1 X110.578 Y87.556 E0.01990
G1 X110.956 Y87.934 E0.01818
G1 X110.371 Y87.928 E0.01990
G1 X109.993 Y87.550 E0.01818
G1 X109.408 Y87.543 E0.01990
G1 X109.786 Y87.921 E0.01818
G1 X109.201 Y87.915 E0.01990
G1 X108.823 Y87.537 E0.01818
G1 X108.238 Y87.530 E0.01990
G1 X108.616 Y87.908 E0.01818
G1 X108.031 Y87.902 E0.01990
G1 X107.653 Y87.524 E0.01818
G1 X107.068 Y87.518 E0.01990
G1 X107.446 Y87.895 E0.01818
G1 X106.861 Y87.889 E0.01990
G1 X106.483 Y87.511 E0.01818
G1 X105.898 Y87.505 E0.01990
G1 X106.276 Y87.883 E0.01818
G1 X105.691 Y87.876 E0.01990
G1 X105.313 Y87.498 E0.01818
G1 X104.728 Y87.492 E0.01990
G1 X105.106 Y87.870 E0.01818
G1 X104.521 Y87.863 E0.01990
G1 X104.143 Y87.485 E0.01818
G1 X103.558 Y87.479 E0.01990
G1 X103.936 Y87.857 E0.01818
G1 X103.351 Y87.850 E0.01990
G1 X102.973 Y87.473 E0.01818
G1 X102.388 Y87.466 E0.01990
G1 X102.766 Y87.844 E0.01818
G1 X102.181 Y87.838 E0.01990
G1 X101.803 Y87.460 E0.01818
G1 X101.218 Y87.453 E0.01990
G1 X101.596 Y87.831 E0.01818
G1 X101.011 Y87.825 E0.01990
G1 X100.633 Y87.447 E0.01818
G1 X100.048 Y87.440 E0.01990
G1 X100.426 Y87.818 E0.01818
G1 X99.841 Y87.812 E0.01990
G1 X99.463 Y87.434 E0.01818
G1 X98.878 Y87.428 E0.01990
G1 X99.256 Y87.806 E0.01818
G1 X98.671 Y87.799 E0.01990
G1 X98.293 Y87.421 E0.01818
G1 X97.708 Y87.415 E0.01990
G1 X98.086 Y87.793 E0.01818
G1 X97.501 Y87.786 E0.01990
G1 X97.123 Y87.408 E0.01818
G1 X96.538 Y87.402 E0.01990
G1 X96.916 Y87.780 E0.01818
G1 X96.331 Y87.773 E0.01990
G1 X95.953 Y87.396 E0.01818
G1 X95.368 Y87.389 E0.01990
G1 X95.746 Y87.767 E0.01818
G1 X95.161 Y87.761 E0.01990
G1 X94.783 Y87.383 E0.01818
G1 X94.198 Y87.376 E0.01990
G1 X94.576 Y87.754 E0.01818
G1 X93.991 Y87.748 E0.01990
G1 X93.613 Y87.370 E0.01818
G1 X93.028 Y87.363 E0.01990
G1 X93.406 Y87.741 E0.01818
G1 X92.821 Y87.735 E0.01990
G1 X92.443 Y87.357 E0.01818
G1 X91.858 Y87.351 E0.01990
G1 X92.235 Y87.728 E0.01818
G1 X91.650 Y87.722 E0.01990
G1 X91.273 Y87.344 E0.01818
G1 X90.688 Y87.338 E0.01990
G1 X91.065 Y87.716 E0.01818
G1 X90.480 Y87.709 E0.01990
G1 X90.103 Y87.331 E0.01818
G1 X89.518 Y87.325 E0.01990
G1 X89.895 Y87.703 E0.01818
G1 X89.310 Y87.696 E0.01990
G1 X88.933 Y87.318 E0.01818
G1 X88.348 Y87.312 E0.01990
G1 X88.725 Y87.690 E0.01818
G1 X88.140 Y87.683 E0.01990
G1 X87.763 Y87.306 E0.01818
G1 X87.457 Y87.302 E0.01040
G1 X87.457 Y87.579 E0.00940
G1 X87.741 Y87.862 E0.01365
M204 S1000
G1 F8640.000
G1 X87.457 Y87.579 E-0.09264
G1 X87.457 Y87.302 E-0.06381
G1 X87.763 Y87.306 E-0.07058
G1 X88.140 Y87.683 E-0.12339
G1 X88.725 Y87.690 E-0.13509
G1 X88.348 Y87.312 E-0.12339
G1 X88.933 Y87.318 E-0.13509
G1 X88.982 Y87.368 E-0.01601
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X86.948 Y86.892
G1 Z10.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X86.356 Y86.888 E0.01043
G1 F8640.000
G1 X86.948 Y86.892 E-0.13661
G1 E-0.66339 F2100.00000
G1 Z11.200 F10800.000
G1 X89.054 Y91.485
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.457 Y89.889 E0.07642
G1 X87.457 Y88.083 E0.06112
G1 X88.542 Y88.095 E0.03673
G1 X91.698 Y91.251 E0.15106
G1 X94.521 Y91.196 E0.09560
G1 X91.452 Y88.127 E0.14691
G1 X94.363 Y88.159 E0.09852
G1 X97.345 Y91.141 E0.14276
G1 X100.169 Y91.087 E0.09560
G1 X97.273 Y88.191 E0.13862
G1 X100.184 Y88.223 E0.09852
G1 X102.993 Y91.032 E0.13447
G1 X105.817 Y90.977 E0.09560
G1 X103.094 Y88.255 E0.13033
G1 X106.005 Y88.287 E0.09852
G1 X108.641 Y90.923 E0.12618
G1 X111.464 Y90.868 E0.09560
G1 X108.915 Y88.319 E0.12203
G1 X111.826 Y88.351 E0.09852
G1 X114.288 Y90.813 E0.11789
G1 X117.112 Y90.759 E0.09560
G1 X114.736 Y88.383 E0.11374
G1 X117.646 Y88.414 E0.09852
G1 X120.116 Y90.884 E0.11820
M204 S1000
G1 F8640.000
G1 X117.788 Y88.556 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X121.297 Y95.238
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.297 Y96.609 E0.04639
G1 X86.560 Y96.990 E1.17587
G1 X86.560 Y95.911 E0.03654
G1 X121.237 Y95.239 E1.17399
M204 S1000
G1 X121.704 Y94.823 F10800.000
M204 S800
G1 F1500.000
G1 X121.704 Y97.011 E0.07407
G1 X86.153 Y97.402 E1.20343
G1 X86.153 Y95.511 E0.06398
G1 X121.644 Y94.824 E1.20155
M73 Q38 S69
M204 S1000
G1 X121.512 Y95.174 F10800.000
G1 F8640.000
G1 X121.704 Y97.011 E-0.50518
G1 X120.600 Y97.024 E-0.25482
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X121.174 Y96.195
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.538 Y95.558 E0.03079
G1 X119.967 Y95.569 E0.01953
G1 X120.708 Y96.310 E0.03583
G1 X120.132 Y96.316 E0.01969
G1 X119.396 Y95.580 E0.03560
G1 X118.826 Y95.591 E0.01953
G1 X119.557 Y96.323 E0.03537
G1 X118.981 Y96.329 E0.01969
G1 X118.255 Y95.603 E0.03515
G1 X117.684 Y95.614 E0.01953
G1 X118.406 Y96.335 E0.03492
G1 X117.830 Y96.342 E0.01969
G1 X117.113 Y95.625 E0.03469
G1 X116.542 Y95.636 E0.01953
G1 X117.254 Y96.348 E0.03446
G1 X116.679 Y96.354 E0.01969
G1 X115.971 Y95.647 E0.03423
G1 X115.400 Y95.658 E0.01953
G1 X116.103 Y96.360 E0.03400
G1 X115.528 Y96.367 E0.01969
G1 X114.830 Y95.669 E0.03377
G1 X114.259 Y95.680 E0.01953
G1 X114.952 Y96.373 E0.03354
G1 X114.376 Y96.379 E0.01969
G1 X113.688 Y95.691 E0.03331
G1 X113.117 Y95.702 E0.01953
G1 X113.801 Y96.386 E0.03309
G1 X113.225 Y96.392 E0.01969
G1 X112.546 Y95.713 E0.03286
G1 X111.975 Y95.724 E0.01953
G1 X112.650 Y96.398 E0.03263
G1 X112.074 Y96.405 E0.01969
G1 X111.404 Y95.735 E0.03240
G1 X110.834 Y95.746 E0.01953
G1 X111.498 Y96.411 E0.03217
G1 X110.923 Y96.417 E0.01969
G1 X110.263 Y95.757 E0.03194
G1 X109.692 Y95.768 E0.01953
G1 X110.347 Y96.424 E0.03171
G1 X109.772 Y96.430 E0.01969
G1 X109.121 Y95.779 E0.03148
G1 X108.765 Y95.786 E0.01217
G1 X108.764 Y96.005 E0.00747
G1 X109.196 Y96.436 E0.02089
G1 X108.621 Y96.443 E0.01969
G1 X108.070 Y95.892 E0.02665
M204 S1000
G1 X108.226 Y96.630 F10800.000
M204 S1250
G1 F4800.000
G1 X107.408 Y95.812 E0.03956
G1 X106.838 Y95.824 E0.01953
G1 X107.469 Y96.455 E0.03057
G1 X106.894 Y96.462 E0.01969
G1 X106.267 Y95.835 E0.03034
G1 X105.696 Y95.846 E0.01953
G1 X106.318 Y96.468 E0.03011
G1 X105.743 Y96.474 E0.01969
G1 X105.125 Y95.857 E0.02988
G1 X104.554 Y95.868 E0.01953
G1 X105.167 Y96.481 E0.02965
G1 X104.591 Y96.487 E0.01969
G1 X103.983 Y95.879 E0.02942
G1 X103.412 Y95.890 E0.01953
G1 X104.016 Y96.493 E0.02919
G1 X103.440 Y96.499 E0.01969
G1 X102.842 Y95.901 E0.02896
G1 X102.271 Y95.912 E0.01953
G1 X102.865 Y96.506 E0.02873
G1 X102.289 Y96.512 E0.01969
G1 X101.919 Y96.142 E0.01789
G1 X101.344 Y96.149 E0.01969
G1 X101.713 Y96.518 E0.01789
G1 X101.138 Y96.525 E0.01969
G1 X100.768 Y96.155 E0.01789
G1 X100.193 Y96.161 E0.01969
G1 X100.562 Y96.531 E0.01789
G1 X99.987 Y96.537 E0.01969
G1 X99.617 Y96.168 E0.01789
G1 X99.041 Y96.174 E0.01969
G1 X99.411 Y96.544 E0.01789
G1 X98.835 Y96.550 E0.01969
G1 X98.466 Y96.180 E0.01789
G1 X97.890 Y96.187 E0.01969
G1 X98.260 Y96.556 E0.01789
G1 X97.684 Y96.563 E0.01969
G1 X97.315 Y96.193 E0.01789
G1 X96.739 Y96.199 E0.01969
G1 X97.109 Y96.569 E0.01789
G1 X96.533 Y96.575 E0.01969
G1 X96.163 Y96.206 E0.01789
G1 X95.588 Y96.212 E0.01969
G1 X95.958 Y96.582 E0.01789
G1 X95.382 Y96.588 E0.01969
G1 X95.012 Y96.218 E0.01789
G1 X94.437 Y96.225 E0.01969
G1 X94.806 Y96.594 E0.01789
G1 X94.231 Y96.601 E0.01969
G1 X93.861 Y96.231 E0.01789
G1 X93.286 Y96.237 E0.01969
G1 X93.655 Y96.607 E0.01789
G1 X93.080 Y96.613 E0.01969
G1 X92.710 Y96.244 E0.01789
G1 X92.134 Y96.250 E0.01969
G1 X92.504 Y96.620 E0.01789
G1 X91.928 Y96.626 E0.01969
G1 X91.559 Y96.256 E0.01789
G1 X90.983 Y96.262 E0.01969
G1 X91.353 Y96.632 E0.01789
G1 X90.777 Y96.638 E0.01969
G1 X90.408 Y96.269 E0.01789
G1 X89.832 Y96.275 E0.01969
G1 X90.202 Y96.645 E0.01789
G1 X89.626 Y96.651 E0.01969
G1 X89.256 Y96.281 E0.01789
G1 X88.681 Y96.288 E0.01969
G1 X89.050 Y96.657 E0.01789
G1 X88.475 Y96.664 E0.01969
G1 X88.105 Y96.294 E0.01789
G1 X87.530 Y96.300 E0.01969
G1 X87.899 Y96.670 E0.01789
G1 X87.324 Y96.676 E0.01969
G1 X86.773 Y96.126 E0.02665
M204 S1000
G1 F8640.000
G1 X87.324 Y96.676 E-0.17989
G1 X87.899 Y96.670 E-0.13291
G1 X87.530 Y96.300 E-0.12071
G1 X88.105 Y96.294 E-0.13291
G1 X88.475 Y96.664 E-0.12071
G1 X88.790 Y96.660 E-0.07286
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X128.662 Y91.488
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X128.662 Y91.285 E0.00685
G1 X129.254 Y91.284 E0.02004
G1 X129.254 Y89.025 E0.07646
G1 X128.662 Y89.024 E0.02004
G1 X128.662 Y88.936 E0.00299
G1 X129.254 Y88.935 E0.02004
G1 X129.254 Y87.999 E0.03166
G1 X129.254 Y86.677 E0.04474
G1 X128.662 Y86.676 E0.02004
G1 X128.662 Y86.573 E0.00348
G1 X163.399 Y86.969 E1.17587
G1 X163.399 Y92.160 E0.17571
G1 X128.722 Y91.489 E1.17399
M204 S1000
G1 X128.847 Y90.878 F10800.000
M204 S800
G1 F1500.000
G1 X128.847 Y89.431 E0.04896
G1 X128.255 Y89.430 E0.02004
G1 X128.255 Y88.529 E0.03049
G1 X128.847 Y88.528 E0.02004
G1 X128.847 Y87.084 E0.04890
G1 X128.255 Y87.082 E0.02004
G1 X128.255 Y86.162 E0.03117
G1 X163.806 Y86.567 E1.20343
G1 X163.806 Y92.575 E0.20339
G1 X128.255 Y91.887 E1.20358
G1 X128.255 Y90.879 E0.03412
G1 X128.787 Y90.878 E0.01801
M204 S1000
G1 X129.223 Y90.742 F10800.000
G1 F8640.000
G1 X128.847 Y89.431 E-0.33429
G1 X128.255 Y89.430 E-0.13671
G1 X128.255 Y88.529 E-0.20801
G1 X128.606 Y88.529 E-0.08100
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X129.376 Y89.702
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X130.900 Y91.226 E0.07296
G1 X133.835 Y91.283 E0.09938
G1 X130.229 Y87.676 E0.17263
M73 P38 R68
G1 X133.141 Y87.709 E0.09856
G1 X136.771 Y91.339 E0.17376
G1 X139.706 Y91.396 E0.09938
G1 X136.053 Y87.743 E0.17489
G1 X138.964 Y87.776 E0.09856
G1 X142.641 Y91.453 E0.17603
G1 X145.577 Y91.510 E0.09938
G1 X141.876 Y87.809 E0.17716
G1 X144.787 Y87.842 E0.09856
G1 X147.903 Y90.958 E0.14915
G1 X150.727 Y90.903 E0.09560
G1 X147.699 Y87.875 E0.14494
G1 X150.611 Y87.908 E0.09856
G1 X153.640 Y90.938 E0.14501
G1 X156.571 Y90.990 E0.09922
G1 X153.522 Y87.942 E0.14592
G1 X156.434 Y87.975 E0.09856
G1 X159.395 Y90.935 E0.14172
G1 X161.613 Y90.892 E0.07509
G1 X162.242 Y90.904 E0.02131
G1 X159.346 Y88.008 E0.13865
G1 X162.257 Y88.041 E0.09856
G1 X162.543 Y88.327 E0.01369
M204 S1000
G1 X162.009 Y87.814 F10800.000
M204 S1250
G1 F4800.000
G1 X161.446 Y87.252 E0.02715
G1 X160.859 Y87.245 E0.02006
G1 X161.236 Y87.622 E0.01820
G1 X160.648 Y87.616 E0.02006
G1 X160.272 Y87.239 E0.01820
G1 X159.684 Y87.232 E0.02006
G1 X160.061 Y87.609 E0.01820
G1 X159.473 Y87.602 E0.02006
G1 X159.097 Y87.225 E0.01820
G1 X158.509 Y87.219 E0.02006
G1 X158.886 Y87.596 E0.01820
G1 X158.299 Y87.589 E0.02006
G1 X157.922 Y87.212 E0.01820
G1 X157.334 Y87.205 E0.02006
G1 X157.711 Y87.582 E0.01820
G1 X157.124 Y87.576 E0.02006
G1 X156.747 Y87.199 E0.01820
G1 X156.159 Y87.192 E0.02006
G1 X156.536 Y87.569 E0.01820
G1 X155.949 Y87.562 E0.02006
G1 X155.572 Y87.185 E0.01820
G1 X154.984 Y87.179 E0.02006
G1 X155.361 Y87.555 E0.01820
G1 X154.774 Y87.549 E0.02006
G1 X154.397 Y87.172 E0.01820
G1 X153.809 Y87.165 E0.02006
G1 X154.186 Y87.542 E0.01820
G1 X153.599 Y87.535 E0.02006
G1 X153.222 Y87.158 E0.01820
G1 X152.634 Y87.152 E0.02006
G1 X153.011 Y87.529 E0.01820
G1 X152.424 Y87.522 E0.02006
G1 X152.047 Y87.145 E0.01820
G1 X151.460 Y87.138 E0.02006
G1 X151.836 Y87.515 E0.01820
G1 X151.249 Y87.509 E0.02006
G1 X150.872 Y87.132 E0.01820
G1 X150.285 Y87.125 E0.02006
G1 X150.662 Y87.502 E0.01820
G1 X150.074 Y87.495 E0.02006
G1 X149.697 Y87.118 E0.01820
G1 X149.110 Y87.112 E0.02006
G1 X149.487 Y87.489 E0.01820
G1 X148.899 Y87.482 E0.02006
G1 X148.522 Y87.105 E0.01820
G1 X147.935 Y87.098 E0.02006
G1 X148.312 Y87.475 E0.01820
G1 X147.724 Y87.468 E0.02006
G1 X147.347 Y87.092 E0.01820
G1 X146.760 Y87.085 E0.02006
G1 X147.137 Y87.462 E0.01820
G1 X146.549 Y87.455 E0.02006
G1 X146.172 Y87.078 E0.01820
G1 X145.585 Y87.072 E0.02006
G1 X145.962 Y87.448 E0.01820
G1 X145.374 Y87.442 E0.02006
G1 X144.997 Y87.065 E0.01820
G1 X144.410 Y87.058 E0.02006
G1 X144.787 Y87.435 E0.01820
G1 X144.199 Y87.428 E0.02006
G1 X143.823 Y87.051 E0.01820
G1 X143.235 Y87.045 E0.02006
G1 X143.612 Y87.422 E0.01820
G1 X143.024 Y87.415 E0.02006
G1 X142.648 Y87.038 E0.01820
G1 X142.060 Y87.031 E0.02006
G1 X142.437 Y87.408 E0.01820
G1 X141.850 Y87.402 E0.02006
G1 X141.473 Y87.025 E0.01820
G1 X140.885 Y87.018 E0.02006
G1 X141.262 Y87.395 E0.01820
G1 X140.675 Y87.388 E0.02006
G1 X140.298 Y87.011 E0.01820
G1 X139.710 Y87.005 E0.02006
G1 X140.087 Y87.381 E0.01820
G1 X139.500 Y87.375 E0.02006
G1 X139.123 Y86.998 E0.01820
G1 X138.535 Y86.991 E0.02006
G1 X138.912 Y87.368 E0.01820
G1 X138.325 Y87.361 E0.02006
G1 X137.948 Y86.985 E0.01820
G1 X137.360 Y86.978 E0.02006
G1 X137.737 Y87.355 E0.01820
G1 X137.150 Y87.348 E0.02006
G1 X136.773 Y86.971 E0.01820
G1 X136.185 Y86.964 E0.02006
G1 X136.562 Y87.341 E0.01820
G1 X135.975 Y87.335 E0.02006
G1 X135.598 Y86.958 E0.01820
G1 X135.011 Y86.951 E0.02006
G1 X135.387 Y87.328 E0.01820
G1 X134.800 Y87.321 E0.02006
G1 X134.423 Y86.944 E0.01820
G1 X133.836 Y86.938 E0.02006
G1 X134.212 Y87.315 E0.01820
G1 X133.625 Y87.308 E0.02006
G1 X133.248 Y86.931 E0.01820
G1 X132.661 Y86.924 E0.02006
G1 X133.038 Y87.301 E0.01820
G1 X132.450 Y87.294 E0.02006
G1 X132.073 Y86.918 E0.01820
G1 X131.486 Y86.911 E0.02006
G1 X131.863 Y87.288 E0.01820
G1 X131.275 Y87.281 E0.02006
G1 X130.898 Y86.904 E0.01820
G1 X130.311 Y86.898 E0.02006
G1 X130.688 Y87.274 E0.01820
G1 X130.100 Y87.268 E0.02006
G1 X129.538 Y86.706 E0.02715
M204 S1000
G1 F8640.000
G1 X130.100 Y87.268 E-0.18358
G1 X130.688 Y87.274 E-0.13566
G1 X130.311 Y86.898 E-0.12307
G1 X130.898 Y86.904 E-0.13566
G1 X131.275 Y87.281 E-0.12307
G1 X131.531 Y87.284 E-0.05896
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X146.812 Y91.203
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X147.150 Y91.540 E0.01629
G1 X147.742 Y91.552 E0.02023
G1 X147.562 Y91.372 E0.00870
G1 X148.132 Y91.361 E0.01946
G1 X148.334 Y91.563 E0.00979
G1 X148.927 Y91.575 E0.02023
G1 X148.701 Y91.350 E0.01087
G1 X149.271 Y91.338 E0.01946
G1 X149.519 Y91.586 E0.01196
G1 X150.111 Y91.598 E0.02023
G1 X149.841 Y91.327 E0.01305
G1 X150.411 Y91.316 E0.01946
G1 X150.703 Y91.609 E0.01413
G1 X151.295 Y91.621 E0.02023
G1 X150.980 Y91.305 E0.01522
G1 X151.290 Y91.299 E0.01059
G1 X151.560 Y91.305 E0.00922
G1 X151.888 Y91.632 E0.01581
G1 X152.480 Y91.643 E0.02023
G1 X152.153 Y91.316 E0.01581
G1 X152.745 Y91.328 E0.02023
G1 X153.072 Y91.655 E0.01581
G1 X153.664 Y91.666 E0.02023
G1 X153.337 Y91.339 E0.01581
G1 X153.929 Y91.351 E0.02023
G1 X154.257 Y91.678 E0.01581
G1 X154.849 Y91.689 E0.02023
G1 X154.522 Y91.362 E0.01581
G1 X155.114 Y91.373 E0.02023
G1 X155.441 Y91.701 E0.01581
G1 X156.033 Y91.712 E0.02023
G1 X155.706 Y91.385 E0.01581
G1 X156.298 Y91.396 E0.02023
G1 X156.626 Y91.724 E0.01581
G1 X157.218 Y91.735 E0.02023
G1 X156.874 Y91.391 E0.01661
G1 X157.444 Y91.380 E0.01946
G1 X157.810 Y91.747 E0.01770
G1 X158.402 Y91.758 E0.02023
G1 X158.013 Y91.369 E0.01878
G1 X158.583 Y91.358 E0.01946
G1 X158.995 Y91.770 E0.01987
G1 X159.587 Y91.781 E0.02023
G1 X159.153 Y91.347 E0.02095
G1 X159.723 Y91.336 E0.01946
G1 X160.179 Y91.793 E0.02204
G1 X160.771 Y91.804 E0.02023
G1 X160.292 Y91.325 E0.02313
G1 X160.862 Y91.314 E0.01946
G1 X161.364 Y91.815 E0.02421
G1 X161.956 Y91.827 E0.02023
G1 X161.432 Y91.303 E0.02530
G1 X162.017 Y91.307 E0.01997
G1 X162.548 Y91.838 E0.02565
G1 X163.093 Y91.849 E0.01862
G1 X163.093 Y91.803 E0.00158
G1 X162.609 Y91.319 E0.02338
G1 X162.766 Y91.322 E0.00538
G1 X162.766 Y90.895 E0.01456
G1 X163.093 Y91.222 E0.01578
G1 X163.093 Y90.641 E0.01983
G1 X162.766 Y90.314 E0.01578
G1 X162.767 Y89.734 E0.01981
G1 X163.093 Y90.060 E0.01575
G1 X163.093 Y89.480 E0.01983
G1 X162.768 Y89.154 E0.01571
G1 X162.767 Y88.573 E0.01985
G1 X163.093 Y88.899 E0.01573
G1 X163.093 Y88.318 E0.01983
G1 X162.034 Y87.259 E0.05116
G1 X162.621 Y87.266 E0.02006
G1 X163.276 Y87.921 E0.03163
M204 S1000
G1 F8640.000
G1 X162.621 Y87.266 E-0.21389
G1 X162.034 Y87.259 E-0.13566
G1 X163.093 Y88.318 E-0.34591
G1 X163.093 Y88.598 E-0.06454
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X163.399 Y95.687
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.399 Y97.004 E0.04455
G1 X128.662 Y97.399 E1.17587
G1 X128.662 Y95.015 E0.08071
G1 X163.339 Y95.686 E1.17399
M204 S1000
G1 X163.806 Y95.288 F10800.000
M204 S800
G1 F1500.000
G1 X163.806 Y97.406 E0.07169
G1 X128.255 Y97.811 E1.20343
G1 X128.255 Y94.600 E0.10869
G1 X163.746 Y95.287 E1.20155
M204 S1000
G1 X163.614 Y95.639 F10800.000
G1 F8640.000
G1 X163.806 Y97.406 E-0.48952
G1 X162.634 Y97.419 E-0.27048
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X163.276 Y96.639
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.615 Y95.978 E0.03197
G1 X162.022 Y95.966 E0.02027
G1 X162.762 Y96.706 E0.03574
G1 X162.187 Y96.712 E0.01965
G1 X161.429 Y95.955 E0.03662
G1 X160.837 Y95.943 E0.02027
G1 X161.612 Y96.719 E0.03749
G1 X161.037 Y96.725 E0.01965
G1 X160.244 Y95.932 E0.03836
G1 X159.651 Y95.920 E0.02027
G1 X160.463 Y96.732 E0.03923
G1 X159.888 Y96.738 E0.01965
G1 X159.058 Y95.909 E0.04010
G1 X158.465 Y95.897 E0.02027
G1 X159.313 Y96.745 E0.04097
G1 X158.738 Y96.751 E0.01965
G1 X157.873 Y95.886 E0.04184
G1 X157.280 Y95.874 E0.02027
G1 X158.164 Y96.758 E0.04271
G1 X157.589 Y96.764 E0.01965
G1 X156.687 Y95.863 E0.04358
G1 X156.094 Y95.851 E0.02027
G1 X157.014 Y96.771 E0.04446
G1 X156.439 Y96.778 E0.01965
G1 X155.501 Y95.840 E0.04533
G1 X154.909 Y95.828 E0.02027
G1 X155.864 Y96.784 E0.04620
G1 X155.290 Y96.791 E0.01965
G1 X154.316 Y95.817 E0.04707
G1 X153.723 Y95.805 E0.02027
G1 X154.715 Y96.797 E0.04794
G1 X154.140 Y96.804 E0.01965
G1 X153.130 Y95.794 E0.04881
G1 X152.537 Y95.782 E0.02027
G1 X153.565 Y96.810 E0.04968
G1 X152.991 Y96.817 E0.01965
G1 X151.945 Y95.771 E0.05055
G1 X151.352 Y95.760 E0.02027
G1 X152.416 Y96.823 E0.05143
G1 X151.841 Y96.830 E0.01965
G1 X150.759 Y95.748 E0.05230
G1 X150.166 Y95.737 E0.02027
G1 X151.266 Y96.836 E0.05317
G1 X150.691 Y96.843 E0.01965
G1 X149.573 Y95.725 E0.05404
G1 X148.981 Y95.714 E0.02027
G1 X150.117 Y96.850 E0.05491
G1 X149.542 Y96.856 E0.01965
G1 X148.388 Y95.702 E0.05578
G1 X147.795 Y95.691 E0.02027
G1 X148.967 Y96.863 E0.05665
G1 X148.392 Y96.869 E0.01965
G1 X147.202 Y95.679 E0.05752
G1 X146.609 Y95.668 E0.02027
G1 X147.817 Y96.876 E0.05839
G1 X147.243 Y96.882 E0.01965
G1 X146.017 Y95.656 E0.05927
G1 X145.424 Y95.645 E0.02027
G1 X146.668 Y96.889 E0.06014
G1 X146.093 Y96.895 E0.01965
G1 X144.831 Y95.633 E0.06101
G1 X144.238 Y95.622 E0.02027
G1 X145.518 Y96.902 E0.06188
G1 X144.944 Y96.908 E0.01965
G1 X143.645 Y95.610 E0.06275
G1 X143.053 Y95.599 E0.02027
G1 X144.369 Y96.915 E0.06362
G1 X143.794 Y96.922 E0.01965
G1 X142.460 Y95.587 E0.06449
G1 X141.867 Y95.576 E0.02027
G1 X143.219 Y96.928 E0.06536
G1 X142.644 Y96.935 E0.01965
G1 X141.274 Y95.564 E0.06624
G1 X140.681 Y95.553 E0.02027
G1 X142.070 Y96.941 E0.06711
G1 X141.495 Y96.948 E0.01965
G1 X140.089 Y95.541 E0.06798
G1 X139.496 Y95.530 E0.02027
G1 X140.920 Y96.954 E0.06885
G1 X140.345 Y96.961 E0.01965
G1 X138.903 Y95.519 E0.06972
G1 X138.310 Y95.507 E0.02027
G1 X138.637 Y95.834 E0.01582
G1 X138.045 Y95.823 E0.02027
G1 X137.717 Y95.496 E0.01582
G1 X137.125 Y95.484 E0.02027
G1 X137.452 Y95.811 E0.01582
G1 X136.859 Y95.800 E0.02027
G1 X136.532 Y95.473 E0.01582
G1 X135.939 Y95.461 E0.02027
G1 X136.266 Y95.788 E0.01582
G1 X135.673 Y95.777 E0.02027
G1 X135.346 Y95.450 E0.01582
G1 X134.753 Y95.438 E0.02027
G1 X135.081 Y95.765 E0.01582
G1 X134.488 Y95.754 E0.02027
G1 X134.161 Y95.427 E0.01582
G1 X133.568 Y95.415 E0.02027
G1 X133.895 Y95.743 E0.01582
G1 X133.302 Y95.731 E0.02027
G1 X132.975 Y95.404 E0.01582
G1 X132.382 Y95.392 E0.02027
G1 X132.709 Y95.720 E0.01582
G1 X132.117 Y95.708 E0.02027
G1 X131.789 Y95.381 E0.01582
G1 X131.197 Y95.369 E0.02027
G1 X131.524 Y95.697 E0.01582
G1 X130.931 Y95.685 E0.02027
G1 X130.604 Y95.358 E0.01582
G1 X130.011 Y95.346 E0.02027
G1 X130.338 Y95.674 E0.01582
G1 X129.745 Y95.662 E0.02027
G1 X129.418 Y95.335 E0.01582
G1 X128.967 Y95.326 E0.01542
G1 X128.967 Y95.465 E0.00475
G1 X129.339 Y95.838 E0.01800
M204 S1000
G1 X129.805 Y95.887 F10800.000
M204 S1250
G1 F4800.000
G1 X130.214 Y96.297 E0.01959
G1 X133.060 Y96.264 E0.09634
G1 X132.927 Y96.131 E0.00638
G1 X135.862 Y96.188 E0.09938
G1 X136.087 Y96.413 E0.01078
M204 S1000
G1 F8640.000
G1 X135.862 Y96.188 E-0.07351
G1 X132.927 Y96.131 E-0.67790
G1 X132.953 Y96.157 E-0.00859
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X139.952 Y97.149
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X139.205 Y96.402 E0.03608
G1 X139.205 Y96.601 E0.00680
G1 X138.827 Y96.606 E0.01289
G1 X139.196 Y96.974 E0.01781
G1 X138.621 Y96.981 E0.01965
G1 X138.253 Y96.612 E0.01781
G1 X137.678 Y96.619 E0.01965
G1 X138.046 Y96.987 E0.01781
G1 X137.471 Y96.994 E0.01965
G1 X137.103 Y96.625 E0.01781
G1 X136.528 Y96.632 E0.01965
G1 X136.897 Y97.000 E0.01781
G1 X136.322 Y97.007 E0.01965
G1 X135.953 Y96.638 E0.01781
G1 X135.379 Y96.645 E0.01965
G1 X135.747 Y97.013 E0.01781
G1 X135.172 Y97.020 E0.01965
G1 X134.804 Y96.651 E0.01781
G1 X134.229 Y96.658 E0.01965
G1 X134.598 Y97.026 E0.01781
G1 X134.023 Y97.033 E0.01965
G1 X133.654 Y96.664 E0.01781
G1 X133.080 Y96.671 E0.01965
G1 X133.448 Y97.039 E0.01781
G1 X132.873 Y97.046 E0.01965
G1 X132.505 Y96.678 E0.01781
G1 X131.930 Y96.684 E0.01965
G1 X132.298 Y97.053 E0.01781
G1 X131.724 Y97.059 E0.01965
G1 X131.355 Y96.691 E0.01781
G1 X130.780 Y96.697 E0.01965
G1 X131.149 Y97.066 E0.01781
G1 X130.574 Y97.072 E0.01965
G1 X130.206 Y96.704 E0.01781
G1 X129.631 Y96.710 E0.01965
G1 X129.999 Y97.079 E0.01781
G1 X129.425 Y97.085 E0.01965
G1 X128.875 Y96.536 E0.02656
M204 S1000
G1 F8640.000
G1 X129.425 Y97.085 E-0.17945
G1 X129.999 Y97.079 E-0.13273
G1 X129.631 Y96.710 E-0.12030
G1 X130.206 Y96.704 E-0.13273
G1 X130.574 Y97.072 E-0.12030
G1 X130.897 Y97.068 E-0.07450
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X129.256 Y112.814
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.400 Y113.194 E1.15583
G1 X163.400 Y118.251 E0.17116
G1 X151.744 Y118.477 E0.39462
G1 X128.664 Y118.030 E0.78140
G1 X128.664 Y117.200 E0.02809
G1 X129.256 Y117.199 E0.02004
G1 X129.256 Y115.097 E0.07115
G1 X128.664 Y115.095 E0.02004
G1 X128.664 Y114.856 E0.00809
G1 X129.256 Y114.855 E0.02004
G1 X129.256 Y112.874 E0.06706
M204 S1000
G1 F8640.000
G1 X132.547 Y112.905 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X128.849 Y116.792
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.849 Y115.503 E0.04365
G1 X128.257 Y115.502 E0.02004
G1 X128.257 Y114.450 E0.03560
G1 X128.849 Y114.449 E0.02004
G1 X128.849 Y113.160 E0.04361
G1 X128.257 Y113.159 E0.02004
G1 X128.257 Y112.396 E0.02584
G1 X163.807 Y112.792 E1.20343
G1 X163.807 Y118.650 E0.19830
G1 X151.744 Y118.884 E0.40840
G1 X128.257 Y118.429 E0.79518
G1 X128.257 Y116.794 E0.05536
G1 X128.789 Y116.792 E0.01801
M204 S1000
G1 X129.216 Y116.634 F10800.000
G1 F8640.000
G1 X128.849 Y115.503 E-0.29811
G1 X128.257 Y115.502 E-0.13670
G1 X128.257 Y114.450 E-0.24283
G1 X128.613 Y114.449 E-0.08236
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X129.626 Y117.926
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.203 Y117.504 E0.02022
G1 X129.561 Y117.503 E0.01211
G1 X129.561 Y117.417 E0.00294
G1 X129.690 Y117.414 E0.00436
G1 X130.026 Y117.751 E0.01612
G1 X130.614 Y117.762 E0.01990
G1 X130.255 Y117.403 E0.01719
G1 X130.820 Y117.392 E0.01914
G1 X131.201 Y117.774 E0.01826
G1 X131.788 Y117.785 E0.01990
G1 X131.385 Y117.381 E0.01933
G1 X131.950 Y117.370 E0.01914
G1 X132.376 Y117.796 E0.02040
G1 X132.963 Y117.808 E0.01990
G1 X132.515 Y117.359 E0.02147
G1 X133.080 Y117.349 E0.01914
G1 X133.550 Y117.819 E0.02253
G1 X134.138 Y117.830 E0.01990
G1 X133.645 Y117.338 E0.02360
G1 X134.210 Y117.327 E0.01914
G1 X134.725 Y117.842 E0.02467
G1 X135.313 Y117.853 E0.01990
G1 X134.781 Y117.322 E0.02544
G1 X135.369 Y117.333 E0.01990
G1 X135.900 Y117.864 E0.02544
G1 X136.487 Y117.876 E0.01990
G1 X135.956 Y117.345 E0.02544
G1 X136.543 Y117.356 E0.01990
G1 X137.075 Y117.887 E0.02544
G1 X137.662 Y117.899 E0.01990
G1 X137.131 Y117.367 E0.02544
G1 X137.718 Y117.379 E0.01990
G1 X138.249 Y117.910 E0.02544
G1 X138.837 Y117.921 E0.01990
G1 X138.306 Y117.390 E0.02544
G1 X138.893 Y117.402 E0.01990
G1 X139.424 Y117.933 E0.02544
G1 X140.012 Y117.944 E0.01990
G1 X139.480 Y117.413 E0.02544
G1 X140.068 Y117.424 E0.01990
G1 X140.599 Y117.955 E0.02544
G1 X141.186 Y117.967 E0.01990
G1 X140.655 Y117.436 E0.02544
G1 X141.242 Y117.447 E0.01990
G1 X141.774 Y117.978 E0.02544
G1 X142.361 Y117.990 E0.01990
G1 X141.830 Y117.458 E0.02544
G1 X142.417 Y117.470 E0.01990
G1 X142.948 Y118.001 E0.02544
G1 X143.536 Y118.012 E0.01990
G1 X143.005 Y117.481 E0.02544
G1 X143.592 Y117.492 E0.01990
G1 X144.123 Y118.024 E0.02544
G1 X144.711 Y118.035 E0.01990
G1 X144.179 Y117.504 E0.02544
G1 X144.767 Y117.515 E0.01990
G1 X145.298 Y118.046 E0.02544
G1 X145.885 Y118.058 E0.01990
G1 X145.354 Y117.527 E0.02544
G1 X145.941 Y117.538 E0.01990
G1 X146.473 Y118.069 E0.02544
G1 X147.060 Y118.081 E0.01990
G1 X146.529 Y117.549 E0.02544
G1 X147.116 Y117.561 E0.01990
G1 X147.647 Y118.092 E0.02544
G1 X148.235 Y118.103 E0.01990
G1 X147.704 Y117.572 E0.02544
G1 X148.291 Y117.583 E0.01990
G1 X148.822 Y118.115 E0.02544
G1 X149.409 Y118.126 E0.01990
G1 X148.878 Y117.595 E0.02544
G1 X149.466 Y117.606 E0.01990
G1 X149.997 Y118.137 E0.02544
G1 X150.584 Y118.149 E0.01990
G1 X150.053 Y117.618 E0.02544
G1 X150.640 Y117.629 E0.01990
G1 X151.172 Y118.160 E0.02544
G1 X151.758 Y118.171 E0.01988
G1 X151.228 Y117.640 E0.02542
G1 X151.815 Y117.652 E0.01990
G1 X152.323 Y118.160 E0.02435
G1 X152.889 Y118.149 E0.01914
G1 X152.402 Y117.663 E0.02328
G1 X152.990 Y117.674 E0.01990
G1 X153.454 Y118.138 E0.02221
G1 X154.019 Y118.127 E0.01914
G1 X153.577 Y117.686 E0.02114
G1 X154.165 Y117.697 E0.01990
G1 X154.584 Y118.116 E0.02007
G1 X155.149 Y118.105 E0.01914
G1 X154.752 Y117.708 E0.01900
G1 X155.339 Y117.720 E0.01990
G1 X155.714 Y118.094 E0.01794
G1 X156.279 Y118.083 E0.01914
G1 X155.927 Y117.731 E0.01687
G1 X156.514 Y117.743 E0.01990
G1 X156.844 Y118.072 E0.01580
G1 X157.409 Y118.062 E0.01914
G1 X157.094 Y117.747 E0.01508
G1 X157.659 Y117.736 E0.01914
G1 X157.974 Y118.051 E0.01508
G1 X158.539 Y118.040 E0.01914
G1 X158.224 Y117.725 E0.01508
G1 X158.789 Y117.714 E0.01914
G1 X159.104 Y118.029 E0.01508
G1 X159.669 Y118.018 E0.01914
G1 X159.354 Y117.703 E0.01508
G1 X159.919 Y117.692 E0.01914
G1 X160.234 Y118.007 E0.01508
G1 X160.799 Y117.996 E0.01914
G1 X160.485 Y117.681 E0.01508
G1 X161.050 Y117.670 E0.01914
G1 X161.364 Y117.985 E0.01508
G1 X161.930 Y117.974 E0.01914
G1 X161.615 Y117.659 E0.01508
G1 X162.180 Y117.648 E0.01914
G1 X162.495 Y117.963 E0.01508
G1 X163.060 Y117.952 E0.01914
G1 X162.637 Y117.529 E0.02026
G1 X162.768 Y117.401 E0.00623
G1 X162.768 Y117.085 E0.01070
G1 X163.095 Y117.412 E0.01565
G1 X163.095 Y116.836 E0.01951
G1 X162.768 Y116.509 E0.01565
G1 X162.768 Y115.933 E0.01951
G1 X163.095 Y116.260 E0.01565
G1 X163.095 Y115.684 E0.01951
G1 X162.565 Y115.153 E0.02539
G1 X162.565 Y115.134 E0.00067
G1 X162.646 Y115.053 E0.00388
G1 X162.768 Y115.053 E0.00414
G1 X162.768 Y114.781 E0.00922
G1 X163.095 Y115.108 E0.01565
G1 X163.095 Y114.532 E0.01951
G1 X162.048 Y113.485 E0.05014
G1 X162.631 Y113.491 E0.01973
G1 X163.278 Y114.139 E0.03102
M204 S1000
G1 F8640.000
G1 X162.631 Y113.491 E-0.21147
G1 X162.048 Y113.485 E-0.13451
G1 X163.095 Y114.532 E-0.34187
G1 X163.095 Y114.844 E-0.07215
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X162.027 Y114.039
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X161.466 Y113.478 E0.02687
G1 X160.883 Y113.472 E0.01973
G1 X161.259 Y113.847 E0.01800
G1 X160.676 Y113.841 E0.01973
G1 X160.301 Y113.465 E0.01800
G1 X159.718 Y113.459 E0.01973
G1 X160.094 Y113.835 E0.01800
G1 X159.512 Y113.828 E0.01973
G1 X159.136 Y113.452 E0.01800
G1 X158.553 Y113.446 E0.01973
G1 X158.929 Y113.822 E0.01800
G1 X158.347 Y113.815 E0.01973
G1 X157.971 Y113.439 E0.01800
G1 X157.388 Y113.433 E0.01973
G1 X157.764 Y113.809 E0.01800
G1 X157.182 Y113.802 E0.01973
G1 X156.806 Y113.426 E0.01800
G1 X156.223 Y113.420 E0.01973
G1 X156.599 Y113.796 E0.01800
G1 X156.017 Y113.789 E0.01973
G1 X155.641 Y113.413 E0.01800
G1 X155.058 Y113.407 E0.01973
G1 X155.434 Y113.783 E0.01800
G1 X154.852 Y113.776 E0.01973
G1 X154.476 Y113.400 E0.01800
G1 X153.893 Y113.394 E0.01973
G1 X154.269 Y113.770 E0.01800
G1 X153.687 Y113.763 E0.01973
G1 X153.311 Y113.387 E0.01800
G1 X152.728 Y113.381 E0.01973
G1 X153.104 Y113.757 E0.01800
G1 X152.522 Y113.750 E0.01973
G1 X152.146 Y113.374 E0.01800
G1 X151.563 Y113.368 E0.01973
G1 X151.939 Y113.744 E0.01800
G1 X151.357 Y113.737 E0.01973
G1 X150.981 Y113.361 E0.01800
G1 X150.398 Y113.355 E0.01973
G1 X150.774 Y113.731 E0.01800
G1 X150.192 Y113.724 E0.01973
G1 X149.816 Y113.348 E0.01800
G1 X149.233 Y113.342 E0.01973
G1 X149.609 Y113.718 E0.01800
G1 X149.027 Y113.711 E0.01973
G1 X148.651 Y113.335 E0.01800
G1 X148.068 Y113.329 E0.01973
G1 X148.444 Y113.705 E0.01800
G1 X147.862 Y113.698 E0.01973
G1 X147.486 Y113.322 E0.01800
G1 X146.903 Y113.316 E0.01973
G1 X147.279 Y113.692 E0.01800
G1 X146.697 Y113.685 E0.01973
G1 X146.321 Y113.309 E0.01800
G1 X145.738 Y113.303 E0.01973
G1 X146.114 Y113.679 E0.01800
G1 X145.532 Y113.672 E0.01973
G1 X145.156 Y113.296 E0.01800
G1 X144.573 Y113.290 E0.01973
G1 X144.949 Y113.666 E0.01800
G1 X144.367 Y113.659 E0.01973
G1 X143.991 Y113.284 E0.01800
G1 X143.408 Y113.277 E0.01973
G1 X143.784 Y113.653 E0.01800
G1 X143.202 Y113.646 E0.01973
G1 X142.826 Y113.271 E0.01800
G1 X142.244 Y113.264 E0.01973
G1 X142.619 Y113.640 E0.01800
G1 X142.037 Y113.633 E0.01973
G1 X141.661 Y113.258 E0.01800
G1 X141.079 Y113.251 E0.01973
G1 X141.454 Y113.627 E0.01800
G1 X140.872 Y113.620 E0.01973
G1 X140.496 Y113.245 E0.01800
G1 X139.914 Y113.238 E0.01973
G1 X140.289 Y113.614 E0.01800
G1 X139.707 Y113.607 E0.01973
G1 X139.331 Y113.232 E0.01800
G1 X138.749 Y113.225 E0.01973
G1 X139.124 Y113.601 E0.01800
G1 X138.542 Y113.594 E0.01973
G1 X138.166 Y113.219 E0.01800
G1 X137.584 Y113.212 E0.01973
G1 X137.959 Y113.588 E0.01800
G1 X137.377 Y113.582 E0.01973
G1 X137.001 Y113.206 E0.01800
G1 X136.419 Y113.199 E0.01973
G1 X136.794 Y113.575 E0.01800
G1 X136.212 Y113.569 E0.01973
G1 X135.836 Y113.193 E0.01800
G1 X135.254 Y113.186 E0.01973
G1 X135.630 Y113.562 E0.01800
G1 X135.047 Y113.556 E0.01973
G1 X134.671 Y113.180 E0.01800
G1 X134.089 Y113.173 E0.01973
G1 X134.465 Y113.549 E0.01800
G1 X133.882 Y113.543 E0.01973
G1 X133.506 Y113.167 E0.01800
G1 X132.924 Y113.160 E0.01973
G1 X133.300 Y113.536 E0.01800
G1 X132.717 Y113.530 E0.01973
G1 X132.341 Y113.154 E0.01800
G1 X131.759 Y113.147 E0.01973
G1 X132.135 Y113.523 E0.01800
G1 X131.552 Y113.517 E0.01973
G1 X131.176 Y113.141 E0.01800
G1 X130.594 Y113.134 E0.01973
G1 X130.970 Y113.510 E0.01800
G1 X130.387 Y113.504 E0.01973
G1 X130.011 Y113.128 E0.01800
G1 X129.561 Y113.123 E0.01525
G1 X129.561 Y113.253 E0.00443
G1 X129.990 Y113.682 E0.02055
M204 S1000
G1 F8640.000
G1 X129.561 Y113.253 E-0.14008
G1 X129.561 Y113.123 E-0.03018
G1 X130.011 Y113.128 E-0.10399
G1 X130.387 Y113.504 E-0.12274
G1 X130.970 Y113.510 E-0.13451
G1 X130.594 Y113.134 E-0.12274
G1 X131.052 Y113.139 E-0.10578
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X130.824 Y117.168
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.561 Y115.905 E0.06048
G1 X129.561 Y113.902 E0.06781
G1 X130.446 Y113.911 E0.02996
G1 X133.468 Y116.934 E0.14468
G1 X134.623 Y116.912 E0.03907
G1 X136.358 Y116.945 E0.05877
G1 X133.357 Y113.944 E0.14368
G1 X136.268 Y113.976 E0.09854
G1 X139.294 Y117.002 E0.14485
G1 X142.229 Y117.059 E0.09938
G1 X139.179 Y114.009 E0.14601
G1 X142.090 Y114.041 E0.09854
G1 X145.164 Y117.116 E0.14718
G1 X148.100 Y117.173 E0.09938
G1 X145.000 Y114.074 E0.14835
G1 X147.911 Y114.106 E0.09854
G1 X151.035 Y117.229 E0.14952
G1 X153.970 Y117.286 E0.09938
G1 X150.822 Y114.138 E0.15069
G1 X153.733 Y114.171 E0.09854
G1 X156.909 Y117.343 E0.15193
G1 X159.729 Y117.288 E0.09550
G1 X156.644 Y114.203 E0.14769
G1 X159.555 Y114.236 E0.09854
G1 X162.544 Y117.225 E0.14310
M204 S1000
G1 F8640.000
G1 X160.217 Y114.898 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X163.400 Y121.778
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.400 Y122.817 E0.03517
G1 X128.664 Y123.204 E1.17587
G1 X128.664 Y121.557 E0.05575
G1 X151.744 Y122.004 E0.78140
G1 X163.340 Y121.779 E0.39259
M204 S1000
G1 X163.807 Y121.363 F10800.000
M204 S800
G1 F1500.000
G1 X163.807 Y123.220 E0.06284
G1 X128.257 Y123.616 E1.20343
G1 X128.257 Y121.142 E0.08373
G1 X151.744 Y121.597 E0.79518
G1 X163.747 Y121.364 E0.40637
M204 S1000
G1 X163.607 Y121.709 F10800.000
G1 F8640.000
G1 X163.807 Y123.220 E-0.42865
G1 X162.372 Y123.236 E-0.33135
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X129.601 Y123.071
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X128.969 Y122.440 E0.03029
G1 X128.969 Y121.868 E0.01937
G1 X129.990 Y122.884 E0.04882
G1 X130.560 Y122.877 E0.01934
G1 X129.562 Y121.880 E0.04784
G1 X130.150 Y121.891 E0.01994
G1 X131.130 Y122.871 E0.04699
G1 X131.701 Y122.865 E0.01934
G1 X130.738 Y121.902 E0.04614
G1 X131.326 Y121.914 E0.01994
G1 X132.271 Y122.858 E0.04529
G1 X132.841 Y122.852 E0.01934
G1 X131.914 Y121.925 E0.04444
G1 X132.502 Y121.937 E0.01994
G1 X133.412 Y122.846 E0.04359
G1 X133.982 Y122.839 E0.01934
G1 X133.091 Y121.948 E0.04274
G1 X133.679 Y121.959 E0.01994
G1 X134.552 Y122.833 E0.04189
G1 X135.122 Y122.827 E0.01934
G1 X134.267 Y121.971 E0.04104
G1 X134.855 Y121.982 E0.01994
G1 X135.693 Y122.820 E0.04019
G1 X136.263 Y122.814 E0.01934
G1 X135.443 Y121.993 E0.03934
G1 X136.031 Y122.005 E0.01994
G1 X136.833 Y122.808 E0.03849
G1 X137.404 Y122.801 E0.01934
G1 X136.619 Y122.016 E0.03764
G1 X137.207 Y122.028 E0.01994
G1 X137.974 Y122.795 E0.03679
G1 X138.544 Y122.789 E0.01934
G1 X137.795 Y122.039 E0.03594
G1 X138.383 Y122.050 E0.01994
G1 X139.115 Y122.782 E0.03509
G1 X139.685 Y122.776 E0.01934
G1 X138.971 Y122.062 E0.03424
G1 X139.559 Y122.073 E0.01994
G1 X140.255 Y122.769 E0.03339
G1 X140.825 Y122.763 E0.01934
G1 X140.147 Y122.085 E0.03254
G1 X140.735 Y122.096 E0.01994
G1 X141.396 Y122.757 E0.03169
G1 X141.966 Y122.750 E0.01934
G1 X141.323 Y122.107 E0.03083
G1 X141.911 Y122.119 E0.01994
G1 X142.536 Y122.744 E0.02998
G1 X143.107 Y122.738 E0.01934
G1 X142.739 Y122.370 E0.01763
G1 X143.309 Y122.364 E0.01934
G1 X143.677 Y122.731 E0.01762
G1 X144.247 Y122.725 E0.01934
G1 X143.880 Y122.357 E0.01762
G1 X144.450 Y122.351 E0.01934
G1 X144.818 Y122.719 E0.01762
G1 X145.388 Y122.712 E0.01934
G1 X145.020 Y122.345 E0.01762
G1 X145.591 Y122.338 E0.01934
G1 X145.958 Y122.706 E0.01762
G1 X146.528 Y122.700 E0.01934
G1 X146.161 Y122.332 E0.01762
G1 X146.731 Y122.326 E0.01934
G1 X147.099 Y122.693 E0.01762
G1 X147.669 Y122.687 E0.01934
G1 X147.301 Y122.319 E0.01762
G1 X147.872 Y122.313 E0.01934
G1 X148.239 Y122.681 E0.01762
G1 X148.810 Y122.674 E0.01934
G1 X148.442 Y122.307 E0.01762
G1 X149.012 Y122.300 E0.01934
G1 X149.380 Y122.668 E0.01762
G1 X149.950 Y122.661 E0.01934
G1 X149.583 Y122.294 E0.01762
G1 X150.153 Y122.288 E0.01934
G1 X150.521 Y122.655 E0.01762
G1 X151.091 Y122.649 E0.01934
G1 X150.732 Y122.289 E0.01723
G1 X151.320 Y122.301 E0.01994
G1 X151.661 Y122.642 E0.01638
G1 X152.231 Y122.636 E0.01934
G1 X151.901 Y122.306 E0.01583
G1 X152.467 Y122.295 E0.01918
G1 X152.802 Y122.630 E0.01605
G1 X153.372 Y122.623 E0.01934
G1 X153.033 Y122.284 E0.01627
G1 X153.598 Y122.273 E0.01918
G1 X153.942 Y122.617 E0.01649
G1 X154.513 Y122.611 E0.01934
G1 X154.164 Y122.262 E0.01671
G1 X154.730 Y122.251 E0.01918
G1 X155.083 Y122.604 E0.01693
G1 X155.653 Y122.598 E0.01934
G1 X155.296 Y122.240 E0.01715
G1 X155.861 Y122.229 E0.01918
M73 Q38 S68
G1 X156.224 Y122.592 E0.01737
G1 X156.794 Y122.585 E0.01934
G1 X156.427 Y122.218 E0.01759
G1 X156.516 Y122.217 E0.00303
G1 X156.997 Y122.211 E0.01628
G1 X157.364 Y122.579 E0.01763
G1 X157.934 Y122.573 E0.01934
G1 X157.567 Y122.205 E0.01763
G1 X158.137 Y122.199 E0.01934
G1 X158.505 Y122.566 E0.01763
G1 X159.075 Y122.560 E0.01934
G1 X158.707 Y122.192 E0.01763
G1 X159.278 Y122.186 E0.01934
G1 X159.645 Y122.554 E0.01762
G1 X160.216 Y122.547 E0.01934
G1 X159.848 Y122.180 E0.01762
G1 X160.418 Y122.173 E0.01934
G1 X160.786 Y122.541 E0.01762
G1 X161.356 Y122.534 E0.01934
G1 X160.989 Y122.167 E0.01762
G1 X161.207 Y122.164 E0.00742
G1 X161.246 Y122.125 E0.00187
G1 X161.518 Y122.120 E0.00923
G1 X161.927 Y122.528 E0.01958
G1 X162.497 Y122.522 E0.01934
G1 X162.084 Y122.109 E0.01980
G1 X162.650 Y122.098 E0.01918
G1 X163.248 Y122.697 E0.02870
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;10.8


G1 F8640.000
G1 X162.650 Y122.098 E-0.19548
G1 X162.084 Y122.109 E-0.13065
G1 X162.497 Y122.522 E-0.13482
G1 X161.927 Y122.528 E-0.13169
G1 X161.518 Y122.120 E-0.13332
G1 X161.371 Y122.123 E-0.03404
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
;AFTER_LAYER_CHANGE
;10.8
G1 X121.295 Y117.048
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.558 Y117.720 E1.17603
G1 X86.558 Y113.160 E0.15436
G1 X121.295 Y113.529 E1.17588
G1 X121.295 Y116.988 E0.11706
M204 S1000
G1 X121.702 Y116.988 F10800.000
M204 S800
G1 F1500.000
G1 X121.702 Y117.447 E0.01555
G1 X86.151 Y118.135 E1.20359
G1 X86.151 Y112.748 E0.18234
G1 X121.702 Y113.127 E1.20344
G1 X121.702 Y116.928 E0.12866
M204 S1000
G1 X121.489 Y117.326 F10800.000
G1 F8640.000
G1 X121.702 Y117.447 E-0.11990
G1 X118.931 Y117.501 E-0.64010
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X120.328 Y116.944
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.843 Y116.430 E0.02476
G1 X120.252 Y116.441 E0.02011
G1 X119.925 Y116.769 E0.01576
G1 X119.334 Y116.780 E0.02011
G1 X119.662 Y116.453 E0.01576
G1 X119.071 Y116.464 E0.02011
G1 X118.744 Y116.792 E0.01576
G1 X118.153 Y116.803 E0.02011
G1 X118.481 Y116.476 E0.01576
G1 X117.890 Y116.487 E0.02011
G1 X117.563 Y116.815 E0.01576
G1 X116.972 Y116.826 E0.02011
G1 X117.300 Y116.499 E0.01576
G1 X116.709 Y116.510 E0.02011
G1 X116.382 Y116.837 E0.01576
G1 X115.791 Y116.849 E0.02011
G1 X116.119 Y116.521 E0.01576
G1 X115.528 Y116.533 E0.02011
G1 X115.201 Y116.860 E0.01576
G1 X114.610 Y116.872 E0.02011
G1 X114.938 Y116.544 E0.01576
G1 X114.347 Y116.556 E0.02011
G1 X114.020 Y116.883 E0.01576
G1 X113.429 Y116.895 E0.02011
G1 X113.757 Y116.567 E0.01576
G1 X113.166 Y116.579 E0.02011
G1 X112.839 Y116.906 E0.01576
G1 X112.248 Y116.917 E0.02011
G1 X112.576 Y116.590 E0.01576
G1 X111.985 Y116.601 E0.02011
G1 X111.658 Y116.929 E0.01576
G1 X111.067 Y116.940 E0.02011
G1 X111.395 Y116.613 E0.01576
G1 X110.804 Y116.624 E0.02011
G1 X110.477 Y116.952 E0.01576
G1 X109.886 Y116.963 E0.02011
G1 X110.214 Y116.636 E0.01576
G1 X109.623 Y116.647 E0.02011
G1 X109.296 Y116.975 E0.01576
G1 X108.705 Y116.986 E0.02011
G1 X109.033 Y116.659 E0.01576
G1 X108.442 Y116.670 E0.02011
G1 X108.115 Y116.997 E0.01576
G1 X107.524 Y117.009 E0.02011
G1 X107.852 Y116.682 E0.01576
G1 X107.261 Y116.693 E0.02011
G1 X106.934 Y117.020 E0.01576
G1 X106.343 Y117.032 E0.02011
G1 X106.671 Y116.704 E0.01576
G1 X106.080 Y116.716 E0.02011
G1 X105.753 Y117.043 E0.01576
G1 X105.162 Y117.055 E0.02011
G1 X105.490 Y116.727 E0.01576
G1 X104.899 Y116.739 E0.02011
G1 X104.572 Y117.066 E0.01576
G1 X103.981 Y117.077 E0.02011
G1 X104.309 Y116.750 E0.01576
G1 X103.718 Y116.762 E0.02011
G1 X103.391 Y117.089 E0.01576
G1 X102.800 Y117.100 E0.02011
G1 X103.128 Y116.773 E0.01576
G1 X102.537 Y116.784 E0.02011
G1 X102.210 Y117.112 E0.01576
G1 X101.619 Y117.123 E0.02011
G1 X101.947 Y116.796 E0.01576
G1 X101.356 Y116.807 E0.02011
G1 X101.029 Y117.135 E0.01576
G1 X100.438 Y117.146 E0.02011
G1 X100.765 Y116.819 E0.01576
G1 X100.175 Y116.830 E0.02011
G1 X99.848 Y117.157 E0.01576
G1 X99.257 Y117.169 E0.02011
G1 X99.584 Y116.842 E0.01576
G1 X98.994 Y116.853 E0.02011
G1 X98.667 Y117.180 E0.01576
G1 X98.076 Y117.192 E0.02011
G1 X98.403 Y116.864 E0.01576
G1 X97.813 Y116.876 E0.02011
G1 X97.486 Y117.203 E0.01576
G1 X96.895 Y117.215 E0.02011
G1 X97.222 Y116.887 E0.01576
G1 X96.632 Y116.899 E0.02011
G1 X96.305 Y117.226 E0.01576
G1 X95.714 Y117.238 E0.02011
G1 X96.041 Y116.910 E0.01576
G1 X95.451 Y116.922 E0.02011
G1 X95.124 Y117.249 E0.01576
G1 X94.533 Y117.260 E0.02011
G1 X94.860 Y116.933 E0.01576
G1 X94.270 Y116.944 E0.02011
G1 X93.943 Y117.272 E0.01576
G1 X93.352 Y117.283 E0.02011
G1 X93.679 Y116.956 E0.01576
G1 X93.089 Y116.967 E0.02011
G1 X92.762 Y117.295 E0.01576
G1 X92.171 Y117.306 E0.02011
G1 X92.498 Y116.979 E0.01576
G1 X91.908 Y116.990 E0.02011
G1 X91.581 Y117.318 E0.01576
G1 X90.990 Y117.329 E0.02011
G1 X91.317 Y117.002 E0.01576
G1 X90.727 Y117.013 E0.02011
G1 X90.400 Y117.340 E0.01576
G1 X89.809 Y117.352 E0.02011
G1 X90.136 Y117.024 E0.01576
G1 X89.546 Y117.036 E0.02011
G1 X89.219 Y117.363 E0.01576
G1 X88.628 Y117.375 E0.02011
G1 X88.955 Y117.047 E0.01576
G1 X88.365 Y117.059 E0.02011
G1 X88.038 Y117.386 E0.01576
G1 X87.447 Y117.398 E0.02011
G1 X87.774 Y117.070 E0.01576
G1 X87.184 Y117.082 E0.02011
G1 X86.864 Y117.402 E0.01543
G1 X86.864 Y116.823 E0.01972
G1 X87.175 Y116.511 E0.01501
G1 X87.175 Y115.932 E0.01972
G1 X86.864 Y116.244 E0.01501
G1 X86.864 Y115.665 E0.01972
G1 X87.175 Y115.353 E0.01501
G1 X87.175 Y114.774 E0.01972
G1 X86.864 Y115.086 E0.01501
G1 X86.863 Y114.507 E0.01972
G1 X87.891 Y113.479 E0.04947
G1 X88.464 Y113.485 E0.01951
G1 X88.096 Y113.854 E0.01773
G1 X88.669 Y113.860 E0.01951
G1 X89.037 Y113.491 E0.01773
G1 X89.610 Y113.498 E0.01951
G1 X89.242 Y113.866 E0.01773
G1 X89.815 Y113.872 E0.01951
G1 X90.183 Y113.504 E0.01773
G1 X90.756 Y113.510 E0.01951
G1 X90.388 Y113.878 E0.01773
G1 X90.961 Y113.884 E0.01951
G1 X91.329 Y113.516 E0.01773
G1 X91.902 Y113.522 E0.01951
G1 X91.533 Y113.890 E0.01773
G1 X92.106 Y113.896 E0.01951
G1 X92.475 Y113.528 E0.01773
G1 X93.048 Y113.534 E0.01951
G1 X92.679 Y113.902 E0.01773
G1 X93.252 Y113.908 E0.01951
G1 X93.621 Y113.540 E0.01773
G1 X94.194 Y113.546 E0.01951
G1 X93.825 Y113.915 E0.01773
G1 X94.398 Y113.921 E0.01951
G1 X94.767 Y113.552 E0.01773
G1 X95.340 Y113.558 E0.01951
G1 X94.971 Y113.927 E0.01773
G1 X95.544 Y113.933 E0.01951
G1 X95.913 Y113.565 E0.01773
G1 X96.486 Y113.571 E0.01951
G1 X96.117 Y113.939 E0.01773
G1 X96.690 Y113.945 E0.01951
G1 X97.059 Y113.577 E0.01773
G1 X97.632 Y113.583 E0.01951
G1 X97.263 Y113.951 E0.01773
G1 X97.836 Y113.957 E0.01951
G1 X98.205 Y113.589 E0.01773
G1 X98.778 Y113.595 E0.01951
G1 X98.409 Y113.963 E0.01773
G1 X98.982 Y113.969 E0.01951
G1 X99.350 Y113.601 E0.01773
M73 P39 R67
G1 X99.923 Y113.607 E0.01951
G1 X99.555 Y113.976 E0.01773
G1 X100.128 Y113.982 E0.01951
G1 X100.496 Y113.613 E0.01773
G1 X101.069 Y113.619 E0.01951
G1 X100.701 Y113.988 E0.01773
G1 X101.274 Y113.994 E0.01951
G1 X101.642 Y113.626 E0.01773
G1 X102.215 Y113.632 E0.01951
G1 X101.847 Y114.000 E0.01773
G1 X102.420 Y114.006 E0.01951
G1 X102.788 Y113.638 E0.01773
G1 X103.361 Y113.644 E0.01951
G1 X102.993 Y114.012 E0.01773
G1 X103.566 Y114.018 E0.01951
G1 X103.934 Y113.650 E0.01773
G1 X104.507 Y113.656 E0.01951
G1 X104.139 Y114.024 E0.01773
G1 X104.712 Y114.030 E0.01951
G1 X105.080 Y113.662 E0.01773
G1 X105.653 Y113.668 E0.01951
G1 X105.285 Y114.036 E0.01773
G1 X105.858 Y114.043 E0.01951
G1 X106.226 Y113.674 E0.01773
G1 X106.799 Y113.680 E0.01951
G1 X106.431 Y114.049 E0.01773
G1 X107.004 Y114.055 E0.01951
G1 X107.372 Y113.686 E0.01773
G1 X107.945 Y113.693 E0.01951
G1 X107.577 Y114.061 E0.01773
G1 X108.150 Y114.067 E0.01951
G1 X108.518 Y113.699 E0.01773
G1 X109.091 Y113.705 E0.01951
G1 X108.723 Y114.073 E0.01773
G1 X109.296 Y114.079 E0.01951
G1 X109.664 Y113.711 E0.01773
G1 X110.237 Y113.717 E0.01951
G1 X109.869 Y114.085 E0.01773
G1 X110.442 Y114.091 E0.01951
G1 X110.810 Y113.723 E0.01773
G1 X111.383 Y113.729 E0.01951
G1 X111.015 Y114.097 E0.01773
G1 X111.588 Y114.104 E0.01951
G1 X111.956 Y113.735 E0.01773
G1 X112.529 Y113.741 E0.01951
G1 X112.161 Y114.110 E0.01773
G1 X112.734 Y114.116 E0.01951
G1 X113.102 Y113.747 E0.01773
G1 X113.675 Y113.754 E0.01951
G1 X113.307 Y114.122 E0.01773
G1 X113.880 Y114.128 E0.01951
G1 X114.248 Y113.760 E0.01773
G1 X114.821 Y113.766 E0.01951
G1 X114.453 Y114.134 E0.01773
G1 X115.026 Y114.140 E0.01951
G1 X115.394 Y113.772 E0.01773
G1 X115.967 Y113.778 E0.01951
G1 X115.599 Y114.146 E0.01773
G1 X116.171 Y114.152 E0.01951
G1 X116.540 Y113.784 E0.01773
G1 X117.113 Y113.790 E0.01951
G1 X116.744 Y114.158 E0.01773
G1 X117.317 Y114.164 E0.01951
G1 X117.686 Y113.796 E0.01773
G1 X118.259 Y113.802 E0.01951
G1 X117.890 Y114.171 E0.01773
G1 X118.463 Y114.177 E0.01951
G1 X118.832 Y113.808 E0.01773
G1 X119.405 Y113.814 E0.01951
G1 X119.036 Y114.183 E0.01773
G1 X119.609 Y114.189 E0.01951
G1 X119.978 Y113.821 E0.01773
G1 X120.551 Y113.827 E0.01951
G1 X120.182 Y114.195 E0.01773
G1 X120.755 Y114.201 E0.01951
G1 X121.173 Y113.783 E0.02012
M204 S1000
G1 F8640.000
G1 X120.755 Y114.201 E-0.13644
G1 X120.182 Y114.195 E-0.13231
G1 X120.551 Y113.827 E-0.12026
G1 X119.978 Y113.821 E-0.13231
G1 X119.609 Y114.189 E-0.12026
G1 X119.097 Y114.183 E-0.11841
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X120.136 Y116.220
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.990 Y115.366 E0.04086
G1 X120.990 Y114.611 E0.02557
G1 X118.889 Y114.588 E0.07111
G1 X117.388 Y116.090 E0.07187
G1 X114.453 Y116.147 E0.09938
G1 X116.041 Y114.558 E0.07604
G1 X113.193 Y114.528 E0.09641
G1 X111.517 Y116.203 E0.08021
G1 X108.582 Y116.260 E0.09938
G1 X110.345 Y114.497 E0.08438
G1 X107.497 Y114.467 E0.09641
G1 X105.647 Y116.317 E0.08856
G1 X102.711 Y116.374 E0.09938
G1 X104.648 Y114.437 E0.09273
G1 X101.800 Y114.407 E0.09641
G1 X99.776 Y116.431 E0.09690
G1 X96.841 Y116.488 E0.09938
G1 X98.952 Y114.376 E0.10107
G1 X96.104 Y114.346 E0.09641
G1 X93.905 Y116.544 E0.10524
G1 X90.970 Y116.601 E0.09938
G1 X93.256 Y114.316 E0.10941
G1 X90.407 Y114.285 E0.09641
G1 X87.848 Y116.845 E0.12252
M204 S1000
G1 F8640.000
G1 X90.175 Y114.517 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X86.680 Y114.111
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.499 Y113.292 E0.03943
M204 S1000
G1 F8640.000
G1 X86.680 Y114.111 E-0.26742
G1 E-0.53258 F2100.00000
G1 Z11.400 F10800.000
G1 X86.558 Y121.247
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.295 Y120.575 E1.17602
G1 X121.295 Y122.502 E0.06524
G1 X86.558 Y122.872 E1.17588
G1 X86.558 Y121.307 E0.05295
M204 S1000
G1 X86.151 Y120.848 F10800.000
M204 S800
G1 F1500.000
G1 X121.702 Y120.160 E1.20358
G1 X121.702 Y122.905 E0.09292
G1 X86.151 Y123.283 E1.20344
G1 X86.151 Y120.908 E0.08039
M204 S1000
G1 X86.551 Y120.851 F10800.000
G1 F8640.000
G1 X89.442 Y120.839 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X86.680 Y122.202
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.345 Y121.537 E0.03223
G1 X87.940 Y121.526 E0.02041
G1 X86.903 Y122.563 E0.05029
G1 X87.493 Y122.556 E0.02023
G1 X88.535 Y121.514 E0.05055
G1 X89.129 Y121.503 E0.02041
G1 X88.082 Y122.550 E0.05080
G1 X88.672 Y122.544 E0.02023
G1 X89.724 Y121.491 E0.05105
G1 X90.319 Y121.480 E0.02041
G1 X89.262 Y122.538 E0.05131
G1 X89.851 Y122.531 E0.02023
G1 X90.914 Y121.468 E0.05156
G1 X91.509 Y121.457 E0.02041
G1 X90.441 Y122.525 E0.05182
G1 X91.031 Y122.519 E0.02023
G1 X92.104 Y121.445 E0.05207
G1 X92.699 Y121.434 E0.02041
G1 X91.620 Y122.512 E0.05233
G1 X92.210 Y122.506 E0.02023
G1 X93.294 Y121.422 E0.05258
G1 X93.889 Y121.411 E0.02041
G1 X92.800 Y122.500 E0.05284
G1 X93.389 Y122.494 E0.02023
G1 X94.484 Y121.399 E0.05309
G1 X95.079 Y121.388 E0.02041
G1 X93.979 Y122.487 E0.05334
G1 X94.569 Y122.481 E0.02023
G1 X95.674 Y121.376 E0.05360
G1 X96.269 Y121.365 E0.02041
G1 X95.158 Y122.475 E0.05385
G1 X95.748 Y122.469 E0.02023
G1 X96.863 Y121.353 E0.05411
G1 X97.458 Y121.342 E0.02041
G1 X96.338 Y122.462 E0.05436
G1 X96.927 Y122.456 E0.02023
G1 X98.053 Y121.330 E0.05462
G1 X98.648 Y121.319 E0.02041
G1 X97.517 Y122.450 E0.05487
G1 X98.107 Y122.443 E0.02023
G1 X99.243 Y121.307 E0.05512
G1 X99.838 Y121.296 E0.02041
G1 X98.697 Y122.437 E0.05538
G1 X99.286 Y122.431 E0.02023
G1 X100.433 Y121.284 E0.05563
G1 X101.028 Y121.273 E0.02041
G1 X99.876 Y122.425 E0.05589
G1 X100.466 Y122.418 E0.02023
G1 X101.623 Y121.261 E0.05614
G1 X102.218 Y121.249 E0.02041
G1 X101.055 Y122.412 E0.05640
G1 X101.645 Y122.406 E0.02023
G1 X102.813 Y121.238 E0.05665
G1 X103.408 Y121.226 E0.02041
G1 X102.235 Y122.400 E0.05691
G1 X102.824 Y122.393 E0.02023
G1 X104.003 Y121.215 E0.05716
G1 X104.597 Y121.203 E0.02041
G1 X103.414 Y122.387 E0.05741
G1 X104.004 Y122.381 E0.02023
G1 X105.192 Y121.192 E0.05767
G1 X105.787 Y121.180 E0.02041
G1 X104.593 Y122.374 E0.05792
G1 X105.183 Y122.368 E0.02023
G1 X106.382 Y121.169 E0.05818
G1 X106.977 Y121.157 E0.02041
G1 X105.773 Y122.362 E0.05843
G1 X106.362 Y122.356 E0.02023
G1 X107.572 Y121.146 E0.05869
G1 X108.167 Y121.134 E0.02041
G1 X106.952 Y122.349 E0.05894
G1 X107.542 Y122.343 E0.02023
G1 X108.762 Y121.123 E0.05920
G1 X109.357 Y121.111 E0.02041
G1 X108.131 Y122.337 E0.05945
G1 X108.721 Y122.330 E0.02023
G1 X109.952 Y121.100 E0.05970
G1 X110.547 Y121.088 E0.02041
G1 X109.311 Y122.324 E0.05996
G1 X109.900 Y122.318 E0.02023
G1 X111.142 Y121.077 E0.06021
G1 X111.737 Y121.065 E0.02041
G1 X110.490 Y122.312 E0.06047
G1 X111.080 Y122.305 E0.02023
G1 X112.331 Y121.054 E0.06072
G1 X112.926 Y121.042 E0.02041
G1 X111.669 Y122.299 E0.06098
G1 X112.259 Y122.293 E0.02023
G1 X113.521 Y121.031 E0.06123
G1 X114.116 Y121.019 E0.02041
G1 X112.849 Y122.287 E0.06148
G1 X113.438 Y122.280 E0.02023
G1 X114.711 Y121.008 E0.06174
G1 X115.306 Y120.996 E0.02041
G1 X114.028 Y122.274 E0.06199
G1 X114.618 Y122.268 E0.02023
G1 X115.901 Y120.985 E0.06225
G1 X116.496 Y120.973 E0.02041
G1 X115.208 Y122.261 E0.06250
G1 X115.797 Y122.255 E0.02023
G1 X117.091 Y120.962 E0.06276
G1 X117.686 Y120.950 E0.02041
G1 X116.387 Y122.249 E0.06301
G1 X116.977 Y122.243 E0.02023
G1 X118.281 Y120.939 E0.06327
G1 X118.876 Y120.927 E0.02041
G1 X117.566 Y122.236 E0.06352
G1 X118.156 Y122.230 E0.02023
G1 X119.471 Y120.915 E0.06377
G1 X120.065 Y120.904 E0.02041
G1 X118.560 Y122.409 E0.07301
M204 S1000
G1 F8640.000
G1 X120.065 Y120.904 E-0.49147
G1 X119.471 Y120.915 E-0.13740
G1 X119.069 Y121.317 E-0.13113
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X120.329 Y122.390
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.891 Y121.829 E0.02723
G1 X120.301 Y121.835 E0.02023
G1 X119.925 Y122.211 E0.01825
G1 X119.335 Y122.218 E0.02023
G1 X119.897 Y121.656 E0.02723
M204 S1000
G1 X119.942 Y121.611 F10800.000
M204 S1250
G1 F4800.000
G1 X120.660 Y120.892 E0.03483
G1 X120.990 Y120.886 E0.01130
G1 X120.990 Y121.146 E0.00893
G1 X120.537 Y121.599 E0.02196
M204 S1000
G1 F8640.000
G1 X120.990 Y121.146 E-0.14780
G1 X120.990 Y120.886 E-0.06011
G1 X120.660 Y120.892 E-0.07607
G1 X119.942 Y121.611 E-0.23448
G1 E-0.28154 F2100.00000
G1 Z11.400 F10800.000
G1 X87.150 Y91.138
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X87.150 Y89.075 E0.06983
G1 X86.558 Y89.074 E0.02004
G1 X86.558 Y88.797 E0.00936
G1 X87.150 Y88.796 E0.02004
G1 X87.150 Y86.776 E0.06837
G1 X121.295 Y87.151 E1.15583
G1 X121.295 Y91.911 E0.16113
G1 X92.967 Y92.459 E0.95906
G1 X86.558 Y92.335 E0.21696
G1 X86.558 Y91.139 E0.04050
G1 X87.090 Y91.138 E0.01801
M204 S1000
G1 X86.743 Y90.732 F10800.000
M204 S800
G1 F1500.000
G1 X86.743 Y89.481 E0.04233
G1 X86.151 Y89.480 E0.02004
G1 X86.151 Y88.391 E0.03687
G1 X86.743 Y88.390 E0.02004
G1 X86.743 Y87.140 E0.04230
G1 X86.151 Y87.139 E0.02004
G1 X86.151 Y86.358 E0.02643
G1 X121.702 Y86.748 E1.20343
G1 X121.702 Y92.310 E0.18827
G1 X92.967 Y92.867 E0.97284
G1 X86.151 Y92.735 E0.23074
G1 X86.151 Y90.733 E0.06776
G1 X86.683 Y90.732 E0.01801
M204 S1000
G1 X87.107 Y90.566 F10800.000
G1 F8640.000
G1 X86.743 Y89.481 E-0.28911
G1 X86.151 Y89.480 E-0.13670
G1 X86.151 Y88.391 E-0.25148
G1 X86.510 Y88.390 E-0.08271
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X86.681 Y91.802
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.039 Y91.443 E0.01731
G1 X87.329 Y91.443 E0.00987
G1 X87.473 Y91.590 E0.00703
G1 X87.024 Y92.039 E0.02168
G1 X87.593 Y92.050 E0.01942
G1 X87.912 Y91.731 E0.01539
G1 X88.504 Y91.720 E0.02019
G1 X88.162 Y92.061 E0.01648
G1 X88.731 Y92.072 E0.01942
G1 X89.095 Y91.708 E0.01756
G1 X89.687 Y91.697 E0.02019
G1 X89.300 Y92.083 E0.01864
G1 X89.870 Y92.094 E0.01942
G1 X90.381 Y91.583 E0.02466
G1 X90.950 Y91.594 E0.01942
G1 X90.439 Y92.105 E0.02466
G1 X91.008 Y92.116 E0.01942
G1 X91.519 Y91.605 E0.02466
G1 X92.088 Y91.616 E0.01942
G1 X91.577 Y92.127 E0.02466
G1 X92.146 Y92.138 E0.01942
G1 X92.657 Y91.627 E0.02466
G1 X93.227 Y91.638 E0.01942
G1 X92.716 Y92.149 E0.02466
G1 X92.967 Y92.154 E0.00858
G1 X93.297 Y92.148 E0.01127
G1 X93.796 Y91.649 E0.02405
G1 X94.365 Y91.660 E0.01942
G1 X93.889 Y92.136 E0.02297
G1 X94.481 Y92.125 E0.02019
G1 X94.934 Y91.671 E0.02188
G1 X95.503 Y91.682 E0.01942
G1 X95.072 Y92.113 E0.02080
G1 X95.664 Y92.102 E0.02019
G1 X96.073 Y91.693 E0.01971
G1 X96.642 Y91.704 E0.01942
G1 X96.256 Y92.090 E0.01863
G1 X96.847 Y92.079 E0.02019
G1 X97.211 Y91.715 E0.01755
G1 X97.780 Y91.726 E0.01942
G1 X97.439 Y92.068 E0.01646
G1 X98.031 Y92.056 E0.02019
G1 X98.358 Y91.729 E0.01579
G1 X98.950 Y91.717 E0.02019
G1 X98.622 Y92.045 E0.01579
G1 X99.214 Y92.033 E0.02019
G1 X99.541 Y91.706 E0.01579
G1 X100.133 Y91.694 E0.02019
G1 X99.806 Y92.022 E0.01579
G1 X100.397 Y92.010 E0.02019
G1 X100.724 Y91.683 E0.01579
G1 X101.316 Y91.672 E0.02019
G1 X100.989 Y91.999 E0.01579
G1 X101.580 Y91.987 E0.02019
G1 X101.908 Y91.660 E0.01579
G1 X102.499 Y91.649 E0.02019
G1 X102.172 Y91.976 E0.01579
G1 X102.764 Y91.964 E0.02019
G1 X103.091 Y91.637 E0.01579
G1 X103.683 Y91.626 E0.02019
G1 X103.355 Y91.953 E0.01579
G1 X103.947 Y91.942 E0.02019
G1 X104.274 Y91.614 E0.01579
G1 X104.866 Y91.603 E0.02019
G1 X104.539 Y91.930 E0.01579
G1 X105.130 Y91.919 E0.02019
G1 X105.458 Y91.591 E0.01579
G1 X106.049 Y91.580 E0.02019
G1 X105.722 Y91.907 E0.01579
G1 X106.314 Y91.896 E0.02019
G1 X106.641 Y91.568 E0.01579
G1 X107.233 Y91.557 E0.02019
G1 X106.905 Y91.884 E0.01579
G1 X107.497 Y91.873 E0.02019
G1 X107.824 Y91.546 E0.01579
G1 X108.416 Y91.534 E0.02019
G1 X108.089 Y91.861 E0.01579
G1 X108.680 Y91.850 E0.02019
G1 X109.008 Y91.523 E0.01579
G1 X109.599 Y91.511 E0.02019
G1 X109.272 Y91.839 E0.01579
G1 X109.864 Y91.827 E0.02019
G1 X110.191 Y91.500 E0.01579
G1 X110.783 Y91.488 E0.02019
G1 X110.455 Y91.816 E0.01579
G1 X111.047 Y91.804 E0.02019
G1 X111.374 Y91.477 E0.01579
G1 X111.966 Y91.465 E0.02019
G1 X111.639 Y91.793 E0.01579
G1 X112.230 Y91.781 E0.02019
G1 X112.558 Y91.454 E0.01579
G1 X113.149 Y91.442 E0.02019
G1 X112.822 Y91.770 E0.01579
G1 X113.414 Y91.758 E0.02019
G1 X113.741 Y91.431 E0.01579
G1 X114.333 Y91.420 E0.02019
G1 X114.005 Y91.747 E0.01579
G1 X114.597 Y91.735 E0.02019
G1 X114.924 Y91.408 E0.01579
G1 X115.516 Y91.397 E0.02019
G1 X115.189 Y91.724 E0.01579
G1 X115.780 Y91.713 E0.02019
G1 X116.108 Y91.385 E0.01579
G1 X116.699 Y91.374 E0.02019
G1 X116.372 Y91.701 E0.01579
G1 X116.964 Y91.690 E0.02019
G1 X117.291 Y91.362 E0.01579
G1 X117.883 Y91.351 E0.02019
G1 X117.555 Y91.678 E0.01579
G1 X118.147 Y91.667 E0.02019
G1 X118.474 Y91.339 E0.01579
G1 X119.066 Y91.328 E0.02019
G1 X118.738 Y91.655 E0.01579
G1 X119.330 Y91.644 E0.02019
G1 X119.657 Y91.316 E0.01579
G1 X120.249 Y91.305 E0.02019
G1 X119.735 Y91.819 E0.02481
M204 S1000
G1 X120.327 Y91.808 F10800.000
M204 S1250
G1 F4800.000
G1 X120.990 Y91.144 E0.03200
G1 X120.990 Y90.564 E0.01979
G1 X120.663 Y90.891 E0.01577
G1 X120.663 Y90.311 E0.01979
G1 X120.990 Y89.984 E0.01577
G1 X120.990 Y89.404 E0.01979
G1 X120.663 Y89.731 E0.01577
G1 X120.663 Y89.150 E0.01979
G1 X120.990 Y88.824 E0.01577
G1 X120.990 Y88.243 E0.01979
G1 X120.663 Y88.570 E0.01577
G1 X120.663 Y87.990 E0.01979
G1 X120.990 Y87.663 E0.01576
G1 X120.990 Y87.453 E0.00718
G1 X120.624 Y87.449 E0.01248
G1 X120.254 Y87.818 E0.01783
G1 X119.681 Y87.812 E0.01958
G1 X120.050 Y87.443 E0.01783
G1 X119.476 Y87.436 E0.01958
G1 X119.107 Y87.806 E0.01783
G1 X118.533 Y87.800 E0.01958
G1 X118.902 Y87.430 E0.01783
G1 X118.329 Y87.424 E0.01958
G1 X117.959 Y87.793 E0.01783
G1 X117.385 Y87.787 E0.01958
G1 X117.755 Y87.417 E0.01783
G1 X117.181 Y87.411 E0.01958
G1 X116.811 Y87.781 E0.01783
G1 X116.237 Y87.774 E0.01958
G1 X116.607 Y87.405 E0.01783
G1 X116.033 Y87.398 E0.01958
G1 X115.663 Y87.768 E0.01783
G1 X115.089 Y87.762 E0.01958
G1 X115.459 Y87.392 E0.01783
G1 X114.885 Y87.386 E0.01958
G1 X114.515 Y87.755 E0.01783
G1 X113.942 Y87.749 E0.01958
G1 X114.311 Y87.380 E0.01783
G1 X113.737 Y87.373 E0.01958
G1 X113.368 Y87.743 E0.01783
G1 X112.794 Y87.737 E0.01958
G1 X113.163 Y87.367 E0.01783
G1 X112.589 Y87.361 E0.01958
G1 X112.220 Y87.730 E0.01783
G1 X111.646 Y87.724 E0.01958
G1 X112.016 Y87.354 E0.01783
G1 X111.442 Y87.348 E0.01958
G1 X111.072 Y87.718 E0.01783
G1 X110.498 Y87.711 E0.01958
G1 X110.868 Y87.342 E0.01783
G1 X110.294 Y87.335 E0.01958
G1 X109.924 Y87.705 E0.01783
G1 X109.350 Y87.699 E0.01958
G1 X109.720 Y87.329 E0.01783
G1 X109.146 Y87.323 E0.01958
G1 X108.776 Y87.692 E0.01783
G1 X108.203 Y87.686 E0.01958
G1 X108.572 Y87.317 E0.01783
G1 X107.998 Y87.310 E0.01958
G1 X107.629 Y87.680 E0.01783
G1 X107.055 Y87.674 E0.01958
G1 X107.424 Y87.304 E0.01783
G1 X106.850 Y87.298 E0.01958
G1 X106.481 Y87.667 E0.01783
G1 X105.907 Y87.661 E0.01958
G1 X106.277 Y87.291 E0.01783
G1 X105.703 Y87.285 E0.01958
G1 X105.333 Y87.655 E0.01783
G1 X104.759 Y87.648 E0.01958
G1 X105.129 Y87.279 E0.01783
G1 X104.555 Y87.272 E0.01958
G1 X104.185 Y87.642 E0.01783
G1 X103.611 Y87.636 E0.01958
G1 X103.981 Y87.266 E0.01783
G1 X103.407 Y87.260 E0.01958
G1 X103.037 Y87.629 E0.01783
G1 X102.463 Y87.623 E0.01958
G1 X102.833 Y87.254 E0.01783
G1 X102.259 Y87.247 E0.01958
G1 X101.890 Y87.617 E0.01783
G1 X101.316 Y87.611 E0.01958
G1 X101.685 Y87.241 E0.01783
G1 X101.111 Y87.235 E0.01958
G1 X100.742 Y87.604 E0.01783
G1 X100.168 Y87.598 E0.01958
G1 X100.538 Y87.228 E0.01783
G1 X99.964 Y87.222 E0.01958
G1 X99.594 Y87.592 E0.01783
G1 X99.020 Y87.585 E0.01958
G1 X99.390 Y87.216 E0.01783
G1 X98.816 Y87.209 E0.01958
G1 X98.446 Y87.579 E0.01783
G1 X97.872 Y87.573 E0.01958
G1 X98.242 Y87.203 E0.01783
G1 X97.668 Y87.197 E0.01958
G1 X97.298 Y87.566 E0.01783
G1 X96.724 Y87.560 E0.01958
G1 X97.094 Y87.191 E0.01783
G1 X96.520 Y87.184 E0.01958
G1 X96.151 Y87.554 E0.01783
G1 X95.577 Y87.548 E0.01958
G1 X95.946 Y87.178 E0.01783
G1 X95.372 Y87.172 E0.01958
G1 X95.003 Y87.541 E0.01783
G1 X94.429 Y87.535 E0.01958
G1 X94.799 Y87.165 E0.01783
G1 X94.225 Y87.159 E0.01958
G1 X93.855 Y87.529 E0.01783
G1 X93.281 Y87.522 E0.01958
G1 X93.651 Y87.153 E0.01783
G1 X93.077 Y87.146 E0.01958
G1 X92.707 Y87.516 E0.01783
G1 X92.133 Y87.510 E0.01958
G1 X92.503 Y87.140 E0.01783
G1 X91.929 Y87.134 E0.01958
G1 X91.559 Y87.503 E0.01783
G1 X90.985 Y87.497 E0.01958
G1 X91.355 Y87.128 E0.01783
G1 X90.781 Y87.121 E0.01958
G1 X90.412 Y87.491 E0.01783
G1 X89.838 Y87.485 E0.01958
G1 X90.207 Y87.115 E0.01783
G1 X89.633 Y87.109 E0.01958
G1 X89.264 Y87.478 E0.01783
G1 X88.690 Y87.472 E0.01958
G1 X89.059 Y87.102 E0.01783
G1 X88.486 Y87.096 E0.01958
G1 X88.116 Y87.466 E0.01783
G1 X87.542 Y87.459 E0.01958
G1 X88.093 Y86.909 E0.02658
M204 S1000
G1 X88.099 Y87.689 F10800.000
M204 S1250
G1 F4800.000
G1 X87.456 Y88.333 E0.03081
G1 X87.456 Y91.006 E0.09047
G1 X87.565 Y91.102 E0.00493
G1 X90.765 Y87.902 E0.15320
G1 X93.613 Y87.933 E0.09638
G1 X90.370 Y91.176 E0.15522
G1 X93.194 Y91.230 E0.09560
G1 X96.460 Y87.964 E0.15634
G1 X99.307 Y87.996 E0.09638
G1 X96.018 Y91.285 E0.15746
G1 X98.132 Y91.326 E0.07159
G1 X98.869 Y91.312 E0.02495
G1 X102.154 Y88.027 E0.15724
G1 X105.002 Y88.058 E0.09638
G1 X101.805 Y91.255 E0.15303
G1 X104.740 Y91.198 E0.09938
G1 X107.849 Y88.089 E0.14881
G1 X110.696 Y88.121 E0.09638
G1 X107.675 Y91.141 E0.14460
G1 X110.611 Y91.084 E0.09938
G1 X113.543 Y88.152 E0.14038
G1 X116.390 Y88.183 E0.09638
G1 X113.546 Y91.028 E0.13616
G1 X116.481 Y90.971 E0.09938
G1 X119.238 Y88.214 E0.13195
G1 X120.256 Y88.226 E0.03447
G1 X120.256 Y90.075 E0.06259
G1 X119.230 Y91.101 E0.04912
M204 S1000
G1 F8640.000
G1 X120.256 Y90.075 E-0.33509
G1 X120.256 Y88.234 E-0.42491
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X121.295 Y95.438
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.295 Y96.826 E0.04698
G1 X86.558 Y97.208 E1.17587
G1 X86.558 Y95.863 E0.04553
G1 X92.967 Y95.987 E0.21696
G1 X121.235 Y95.439 E0.95703
M204 S1000
G1 X121.702 Y95.023 F10800.000
M204 S800
G1 F1500.000
G1 X121.702 Y97.229 E0.07466
G1 X86.151 Y97.619 E1.20343
G1 X86.151 Y95.448 E0.07351
G1 X92.967 Y95.579 E0.23074
G1 X121.642 Y95.024 E0.97081
M204 S1000
G1 X121.504 Y95.370 F10800.000
G1 F8640.000
G1 X121.702 Y97.229 E-0.50923
G1 X120.616 Y97.241 E-0.25077
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X86.842 Y97.082
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.405 Y96.519 E0.02721
G1 X87.993 Y96.513 E0.02008
G1 X87.615 Y96.891 E0.01826
G1 X88.202 Y96.884 E0.02008
G1 X88.580 Y96.506 E0.01826
G1 X89.168 Y96.500 E0.02008
G1 X88.790 Y96.878 E0.01826
G1 X89.377 Y96.871 E0.02008
G1 X89.755 Y96.494 E0.01826
G1 X90.343 Y96.487 E0.02008
G1 X89.965 Y96.865 E0.01826
G1 X90.553 Y96.858 E0.02008
G1 X90.930 Y96.481 E0.01826
G1 X91.518 Y96.474 E0.02008
G1 X91.140 Y96.852 E0.01826
G1 X91.728 Y96.846 E0.02008
G1 X92.106 Y96.468 E0.01826
G1 X92.693 Y96.461 E0.02008
G1 X92.315 Y96.839 E0.01826
G1 X92.903 Y96.833 E0.02008
G1 X93.281 Y96.455 E0.01826
G1 X93.868 Y96.448 E0.02008
G1 X93.490 Y96.826 E0.01826
G1 X94.078 Y96.820 E0.02008
G1 X94.456 Y96.442 E0.01826
G1 X95.043 Y96.435 E0.02008
G1 X94.665 Y96.813 E0.01826
G1 X95.253 Y96.807 E0.02008
G1 X95.631 Y96.429 E0.01826
G1 X96.218 Y96.423 E0.02008
G1 X95.841 Y96.800 E0.01826
G1 X96.428 Y96.794 E0.02008
G1 X96.806 Y96.416 E0.01826
G1 X97.394 Y96.410 E0.02008
G1 X97.016 Y96.788 E0.01826
G1 X97.603 Y96.781 E0.02008
G1 X97.981 Y96.403 E0.01826
G1 X98.569 Y96.397 E0.02008
G1 X98.191 Y96.775 E0.01826
G1 X98.778 Y96.768 E0.02008
G1 X99.156 Y96.390 E0.01826
G1 X99.744 Y96.384 E0.02008
G1 X99.366 Y96.762 E0.01826
G1 X99.953 Y96.755 E0.02008
G1 X100.331 Y96.377 E0.01826
G1 X100.919 Y96.371 E0.02008
G1 X100.541 Y96.749 E0.01826
G1 X101.129 Y96.742 E0.02008
G1 X101.506 Y96.365 E0.01826
G1 X102.094 Y96.358 E0.02008
G1 X101.716 Y96.736 E0.01826
G1 X102.304 Y96.729 E0.02008
G1 X102.682 Y96.352 E0.01826
G1 X103.269 Y96.345 E0.02008
G1 X102.891 Y96.723 E0.01826
G1 X103.479 Y96.717 E0.02008
G1 X103.857 Y96.339 E0.01826
G1 X104.444 Y96.332 E0.02008
G1 X104.066 Y96.710 E0.01826
G1 X104.654 Y96.704 E0.02008
G1 X105.032 Y96.326 E0.01826
G1 X105.619 Y96.319 E0.02008
G1 X105.241 Y96.697 E0.01826
G1 X105.829 Y96.691 E0.02008
G1 X106.207 Y96.313 E0.01826
G1 X106.794 Y96.306 E0.02008
G1 X106.417 Y96.684 E0.01826
G1 X107.004 Y96.678 E0.02008
G1 X107.382 Y96.300 E0.01826
G1 X107.970 Y96.294 E0.02008
G1 X107.592 Y96.671 E0.01826
G1 X108.179 Y96.665 E0.02008
G1 X108.557 Y96.287 E0.01826
G1 X109.145 Y96.281 E0.02008
G1 X108.767 Y96.659 E0.01826
G1 X109.354 Y96.652 E0.02008
G1 X109.732 Y96.274 E0.01826
G1 X110.320 Y96.268 E0.02008
G1 X109.942 Y96.646 E0.01826
G1 X110.529 Y96.639 E0.02008
G1 X110.907 Y96.261 E0.01826
G1 X111.495 Y96.255 E0.02008
G1 X111.117 Y96.633 E0.01826
G1 X111.705 Y96.626 E0.02008
G1 X112.082 Y96.248 E0.01826
G1 X112.670 Y96.242 E0.02008
G1 X112.292 Y96.620 E0.01826
G1 X112.880 Y96.613 E0.02008
G1 X113.258 Y96.236 E0.01826
G1 X113.845 Y96.229 E0.02008
G1 X113.467 Y96.607 E0.01826
G1 X114.055 Y96.601 E0.02008
G1 X114.433 Y96.223 E0.01826
G1 X115.020 Y96.216 E0.02008
G1 X114.642 Y96.594 E0.01826
G1 X115.230 Y96.588 E0.02008
G1 X115.608 Y96.210 E0.01826
G1 X116.195 Y96.203 E0.02008
G1 X115.817 Y96.581 E0.01826
G1 X116.405 Y96.575 E0.02008
G1 X116.783 Y96.197 E0.01826
G1 X117.370 Y96.190 E0.02008
G1 X116.993 Y96.568 E0.01826
G1 X117.580 Y96.562 E0.02008
G1 X117.958 Y96.184 E0.01826
G1 X118.545 Y96.177 E0.02008
G1 X118.168 Y96.555 E0.01826
G1 X118.755 Y96.549 E0.02008
G1 X119.526 Y95.778 E0.03726
G1 X120.119 Y95.766 E0.02025
G1 X119.343 Y96.542 E0.03750
G1 X119.930 Y96.536 E0.02008
G1 X120.711 Y95.755 E0.03774
G1 X120.990 Y95.750 E0.00952
G1 X120.990 Y96.058 E0.01052
G1 X120.333 Y96.715 E0.03176
M204 S1000
G1 F8640.000
G1 X120.990 Y96.058 E-0.21463
G1 X120.990 Y95.750 E-0.07111
G1 X120.711 Y95.755 E-0.06433
G1 X119.930 Y96.536 E-0.25505
G1 X119.343 Y96.542 E-0.13568
G1 X119.402 Y96.484 E-0.01920
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X128.660 Y91.364
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X128.660 Y91.344 E0.00068
G1 X129.252 Y91.343 E0.02004
G1 X129.253 Y88.970 E0.08031
G1 X129.252 Y86.619 E0.07960
G1 X128.660 Y86.617 E0.02004
G1 X128.660 Y86.356 E0.00884
G1 X163.397 Y86.752 E1.17587
G1 X163.397 Y87.866 E0.03771
G1 X162.797 Y87.855 E0.02031
G1 X162.797 Y90.419 E0.08680
G1 X162.797 Y91.136 E0.02425
G1 X163.397 Y91.128 E0.02031
G1 X163.397 Y91.960 E0.02816
G1 X130.631 Y91.326 E1.10929
G1 X128.720 Y91.363 E0.06470
M204 S1000
G1 F8640.000
G1 X128.660 Y91.344 E-0.01452
G1 X129.252 Y91.343 E-0.13670
G1 X129.253 Y88.970 E-0.54784
G1 X129.253 Y88.706 E-0.06094
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X163.204 Y88.269
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.204 Y90.723 E0.08306
G1 X163.804 Y90.716 E0.02031
G1 X163.804 Y92.375 E0.05617
G1 X130.631 Y91.733 E1.12307
M73 Q39 S67
G1 X128.253 Y91.779 E0.08051
G1 X128.253 Y90.938 E0.02848
G1 X128.845 Y90.937 E0.02004
G1 X128.845 Y89.376 E0.05281
G1 X128.253 Y89.375 E0.02004
G1 X128.253 Y88.584 E0.02679
G1 X128.845 Y88.583 E0.02004
G1 X128.845 Y87.952 E0.02134
G1 X128.845 Y87.025 E0.03139
G1 X128.253 Y87.024 E0.02004
G1 X128.253 Y85.945 E0.03653
G1 X163.804 Y86.349 E1.20343
G1 X163.804 Y88.280 E0.06536
G1 X163.264 Y88.271 E0.01828
M204 S1000
G1 X162.839 Y88.434 F10800.000
G1 X162.582 Y87.609
M204 S1250
G1 F4800.000
G1 X163.092 Y87.099 E0.02449
G1 X163.092 Y87.054 E0.00154
G1 X162.566 Y87.048 E0.01788
G1 X162.197 Y87.416 E0.01770
G1 X161.626 Y87.410 E0.01940
G1 X161.994 Y87.041 E0.01770
G1 X161.423 Y87.035 E0.01940
G1 X161.055 Y87.403 E0.01770
G1 X160.484 Y87.397 E0.01940
G1 X160.852 Y87.028 E0.01770
G1 X160.281 Y87.022 E0.01940
G1 X159.913 Y87.390 E0.01770
G1 X159.341 Y87.384 E0.01940
G1 X159.710 Y87.015 E0.01770
G1 X159.139 Y87.009 E0.01940
G1 X158.770 Y87.377 E0.01770
G1 X158.199 Y87.371 E0.01940
G1 X158.567 Y87.002 E0.01770
G1 X157.996 Y86.996 E0.01940
G1 X157.628 Y87.364 E0.01770
G1 X157.057 Y87.358 E0.01940
G1 X157.425 Y86.989 E0.01770
G1 X156.854 Y86.983 E0.01940
G1 X156.486 Y87.351 E0.01770
G1 X155.914 Y87.345 E0.01940
G1 X156.283 Y86.976 E0.01770
G1 X155.712 Y86.970 E0.01940
G1 X155.343 Y87.338 E0.01770
G1 X154.772 Y87.332 E0.01940
G1 X155.141 Y86.963 E0.01770
G1 X154.569 Y86.957 E0.01940
G1 X154.201 Y87.325 E0.01770
G1 X153.630 Y87.319 E0.01940
G1 X153.998 Y86.950 E0.01770
G1 X153.427 Y86.944 E0.01940
G1 X153.059 Y87.312 E0.01770
G1 X152.487 Y87.306 E0.01940
G1 X152.856 Y86.937 E0.01770
G1 X152.285 Y86.931 E0.01940
G1 X151.916 Y87.299 E0.01770
G1 X151.345 Y87.293 E0.01940
G1 X151.714 Y86.924 E0.01770
G1 X151.142 Y86.918 E0.01940
G1 X150.774 Y87.286 E0.01770
G1 X150.203 Y87.280 E0.01940
G1 X150.571 Y86.911 E0.01770
G1 X150.000 Y86.905 E0.01940
G1 X149.632 Y87.273 E0.01770
G1 X149.061 Y87.267 E0.01940
G1 X149.429 Y86.898 E0.01770
G1 X148.858 Y86.892 E0.01940
G1 X148.489 Y87.260 E0.01770
G1 X147.918 Y87.254 E0.01940
G1 X148.287 Y86.885 E0.01770
G1 X147.715 Y86.879 E0.01940
G1 X147.347 Y87.247 E0.01770
G1 X146.776 Y87.241 E0.01940
G1 X147.144 Y86.872 E0.01770
G1 X146.573 Y86.866 E0.01940
G1 X146.205 Y87.234 E0.01770
G1 X145.634 Y87.227 E0.01940
G1 X146.002 Y86.859 E0.01770
G1 X145.431 Y86.853 E0.01940
G1 X145.062 Y87.221 E0.01770
G1 X144.491 Y87.214 E0.01940
G1 X144.860 Y86.846 E0.01770
G1 X144.289 Y86.840 E0.01940
G1 X143.920 Y87.208 E0.01770
G1 X143.349 Y87.201 E0.01940
G1 X143.717 Y86.833 E0.01770
G1 X143.146 Y86.827 E0.01940
G1 X142.778 Y87.195 E0.01770
G1 X142.207 Y87.188 E0.01940
G1 X142.575 Y86.820 E0.01770
G1 X142.004 Y86.814 E0.01940
G1 X141.636 Y87.182 E0.01770
G1 X141.064 Y87.175 E0.01940
G1 X141.433 Y86.807 E0.01770
G1 X140.862 Y86.801 E0.01940
G1 X140.493 Y87.169 E0.01770
G1 X139.922 Y87.162 E0.01940
G1 X140.290 Y86.794 E0.01770
G1 X139.719 Y86.788 E0.01940
G1 X139.351 Y87.156 E0.01770
G1 X138.780 Y87.149 E0.01940
G1 X139.148 Y86.781 E0.01770
G1 X138.577 Y86.775 E0.01940
G1 X138.209 Y87.143 E0.01770
G1 X137.637 Y87.136 E0.01940
G1 X138.006 Y86.768 E0.01770
G1 X137.435 Y86.762 E0.01940
G1 X137.066 Y87.130 E0.01770
G1 X136.495 Y87.123 E0.01940
G1 X136.863 Y86.755 E0.01770
G1 X136.292 Y86.749 E0.01940
G1 X135.924 Y87.117 E0.01770
G1 X135.353 Y87.110 E0.01940
G1 X135.721 Y86.742 E0.01770
G1 X135.150 Y86.735 E0.01940
G1 X134.782 Y87.104 E0.01770
G1 X134.210 Y87.097 E0.01940
G1 X134.579 Y86.729 E0.01770
G1 X134.008 Y86.722 E0.01940
G1 X133.639 Y87.091 E0.01770
G1 X133.068 Y87.084 E0.01940
G1 X133.437 Y86.716 E0.01770
G1 X132.865 Y86.709 E0.01940
G1 X132.497 Y87.078 E0.01770
G1 X131.926 Y87.071 E0.01940
G1 X132.294 Y86.703 E0.01770
G1 X131.723 Y86.696 E0.01940
G1 X131.355 Y87.065 E0.01770
G1 X130.784 Y87.058 E0.01940
G1 X131.152 Y86.690 E0.01770
G1 X130.581 Y86.683 E0.01940
G1 X130.212 Y87.052 E0.01770
G1 X129.641 Y87.045 E0.01940
G1 X130.191 Y86.496 E0.02640
M204 S1000
G1 X130.610 Y87.280 F10800.000
M204 S1250
G1 F4800.000
G1 X129.558 Y88.332 E0.05037
G1 X129.558 Y91.041 E0.09169
G1 X129.731 Y91.038 E0.00586
G1 X133.275 Y87.494 E0.16965
G1 X136.121 Y87.526 E0.09634
G1 X132.589 Y91.058 E0.16908
G1 X135.413 Y91.113 E0.09560
G1 X138.967 Y87.559 E0.17015
G1 X141.813 Y87.591 E0.09634
G1 X138.236 Y91.168 E0.17121
G1 X141.060 Y91.222 E0.09560
G1 X144.659 Y87.624 E0.17228
G1 X147.505 Y87.656 E0.09634
G1 X143.884 Y91.277 E0.17334
G1 X146.708 Y91.332 E0.09560
G1 X150.351 Y87.688 E0.17441
G1 X153.197 Y87.721 E0.09634
G1 X149.532 Y91.386 E0.17547
G1 X152.355 Y91.441 E0.09560
G1 X156.043 Y87.753 E0.17654
G1 X158.889 Y87.786 E0.09634
G1 X155.179 Y91.496 E0.17760
G1 X156.620 Y91.524 E0.04877
G1 X156.620 Y90.989 E0.01810
G1 X158.603 Y90.951 E0.06714
G1 X161.736 Y87.818 E0.14996
G1 X162.418 Y87.826 E0.02312
G1 X162.492 Y87.901 E0.00355
G1 X162.492 Y89.940 E0.06904
G1 X161.351 Y91.081 E0.05459
M204 S1000
G1 F8640.000
G1 X162.492 Y89.940 E-0.37241
G1 X162.492 Y88.262 E-0.38759
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X162.440 Y91.820
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.819 Y91.441 E0.01874
G1 X162.492 Y91.445 E0.01143
G1 X162.492 Y91.316 E0.00449
G1 X162.351 Y91.314 E0.00494
G1 X162.036 Y91.628 E0.01558
G1 X161.452 Y91.617 E0.02042
G1 X161.767 Y91.302 E0.01558
G1 X161.166 Y91.308 E0.02102
G1 X160.868 Y91.606 E0.01473
G1 X160.285 Y91.595 E0.02042
G1 X160.559 Y91.320 E0.01359
G1 X159.953 Y91.332 E0.02123
G1 X159.701 Y91.583 E0.01245
G1 X159.117 Y91.572 E0.02042
G1 X159.346 Y91.343 E0.01131
G1 X158.739 Y91.355 E0.02123
G1 X158.534 Y91.561 E0.01017
G1 X157.950 Y91.549 E0.02042
G1 X158.132 Y91.367 E0.00903
G1 X157.526 Y91.379 E0.02123
G1 X157.187 Y91.718 E0.01678
M204 S1000
G1 F8640.000
G1 X157.526 Y91.379 E-0.11077
G1 X158.132 Y91.367 E-0.14012
G1 X157.950 Y91.549 E-0.05960
G1 X158.534 Y91.561 E-0.13480
G1 X158.739 Y91.355 E-0.06712
G1 X159.346 Y91.343 E-0.14012
G1 X159.117 Y91.572 E-0.07465
G1 X159.259 Y91.575 E-0.03282
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X163.397 Y95.487
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.397 Y97.221 E0.05868
G1 X128.660 Y97.616 E1.17587
G1 X128.660 Y94.815 E0.09483
G1 X163.337 Y95.486 E1.17399
M204 S1000
G1 X163.804 Y95.088 F10800.000
M204 S800
G1 F1500.000
G1 X163.804 Y97.623 E0.08581
G1 X128.253 Y98.028 E1.20343
M73 P39 R66
G1 X128.253 Y94.400 E0.12281
G1 X163.744 Y95.087 E1.20155
M204 S1000
G1 X163.614 Y95.440 F10800.000
G1 F8640.000
G1 X163.804 Y97.623 E-0.58581
G1 X163.050 Y97.632 E-0.17419
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X162.431 Y97.110
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X163.092 Y96.449 E0.03203
G1 X163.092 Y95.866 E0.01999
G1 X162.027 Y96.931 E0.05164
G1 X161.437 Y96.938 E0.02022
G1 X162.597 Y95.777 E0.05627
G1 X162.025 Y95.766 E0.01961
G1 X160.847 Y96.945 E0.05713
G1 X160.257 Y96.951 E0.02022
G1 X161.453 Y95.755 E0.05799
G1 X160.881 Y95.744 E0.01961
G1 X159.667 Y96.958 E0.05886
G1 X159.078 Y96.965 E0.02022
G1 X160.309 Y95.733 E0.05972
G1 X159.737 Y95.722 E0.01961
G1 X158.488 Y96.971 E0.06058
G1 X157.898 Y96.978 E0.02022
G1 X159.165 Y95.711 E0.06144
G1 X158.593 Y95.700 E0.01961
G1 X157.308 Y96.985 E0.06231
G1 X156.718 Y96.992 E0.02022
G1 X158.021 Y95.689 E0.06317
G1 X157.449 Y95.678 E0.01961
G1 X156.129 Y96.998 E0.06403
G1 X155.539 Y97.005 E0.02022
G1 X156.877 Y95.667 E0.06489
G1 X156.305 Y95.655 E0.01961
G1 X154.949 Y97.012 E0.06576
G1 X154.359 Y97.018 E0.02022
G1 X155.733 Y95.644 E0.06662
G1 X155.161 Y95.633 E0.01961
G1 X153.769 Y97.025 E0.06748
G1 X153.180 Y97.032 E0.02022
G1 X154.589 Y95.622 E0.06834
G1 X154.017 Y95.611 E0.01961
G1 X152.590 Y97.039 E0.06921
G1 X152.000 Y97.045 E0.02022
G1 X152.377 Y96.668 E0.01827
G1 X151.787 Y96.675 E0.02022
G1 X151.410 Y97.052 E0.01827
G1 X150.820 Y97.059 E0.02022
G1 X151.197 Y96.682 E0.01827
G1 X150.607 Y96.689 E0.02022
G1 X150.231 Y97.065 E0.01827
G1 X149.641 Y97.072 E0.02022
G1 X150.018 Y96.695 E0.01827
G1 X149.428 Y96.702 E0.02022
G1 X149.051 Y97.079 E0.01827
G1 X148.461 Y97.086 E0.02022
G1 X148.838 Y96.709 E0.01827
G1 X148.248 Y96.715 E0.02022
G1 X147.871 Y97.092 E0.01827
G1 X147.281 Y97.099 E0.02022
G1 X147.658 Y96.722 E0.01827
G1 X147.069 Y96.729 E0.02022
G1 X146.692 Y97.106 E0.01827
G1 X146.102 Y97.112 E0.02022
G1 X146.479 Y96.736 E0.01827
G1 X145.889 Y96.742 E0.02022
G1 X145.512 Y97.119 E0.01827
G1 X144.922 Y97.126 E0.02022
G1 X145.299 Y96.749 E0.01827
G1 X144.709 Y96.756 E0.02022
G1 X144.332 Y97.133 E0.01827
G1 X143.743 Y97.139 E0.02022
G1 X144.120 Y96.762 E0.01827
G1 X143.530 Y96.769 E0.02022
G1 X143.153 Y97.146 E0.01827
G1 X142.563 Y97.153 E0.02022
G1 X142.940 Y96.776 E0.01827
G1 X142.350 Y96.783 E0.02022
G1 X141.973 Y97.159 E0.01827
G1 X141.383 Y97.166 E0.02022
G1 X141.760 Y96.789 E0.01827
G1 X141.170 Y96.796 E0.02022
G1 X140.794 Y97.173 E0.01827
G1 X140.204 Y97.180 E0.02022
G1 X140.581 Y96.803 E0.01827
G1 X139.991 Y96.809 E0.02022
G1 X139.614 Y97.186 E0.01827
G1 X139.024 Y97.193 E0.02022
G1 X139.401 Y96.816 E0.01827
G1 X138.811 Y96.823 E0.02022
G1 X138.434 Y97.200 E0.01827
G1 X137.845 Y97.207 E0.02022
G1 X138.221 Y96.830 E0.01827
G1 X137.632 Y96.836 E0.02022
G1 X137.255 Y97.213 E0.01827
G1 X136.665 Y97.220 E0.02022
G1 X137.042 Y96.843 E0.01827
G1 X136.452 Y96.850 E0.02022
G1 X136.075 Y97.227 E0.01827
G1 X135.485 Y97.233 E0.02022
G1 X135.862 Y96.856 E0.01827
G1 X135.272 Y96.863 E0.02022
G1 X134.896 Y97.240 E0.01827
G1 X134.306 Y97.247 E0.02022
G1 X134.683 Y96.870 E0.01827
G1 X134.093 Y96.877 E0.02022
G1 X133.716 Y97.254 E0.01827
G1 X133.126 Y97.260 E0.02022
G1 X133.503 Y96.883 E0.01827
G1 X132.913 Y96.890 E0.02022
G1 X132.536 Y97.267 E0.01827
G1 X131.946 Y97.274 E0.02022
G1 X132.323 Y96.897 E0.01827
G1 X131.734 Y96.904 E0.02022
G1 X131.357 Y97.280 E0.01827
G1 X130.767 Y97.287 E0.02022
G1 X131.144 Y96.910 E0.01827
G1 X130.554 Y96.917 E0.02022
G1 X130.177 Y97.294 E0.01827
G1 X129.587 Y97.301 E0.02022
G1 X129.964 Y96.924 E0.01827
G1 X129.374 Y96.930 E0.02022
G1 X128.812 Y97.493 E0.02726
M204 S1000
G1 F8640.000
G1 X129.374 Y96.930 E-0.18358
G1 X129.964 Y96.924 E-0.13620
G1 X129.587 Y97.301 E-0.12307
G1 X130.177 Y97.294 E-0.13620
G1 X130.554 Y96.917 E-0.12307
G1 X130.805 Y96.914 E-0.05788
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X129.824 Y96.701
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X130.639 Y95.887 E0.03900
G1 X133.463 Y95.941 E0.09560
G1 X132.921 Y96.483 E0.02592
G1 X135.833 Y96.450 E0.09856
G1 X136.287 Y95.996 E0.02172
G1 X139.110 Y96.051 E0.09560
G1 X138.745 Y96.417 E0.01751
G1 X141.656 Y96.383 E0.09856
G1 X141.934 Y96.105 E0.01331
G1 X144.758 Y96.160 E0.09560
G1 X144.568 Y96.350 E0.00911
G1 X147.479 Y96.317 E0.09856
G1 X147.582 Y96.215 E0.00490
G1 X150.406 Y96.269 E0.09560
G1 X150.206 Y96.469 E0.00957
M204 S1000
G1 F8640.000
G1 X150.406 Y96.269 E-0.06526
G1 X147.582 Y96.215 E-0.65215
G1 X147.479 Y96.317 E-0.03343
G1 X147.440 Y96.318 E-0.00916
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X152.587 Y96.458
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X153.445 Y95.600 E0.04159
G1 X152.873 Y95.589 E0.01961
G1 X152.558 Y95.904 E0.01527
G1 X151.986 Y95.893 E0.01961
G1 X152.301 Y95.578 E0.01527
G1 X151.729 Y95.567 E0.01961
G1 X151.414 Y95.882 E0.01527
G1 X150.842 Y95.871 E0.01961
G1 X151.157 Y95.556 E0.01527
G1 X150.585 Y95.545 E0.01961
G1 X150.270 Y95.860 E0.01527
G1 X149.698 Y95.849 E0.01961
G1 X150.013 Y95.534 E0.01527
G1 X149.441 Y95.523 E0.01961
G1 X149.126 Y95.837 E0.01527
G1 X148.554 Y95.826 E0.01961
G1 X148.869 Y95.511 E0.01527
G1 X148.297 Y95.500 E0.01961
G1 X147.982 Y95.815 E0.01527
G1 X147.410 Y95.804 E0.01961
G1 X147.725 Y95.489 E0.01527
G1 X147.153 Y95.478 E0.01961
G1 X146.838 Y95.793 E0.01527
G1 X146.266 Y95.782 E0.01961
G1 X146.581 Y95.467 E0.01527
G1 X146.009 Y95.456 E0.01961
G1 X145.694 Y95.771 E0.01527
G1 X145.122 Y95.760 E0.01961
G1 X145.437 Y95.445 E0.01527
G1 X144.865 Y95.434 E0.01961
G1 X144.550 Y95.749 E0.01527
G1 X143.978 Y95.738 E0.01961
G1 X144.293 Y95.423 E0.01527
G1 X143.721 Y95.412 E0.01961
G1 X143.406 Y95.727 E0.01527
G1 X142.834 Y95.716 E0.01961
G1 X143.149 Y95.401 E0.01527
G1 X142.577 Y95.390 E0.01961
G1 X142.262 Y95.705 E0.01527
G1 X141.690 Y95.693 E0.01961
G1 X142.005 Y95.379 E0.01527
G1 X141.433 Y95.368 E0.01961
G1 X141.118 Y95.682 E0.01527
G1 X140.546 Y95.671 E0.01961
G1 X140.861 Y95.356 E0.01527
G1 X140.289 Y95.345 E0.01961
G1 X139.974 Y95.660 E0.01527
G1 X139.402 Y95.649 E0.01961
G1 X139.717 Y95.334 E0.01527
G1 X139.145 Y95.323 E0.01961
G1 X138.830 Y95.638 E0.01527
G1 X138.258 Y95.627 E0.01961
G1 X138.573 Y95.312 E0.01527
G1 X138.001 Y95.301 E0.01961
G1 X137.686 Y95.616 E0.01527
G1 X137.114 Y95.605 E0.01961
G1 X137.429 Y95.290 E0.01527
G1 X136.857 Y95.279 E0.01961
G1 X136.542 Y95.594 E0.01527
G1 X135.970 Y95.583 E0.01961
G1 X136.285 Y95.268 E0.01527
G1 X135.713 Y95.257 E0.01961
G1 X135.398 Y95.572 E0.01527
G1 X134.826 Y95.561 E0.01961
G1 X135.141 Y95.246 E0.01527
G1 X134.569 Y95.235 E0.01961
G1 X134.254 Y95.550 E0.01527
G1 X133.682 Y95.538 E0.01961
G1 X133.997 Y95.224 E0.01527
G1 X133.425 Y95.212 E0.01961
G1 X133.110 Y95.527 E0.01527
G1 X132.538 Y95.516 E0.01961
G1 X132.853 Y95.201 E0.01527
G1 X132.281 Y95.190 E0.01961
G1 X131.966 Y95.505 E0.01527
G1 X131.394 Y95.494 E0.01961
G1 X131.709 Y95.179 E0.01527
G1 X131.136 Y95.168 E0.01961
G1 X130.822 Y95.483 E0.01527
G1 X130.250 Y95.472 E0.01961
G1 X130.564 Y95.157 E0.01527
G1 X129.992 Y95.146 E0.01961
G1 X129.678 Y95.461 E0.01527
G1 X129.106 Y95.450 E0.01961
G1 X129.600 Y94.955 E0.02398
M204 S1000
G1 F8640.000
G1 X129.106 Y95.450 E-0.16151
G1 X129.678 Y95.461 E-0.13210
G1 X129.992 Y95.146 E-0.10282
G1 X130.564 Y95.157 E-0.13210
G1 X130.250 Y95.472 E-0.10282
G1 X130.807 Y95.483 E-0.12864
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X129.254 Y117.257
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X129.254 Y115.042 E0.07500
G1 X128.662 Y115.041 E0.02004
G1 X128.662 Y114.911 E0.00439
G1 X129.254 Y114.910 E0.02004
G1 X129.254 Y112.695 E0.07495
G1 X128.662 Y112.694 E0.02004
G1 X128.662 Y112.591 E0.00351
G1 X163.399 Y112.977 E1.17587
G1 X163.399 Y118.451 E0.18527
G1 X162.073 Y118.477 E0.04489
G1 X128.662 Y117.830 E1.13113
G1 X128.662 Y117.259 E0.01933
G1 X129.194 Y117.258 E0.01801
M204 S1000
G1 X128.847 Y116.851 F10800.000
M204 S800
G1 F1500.000
G1 X128.847 Y115.448 E0.04750
G1 X128.255 Y115.447 E0.02004
G1 X128.255 Y114.504 E0.03190
G1 X128.847 Y114.503 E0.02004
G1 X128.847 Y113.102 E0.04745
G1 X128.255 Y113.100 E0.02004
G1 X128.255 Y112.179 E0.03119
G1 X163.806 Y112.575 E1.20343
G1 X163.806 Y118.850 E0.21241
G1 X162.073 Y118.884 E0.05867
G1 X128.255 Y118.229 E1.14491
G1 X128.255 Y116.852 E0.04660
G1 X128.787 Y116.851 E0.01801
M204 S1000
G1 X129.217 Y116.700 F10800.000
G1 X128.866 Y117.546
G1 F2400.000
G1 X129.458 Y117.551 E0.00882
G1 X129.857 Y117.731 F10800.000
M204 S1250
G1 F4800.000
G1 X130.183 Y117.405 E0.01579
G1 X130.777 Y117.393 E0.02033
G1 X130.608 Y117.562 E0.00818
G1 X131.179 Y117.573 E0.01956
G1 X131.370 Y117.382 E0.00927
G1 X131.964 Y117.370 E0.02033
G1 X131.750 Y117.584 E0.01036
G1 X132.321 Y117.595 E0.01956
G1 X132.558 Y117.359 E0.01146
G1 X133.151 Y117.347 E0.02033
G1 X132.892 Y117.606 E0.01255
G1 X133.463 Y117.617 E0.01956
G1 X133.745 Y117.336 E0.01364
G1 X134.339 Y117.324 E0.02033
G1 X134.035 Y117.628 E0.01473
G1 X134.606 Y117.639 E0.01956
G1 X134.921 Y117.325 E0.01524
G1 X135.492 Y117.336 E0.01956
G1 X135.177 Y117.651 E0.01524
G1 X135.748 Y117.662 E0.01956
G1 X136.063 Y117.347 E0.01524
G1 X136.634 Y117.358 E0.01956
G1 X136.319 Y117.673 E0.01524
G1 X136.890 Y117.684 E0.01956
G1 X137.205 Y117.369 E0.01524
G1 X137.777 Y117.380 E0.01956
G1 X137.462 Y117.695 E0.01524
G1 X138.033 Y117.706 E0.01956
G1 X138.348 Y117.391 E0.01524
G1 X138.919 Y117.402 E0.01956
G1 X138.604 Y117.717 E0.01524
G1 X139.175 Y117.728 E0.01956
G1 X139.490 Y117.413 E0.01524
G1 X140.072 Y117.413 E0.01993
G1 X139.746 Y117.739 E0.01578
G1 X140.318 Y117.750 E0.01956
G1 X140.666 Y117.402 E0.01687
G1 X141.260 Y117.390 E0.02033
G1 X140.889 Y117.761 E0.01796
G1 X141.460 Y117.772 E0.01956
G1 X141.853 Y117.379 E0.01905
G1 X142.447 Y117.367 E0.02033
G1 X142.031 Y117.783 E0.02014
G1 X142.602 Y117.794 E0.01956
G1 X143.041 Y117.356 E0.02124
G1 X143.635 Y117.344 E0.02033
G1 X143.173 Y117.805 E0.02233
G1 X143.745 Y117.816 E0.01956
G1 X144.228 Y117.333 E0.02342
G1 X144.822 Y117.321 E0.02033
G1 X144.316 Y117.827 E0.02451
G1 X144.887 Y117.839 E0.01956
G1 X145.398 Y117.327 E0.02474
G1 X145.969 Y117.339 E0.01956
G1 X145.458 Y117.850 E0.02474
G1 X146.029 Y117.861 E0.01956
G1 X146.540 Y117.350 E0.02474
G1 X147.112 Y117.361 E0.01956
G1 X146.601 Y117.872 E0.02474
G1 X147.172 Y117.883 E0.01956
G1 X147.683 Y117.372 E0.02474
G1 X148.254 Y117.383 E0.01956
G1 X147.743 Y117.894 E0.02474
G1 X148.314 Y117.905 E0.01956
G1 X148.825 Y117.394 E0.02474
G1 X149.396 Y117.405 E0.01956
G1 X148.885 Y117.916 E0.02474
G1 X149.456 Y117.927 E0.01956
G1 X149.967 Y117.416 E0.02474
G1 X150.539 Y117.427 E0.01956
G1 X150.028 Y117.938 E0.02474
G1 X150.599 Y117.949 E0.01956
G1 X151.110 Y117.438 E0.02474
G1 X151.681 Y117.449 E0.01956
G1 X151.170 Y117.960 E0.02474
G1 X151.741 Y117.971 E0.01956
G1 X152.252 Y117.460 E0.02474
G1 X152.823 Y117.471 E0.01956
G1 X152.312 Y117.982 E0.02474
G1 X152.883 Y117.993 E0.01956
G1 X153.395 Y117.482 E0.02474
G1 X153.966 Y117.493 E0.01956
G1 X153.455 Y118.004 E0.02474
G1 X154.026 Y118.015 E0.01956
G1 X154.537 Y117.504 E0.02474
G1 X155.108 Y117.515 E0.01956
G1 X154.597 Y118.026 E0.02474
G1 X155.168 Y118.038 E0.01956
G1 X155.679 Y117.526 E0.02474
G1 X156.250 Y117.538 E0.01956
G1 X155.739 Y118.049 E0.02474
G1 X156.311 Y118.060 E0.01956
G1 X156.822 Y117.549 E0.02474
G1 X157.393 Y117.560 E0.01956
G1 X156.882 Y118.071 E0.02474
G1 X157.453 Y118.082 E0.01956
G1 X157.964 Y117.571 E0.02474
G1 X158.535 Y117.582 E0.01956
G1 X158.024 Y118.093 E0.02474
G1 X158.595 Y118.104 E0.01956
G1 X159.106 Y117.593 E0.02474
G1 X159.678 Y117.604 E0.01956
G1 X159.166 Y118.115 E0.02474
G1 X159.738 Y118.126 E0.01956
G1 X160.249 Y117.615 E0.02474
G1 X160.820 Y117.626 E0.01956
G1 X160.309 Y118.137 E0.02474
G1 X160.880 Y118.148 E0.01956
G1 X161.391 Y117.637 E0.02474
G1 X161.962 Y117.648 E0.01956
G1 X161.451 Y118.159 E0.02474
G1 X162.022 Y118.170 E0.01956
G1 X163.094 Y117.099 E0.05186
G1 X163.094 Y117.681 E0.01993
G1 X162.427 Y118.348 E0.03226
M204 S1000
G1 F8640.000
G1 X163.094 Y117.681 E-0.21760
G1 X163.094 Y117.099 E-0.13444
G1 X162.022 Y118.170 E-0.34981
G1 X161.771 Y118.165 E-0.05815
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X162.585 Y117.025
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X163.094 Y116.517 E0.02463
G1 X163.094 Y115.935 E0.01993
G1 X162.768 Y116.261 E0.01578
G1 X162.767 Y115.679 E0.01992
G1 X163.094 Y115.352 E0.01581
G1 X163.094 Y114.770 E0.01993
G1 X162.565 Y115.285 E0.02527
G1 X162.565 Y115.134 E0.00518
G1 X162.646 Y115.053 E0.00393
G1 X162.767 Y115.053 E0.00413
G1 X162.767 Y114.515 E0.01843
G1 X163.094 Y114.188 E0.01582
G1 X163.094 Y113.606 E0.01993
G1 X162.767 Y113.932 E0.01582
G1 X162.767 Y113.647 E0.00975
G1 X162.473 Y113.644 E0.01007
G1 X162.840 Y113.277 E0.01780
G1 X162.265 Y113.270 E0.01971
G1 X161.897 Y113.638 E0.01780
G1 X161.321 Y113.631 E0.01971
G1 X161.689 Y113.264 E0.01780
G1 X161.113 Y113.257 E0.01971
G1 X160.745 Y113.625 E0.01780
G1 X160.169 Y113.618 E0.01971
G1 X160.537 Y113.251 E0.01780
G1 X159.961 Y113.245 E0.01971
G1 X159.594 Y113.612 E0.01780
G1 X159.018 Y113.606 E0.01971
G1 X159.385 Y113.238 E0.01780
G1 X158.810 Y113.232 E0.01971
G1 X158.442 Y113.599 E0.01780
G1 X157.866 Y113.593 E0.01971
G1 X158.234 Y113.225 E0.01780
G1 X157.658 Y113.219 E0.01971
G1 X157.290 Y113.586 E0.01780
G1 X156.715 Y113.580 E0.01971
G1 X157.082 Y113.212 E0.01780
G1 X156.506 Y113.206 E0.01971
G1 X156.139 Y113.574 E0.01780
G1 X155.563 Y113.567 E0.01971
G1 X155.930 Y113.200 E0.01780
G1 X155.355 Y113.193 E0.01971
G1 X154.987 Y113.561 E0.01780
G1 X154.411 Y113.554 E0.01971
G1 X154.779 Y113.187 E0.01780
G1 X154.203 Y113.180 E0.01971
G1 X153.835 Y113.548 E0.01780
G1 X153.260 Y113.542 E0.01971
G1 X153.627 Y113.174 E0.01780
G1 X153.051 Y113.168 E0.01971
G1 X152.684 Y113.535 E0.01780
G1 X152.108 Y113.529 E0.01971
G1 X152.476 Y113.161 E0.01780
G1 X151.900 Y113.155 E0.01971
G1 X151.532 Y113.522 E0.01780
G1 X150.956 Y113.516 E0.01971
G1 X151.324 Y113.148 E0.01780
G1 X150.748 Y113.142 E0.01971
G1 X150.380 Y113.509 E0.01780
G1 X149.805 Y113.503 E0.01971
G1 X150.172 Y113.135 E0.01780
G1 X149.596 Y113.129 E0.01971
G1 X149.229 Y113.497 E0.01780
G1 X148.653 Y113.490 E0.01971
G1 X149.021 Y113.123 E0.01780
G1 X148.445 Y113.116 E0.01971
G1 X148.077 Y113.484 E0.01780
G1 X147.501 Y113.477 E0.01971
G1 X147.869 Y113.110 E0.01780
G1 X147.293 Y113.103 E0.01971
G1 X146.926 Y113.471 E0.01780
G1 X146.350 Y113.465 E0.01971
G1 X146.717 Y113.097 E0.01780
G1 X146.141 Y113.091 E0.01971
G1 X145.774 Y113.458 E0.01780
G1 X145.198 Y113.452 E0.01971
G1 X145.566 Y113.084 E0.01780
G1 X144.990 Y113.078 E0.01971
G1 X144.622 Y113.445 E0.01780
G1 X144.046 Y113.439 E0.01971
G1 X144.414 Y113.071 E0.01780
G1 X143.838 Y113.065 E0.01971
G1 X143.471 Y113.433 E0.01780
G1 X142.895 Y113.426 E0.01971
G1 X143.262 Y113.059 E0.01780
G1 X142.687 Y113.052 E0.01971
G1 X142.319 Y113.420 E0.01780
G1 X141.743 Y113.413 E0.01971
G1 X142.111 Y113.046 E0.01780
G1 X141.535 Y113.039 E0.01971
G1 X141.167 Y113.407 E0.01780
G1 X140.591 Y113.400 E0.01971
G1 X140.959 Y113.033 E0.01780
G1 X140.383 Y113.026 E0.01971
G1 X140.016 Y113.394 E0.01780
G1 X139.440 Y113.388 E0.01971
G1 X139.807 Y113.020 E0.01780
G1 X139.232 Y113.014 E0.01971
G1 X138.864 Y113.381 E0.01780
G1 X138.288 Y113.375 E0.01971
G1 X138.656 Y113.007 E0.01780
G1 X138.080 Y113.001 E0.01971
G1 X137.712 Y113.368 E0.01780
G1 X137.137 Y113.362 E0.01971
G1 X137.504 Y112.994 E0.01780
G1 X136.928 Y112.988 E0.01971
G1 X136.561 Y113.356 E0.01780
G1 X135.985 Y113.349 E0.01971
G1 X136.352 Y112.982 E0.01780
G1 X135.777 Y112.975 E0.01971
G1 X135.409 Y113.343 E0.01780
G1 X134.833 Y113.336 E0.01971
G1 X135.201 Y112.969 E0.01780
G1 X134.625 Y112.962 E0.01971
G1 X134.257 Y113.330 E0.01780
G1 X133.682 Y113.324 E0.01971
G1 X134.049 Y112.956 E0.01780
G1 X133.473 Y112.950 E0.01971
G1 X133.106 Y113.317 E0.01780
G1 X132.530 Y113.311 E0.01971
G1 X132.898 Y112.943 E0.01780
G1 X132.322 Y112.937 E0.01971
G1 X131.954 Y113.304 E0.01780
G1 X131.378 Y113.298 E0.01971
G1 X131.746 Y112.930 E0.01780
G1 X131.170 Y112.924 E0.01971
G1 X130.803 Y113.291 E0.01780
G1 X130.227 Y113.285 E0.01971
G1 X130.594 Y112.917 E0.01780
G1 X130.018 Y112.911 E0.01971
G1 X129.470 Y113.460 E0.02657
M204 S1000
G1 X130.400 Y113.511 F10800.000
M204 S1250
G1 F4800.000
G1 X129.560 Y114.351 E0.04021
G1 X129.560 Y117.136 E0.09426
G1 X129.620 Y117.136 E0.00204
G1 X129.620 Y117.008 E0.00433
G1 X129.784 Y117.005 E0.00556
G1 X133.065 Y113.724 E0.15708
G1 X135.912 Y113.755 E0.09637
G1 X132.719 Y116.948 E0.15284
G1 X134.612 Y116.912 E0.06408
G1 X135.615 Y116.931 E0.03396
G1 X138.759 Y113.787 E0.15049
G1 X141.606 Y113.819 E0.09637
G1 X138.439 Y116.986 E0.15159
G1 X139.782 Y117.012 E0.04549
G1 X141.321 Y116.982 E0.05209
G1 X144.452 Y113.851 E0.14989
G1 X147.299 Y113.882 E0.09637
G1 X144.256 Y116.925 E0.14565
G1 X144.953 Y116.912 E0.02358
G1 X147.106 Y116.953 E0.07291
G1 X150.146 Y113.914 E0.14549
G1 X152.993 Y113.946 E0.09637
G1 X149.930 Y117.008 E0.14659
G1 X152.754 Y117.063 E0.09560
G1 X155.839 Y113.977 E0.14769
G1 X158.686 Y114.009 E0.09637
G1 X155.578 Y117.117 E0.14879
G1 X158.402 Y117.172 E0.09560
G1 X161.533 Y114.041 E0.14989
G1 X162.360 Y114.050 E0.02799
G1 X162.360 Y114.763 E0.02414
G1 X162.158 Y114.964 E0.00963
G1 X162.157 Y115.453 E0.01654
G1 X162.360 Y115.656 E0.00974
G1 X162.360 Y116.092 E0.01474
G1 X161.046 Y117.406 E0.06293
M204 S1000
G1 F8640.000
G1 X162.360 Y116.092 E-0.42925
G1 X162.360 Y115.656 E-0.10054
G1 X162.157 Y115.453 E-0.06643
G1 X162.158 Y114.964 E-0.11282
G1 X162.315 Y114.808 E-0.05096
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X163.399 Y121.978
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.399 Y123.034 E0.03574
G1 X128.662 Y123.421 E1.17587
G1 X128.662 Y121.357 E0.06986
G1 X162.073 Y122.004 E1.13113
G1 X163.339 Y121.979 E0.04285
M204 S1000
G1 X163.806 Y121.563 F10800.000
M204 S800
G1 F1500.000
G1 X163.806 Y123.436 E0.06341
G1 X128.255 Y123.832 E1.20343
G1 X128.255 Y120.942 E0.09784
G1 X162.073 Y121.597 E1.14491
G1 X163.746 Y121.564 E0.05664
M204 S1000
G1 X163.604 Y121.908 F10800.000
G1 F8640.000
G1 X163.806 Y123.436 E-0.43254
G1 X162.388 Y123.452 E-0.32746
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X162.437 Y122.922
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.998 Y122.361 E0.02710
G1 X162.411 Y122.368 E0.02005
G1 X162.035 Y122.744 E0.01815
G1 X161.447 Y122.750 E0.02005
G1 X161.823 Y122.374 E0.01815
G1 X161.236 Y122.381 E0.02005
G1 X160.860 Y122.757 E0.01815
G1 X160.273 Y122.763 E0.02005
G1 X160.649 Y122.388 E0.01815
G1 X160.061 Y122.394 E0.02005
G1 X159.686 Y122.770 E0.01815
G1 X159.098 Y122.776 E0.02005
G1 X159.474 Y122.401 E0.01815
G1 X158.887 Y122.407 E0.02005
G1 X158.511 Y122.783 E0.01815
G1 X157.924 Y122.790 E0.02005
G1 X158.300 Y122.414 E0.01815
G1 X157.712 Y122.420 E0.02005
G1 X157.337 Y122.796 E0.01815
G1 X156.749 Y122.803 E0.02005
G1 X157.125 Y122.427 E0.01815
G1 X156.538 Y122.433 E0.02005
G1 X156.162 Y122.809 E0.01815
G1 X155.575 Y122.816 E0.02005
G1 X155.951 Y122.440 E0.01815
G1 X155.363 Y122.446 E0.02005
G1 X154.987 Y122.822 E0.01815
G1 X154.400 Y122.829 E0.02005
G1 X154.776 Y122.453 E0.01815
G1 X154.189 Y122.459 E0.02005
G1 X153.813 Y122.835 E0.01815
G1 X153.226 Y122.842 E0.02005
G1 X153.601 Y122.466 E0.01815
G1 X153.014 Y122.473 E0.02005
G1 X152.638 Y122.848 E0.01815
G1 X152.051 Y122.855 E0.02005
G1 X152.427 Y122.479 E0.01815
G1 X151.840 Y122.486 E0.02005
G1 X151.464 Y122.861 E0.01815
G1 X150.876 Y122.868 E0.02005
G1 X151.252 Y122.492 E0.01815
G1 X150.665 Y122.499 E0.02005
G1 X150.289 Y122.875 E0.01815
G1 X149.702 Y122.881 E0.02005
G1 X150.078 Y122.505 E0.01815
G1 X149.490 Y122.512 E0.02005
G1 X149.115 Y122.888 E0.01815
G1 X148.527 Y122.894 E0.02005
G1 X148.903 Y122.518 E0.01815
G1 X148.316 Y122.525 E0.02005
G1 X147.940 Y122.901 E0.01815
G1 X147.353 Y122.907 E0.02005
G1 X147.729 Y122.531 E0.01815
G1 X147.141 Y122.538 E0.02005
G1 X146.766 Y122.914 E0.01815
G1 X146.178 Y122.920 E0.02005
G1 X146.554 Y122.544 E0.01815
G1 X145.967 Y122.551 E0.02005
G1 X145.591 Y122.927 E0.01815
G1 X145.004 Y122.933 E0.02005
G1 X145.380 Y122.558 E0.01815
G1 X144.792 Y122.564 E0.02005
G1 X144.416 Y122.940 E0.01815
G1 X143.829 Y122.947 E0.02005
G1 X144.205 Y122.571 E0.01815
G1 X143.618 Y122.577 E0.02005
G1 X143.242 Y122.953 E0.01815
G1 X142.655 Y122.960 E0.02005
G1 X143.030 Y122.584 E0.01815
G1 X142.443 Y122.590 E0.02005
G1 X142.067 Y122.966 E0.01815
G1 X141.480 Y122.973 E0.02005
G1 X141.856 Y122.597 E0.01815
G1 X141.269 Y122.603 E0.02005
G1 X140.893 Y122.979 E0.01815
G1 X140.305 Y122.986 E0.02005
G1 X140.681 Y122.610 E0.01815
G1 X140.094 Y122.616 E0.02005
G1 X139.718 Y122.992 E0.01815
G1 X139.131 Y122.999 E0.02005
G1 X140.001 Y122.129 E0.04200
G1 X139.997 Y121.882 E0.00845
G1 X139.674 Y121.875 E0.01104
G1 X138.544 Y123.005 E0.05456
G1 X137.956 Y123.012 E0.02005
G1 X139.104 Y121.864 E0.05541
G1 X138.534 Y121.853 E0.01946
G1 X137.369 Y123.018 E0.05626
G1 X136.782 Y123.025 E0.02005
G1 X137.964 Y121.842 E0.05711
G1 X137.395 Y121.831 E0.01946
G1 X136.195 Y123.032 E0.05796
G1 X135.607 Y123.038 E0.02005
G1 X136.825 Y121.820 E0.05881
G1 X136.255 Y121.809 E0.01946
G1 X135.020 Y123.045 E0.05965
G1 X134.433 Y123.051 E0.02005
G1 X135.686 Y121.798 E0.06050
G1 X135.116 Y121.787 E0.01946
G1 X133.845 Y123.058 E0.06135
G1 X133.258 Y123.064 E0.02005
G1 X134.546 Y121.776 E0.06220
G1 X133.976 Y121.765 E0.01946
G1 X132.671 Y123.071 E0.06305
G1 X132.084 Y123.077 E0.02005
G1 X133.407 Y121.754 E0.06390
G1 X132.837 Y121.743 E0.01946
G1 X131.496 Y123.084 E0.06474
G1 X130.909 Y123.090 E0.02005
G1 X132.267 Y121.732 E0.06559
G1 X131.698 Y121.721 E0.01946
G1 X130.322 Y123.097 E0.06644
G1 X129.734 Y123.103 E0.02005
G1 X131.128 Y121.710 E0.06729
G1 X130.558 Y121.699 E0.01946
G1 X129.147 Y123.110 E0.06814
G1 X128.968 Y123.112 E0.00614
G1 X128.968 Y122.709 E0.01376
G1 X129.989 Y121.688 E0.04930
G1 X129.419 Y121.677 E0.01946
G1 X128.784 Y122.311 E0.03064
M204 S1000
G1 F8640.000
G1 X129.419 Y121.677 E-0.20719
G1 X129.989 Y121.688 E-0.13157
G1 X128.968 Y122.709 E-0.33341
G1 X128.968 Y123.089 E-0.08782
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X141.685 Y122.375
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X142.137 Y121.923 E0.02162
G1 X144.961 Y121.978 E0.09560
G1 X144.781 Y122.157 E0.00859
G1 X147.692 Y122.125 E0.09854
G1 X147.784 Y122.032 E0.00442
G1 X150.608 Y122.087 E0.09560
G1 X150.418 Y122.278 E0.00912
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;11


G1 F8640.000
G1 X150.608 Y122.087 E-0.06219
G1 X147.784 Y122.032 E-0.65215
G1 X147.692 Y122.125 E-0.03013
G1 X147.625 Y122.125 E-0.01553
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
;AFTER_LAYER_CHANGE
;11
G1 X121.294 Y117.248
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.557 Y117.920 E1.17603
G1 X86.557 Y117.044 E0.02965
G1 X87.149 Y117.043 E0.02004
G1 X87.149 Y115.138 E0.06448
G1 X86.557 Y115.137 E0.02004
G1 X86.557 Y114.708 E0.01451
G1 X87.149 Y114.707 E0.02004
G1 X87.149 Y112.949 E0.05951
G1 X121.294 Y113.312 E1.15583
G1 X121.294 Y117.188 E0.13118
M204 S1000
G1 F8640.000
G1 X118.003 Y117.257 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X86.742 Y116.637
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.742 Y115.544 E0.03698
G1 X86.150 Y115.543 E0.02004
G1 X86.150 Y114.302 E0.04201
G1 X86.742 Y114.301 E0.02004
G1 X86.742 Y113.208 E0.03697
G1 X86.150 Y113.207 E0.02004
G1 X86.150 Y112.531 E0.02288
G1 X121.701 Y112.909 E1.20344
G1 X121.701 Y117.647 E0.16036
G1 X86.150 Y118.335 E1.20359
G1 X86.150 Y116.638 E0.05745
G1 X86.682 Y116.637 E0.01801
M204 S1000
G1 X87.108 Y116.477 F10800.000
G1 X86.883 Y117.166
M204 S1250
G1 F4800.000
G1 X87.317 Y117.600 E0.02108
G1 X87.890 Y117.589 E0.01964
G1 X87.575 Y117.274 E0.01528
G1 X88.147 Y117.263 E0.01964
G1 X88.462 Y117.578 E0.01528
G1 X89.034 Y117.567 E0.01964
G1 X88.719 Y117.252 E0.01528
G1 X89.292 Y117.241 E0.01964
G1 X89.607 Y117.556 E0.01528
G1 X90.179 Y117.545 E0.01964
G1 X89.864 Y117.230 E0.01528
G1 X90.436 Y117.219 E0.01964
G1 X90.751 Y117.534 E0.01528
G1 X91.324 Y117.522 E0.01964
G1 X91.009 Y117.208 E0.01528
G1 X91.581 Y117.196 E0.01964
G1 X91.896 Y117.511 E0.01528
G1 X92.468 Y117.500 E0.01964
G1 X92.153 Y117.185 E0.01528
G1 X92.726 Y117.174 E0.01964
G1 X93.041 Y117.489 E0.01528
G1 X93.613 Y117.478 E0.01964
G1 X93.298 Y117.163 E0.01528
G1 X93.870 Y117.152 E0.01964
G1 X94.185 Y117.467 E0.01528
G1 X94.758 Y117.456 E0.01964
G1 X94.443 Y117.141 E0.01528
G1 X95.015 Y117.130 E0.01964
G1 X95.330 Y117.445 E0.01528
G1 X95.902 Y117.434 E0.01964
G1 X95.587 Y117.119 E0.01528
G1 X96.160 Y117.108 E0.01964
G1 X96.475 Y117.423 E0.01528
G1 X97.047 Y117.412 E0.01964
G1 X96.732 Y117.097 E0.01528
G1 X97.304 Y117.086 E0.01964
G1 X97.619 Y117.401 E0.01528
G1 X98.192 Y117.390 E0.01964
M73 Q40 S66
G1 X97.877 Y117.075 E0.01528
G1 X98.449 Y117.064 E0.01964
G1 X98.764 Y117.378 E0.01528
G1 X99.336 Y117.367 E0.01964
G1 X99.021 Y117.052 E0.01528
G1 X99.594 Y117.041 E0.01964
G1 X99.909 Y117.356 E0.01528
G1 X100.481 Y117.345 E0.01964
G1 X100.166 Y117.030 E0.01528
G1 X100.738 Y117.019 E0.01964
G1 X101.053 Y117.334 E0.01528
G1 X101.626 Y117.323 E0.01964
G1 X101.311 Y117.008 E0.01528
G1 X101.883 Y116.997 E0.01964
G1 X102.198 Y117.312 E0.01528
G1 X102.770 Y117.301 E0.01964
G1 X102.455 Y116.986 E0.01528
G1 X103.028 Y116.975 E0.01964
G1 X103.342 Y117.290 E0.01528
G1 X103.915 Y117.279 E0.01964
G1 X103.600 Y116.964 E0.01528
G1 X104.172 Y116.953 E0.01964
G1 X104.487 Y117.268 E0.01528
G1 X105.059 Y117.257 E0.01964
G1 X104.745 Y116.942 E0.01528
G1 X105.317 Y116.931 E0.01964
G1 X105.632 Y117.245 E0.01528
G1 X106.204 Y117.234 E0.01964
G1 X105.889 Y116.919 E0.01528
G1 X106.462 Y116.908 E0.01964
G1 X106.776 Y117.223 E0.01528
G1 X107.349 Y117.212 E0.01964
G1 X107.034 Y116.897 E0.01528
G1 X107.606 Y116.886 E0.01964
G1 X107.921 Y117.201 E0.01528
G1 X108.493 Y117.190 E0.01964
G1 X108.179 Y116.875 E0.01528
G1 X108.751 Y116.864 E0.01964
G1 X109.066 Y117.179 E0.01528
G1 X109.638 Y117.168 E0.01964
G1 X109.323 Y116.853 E0.01528
G1 X109.896 Y116.842 E0.01964
G1 X110.210 Y117.157 E0.01528
G1 X110.783 Y117.146 E0.01964
G1 X110.468 Y116.831 E0.01528
G1 X111.040 Y116.820 E0.01964
G1 X111.355 Y117.135 E0.01528
G1 X111.927 Y117.124 E0.01964
G1 X111.612 Y116.809 E0.01528
G1 X112.185 Y116.798 E0.01964
G1 X112.500 Y117.113 E0.01528
G1 X113.072 Y117.101 E0.01964
G1 X112.757 Y116.787 E0.01528
G1 X113.329 Y116.775 E0.01964
G1 X113.644 Y117.090 E0.01528
G1 X114.217 Y117.079 E0.01964
G1 X113.902 Y116.764 E0.01528
G1 X114.474 Y116.753 E0.01964
G1 X114.789 Y117.068 E0.01528
G1 X115.361 Y117.057 E0.01964
G1 X115.046 Y116.742 E0.01528
G1 X115.619 Y116.731 E0.01964
G1 X115.934 Y117.046 E0.01528
G1 X116.506 Y117.035 E0.01964
G1 X116.191 Y116.720 E0.01528
G1 X116.763 Y116.709 E0.01964
G1 X117.078 Y117.024 E0.01528
G1 X117.651 Y117.013 E0.01964
G1 X117.336 Y116.698 E0.01528
G1 X117.908 Y116.687 E0.01964
G1 X118.223 Y117.002 E0.01528
G1 X118.795 Y116.991 E0.01964
G1 X118.480 Y116.676 E0.01528
G1 X119.053 Y116.665 E0.01964
G1 X119.368 Y116.980 E0.01528
G1 X119.940 Y116.968 E0.01964
G1 X119.625 Y116.654 E0.01528
G1 X120.197 Y116.642 E0.01964
G1 X120.512 Y116.957 E0.01528
G1 X120.989 Y116.948 E0.01634
G1 X120.989 Y116.850 E0.00336
G1 X120.662 Y116.523 E0.01587
G1 X120.662 Y115.940 E0.02001
G1 X121.172 Y116.450 E0.02475
M204 S1000
G1 F8640.000
G1 X120.662 Y115.940 E-0.16661
G1 X120.662 Y116.523 E-0.13471
G1 X120.989 Y116.850 E-0.10680
G1 X120.989 Y116.948 E-0.02260
G1 X120.512 Y116.957 E-0.11000
G1 X120.197 Y116.642 E-0.10283
G1 X119.693 Y116.652 E-0.11645
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X119.633 Y116.429
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X117.560 Y114.357 E0.09920
G1 X114.651 Y114.326 E0.09849
G1 X116.629 Y116.304 E0.09470
G1 X113.805 Y116.359 E0.09560
G1 X111.742 Y114.295 E0.09879
G1 X108.832 Y114.264 E0.09849
G1 X110.982 Y116.414 E0.10289
G1 X108.158 Y116.468 E0.09560
G1 X105.923 Y114.233 E0.10699
G1 X103.013 Y114.202 E0.09849
G1 X105.334 Y116.523 E0.11109
G1 X102.510 Y116.578 E0.09560
G1 X100.104 Y114.171 E0.11519
G1 X97.194 Y114.140 E0.09849
G1 X99.686 Y116.632 E0.11929
G1 X96.862 Y116.687 E0.09560
G1 X94.285 Y114.110 E0.12339
G1 X91.375 Y114.079 E0.09849
G1 X94.039 Y116.742 E0.12749
G1 X91.215 Y116.796 E0.09560
G1 X88.466 Y114.048 E0.13158
G1 X87.454 Y114.037 E0.03425
G1 X87.454 Y115.914 E0.06355
G1 X88.571 Y117.031 E0.05345
M204 S1000
G1 F8640.000
G1 X87.454 Y115.914 E-0.36462
G1 X87.454 Y114.202 E-0.39538
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X86.353 Y112.871
G1 Z11.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X86.945 Y112.874 E0.01310
G1 X87.434 Y113.074 F10800.000
M204 S1250
G1 F4800.000
G1 X87.996 Y113.636 E0.02713
G1 X88.583 Y113.642 E0.02008
G1 X88.207 Y113.266 E0.01818
G1 X88.794 Y113.272 E0.02008
G1 X89.170 Y113.648 E0.01818
G1 X89.758 Y113.654 E0.02008
G1 X89.382 Y113.278 E0.01818
G1 X89.969 Y113.284 E0.02008
G1 X90.345 Y113.661 E0.01818
G1 X90.933 Y113.667 E0.02008
G1 X90.557 Y113.291 E0.01818
G1 X91.144 Y113.297 E0.02008
G1 X91.520 Y113.673 E0.01818
G1 X92.108 Y113.679 E0.02008
G1 X91.732 Y113.303 E0.01818
G1 X92.319 Y113.309 E0.02008
G1 X92.695 Y113.686 E0.01818
G1 X93.283 Y113.692 E0.02008
G1 X92.906 Y113.316 E0.01818
G1 X93.494 Y113.322 E0.02008
G1 X93.870 Y113.698 E0.01818
G1 X94.458 Y113.704 E0.02008
G1 X94.081 Y113.328 E0.01818
G1 X94.669 Y113.334 E0.02008
G1 X95.045 Y113.711 E0.01818
G1 X95.632 Y113.717 E0.02008
G1 X95.256 Y113.341 E0.01818
G1 X95.844 Y113.347 E0.02008
G1 X96.220 Y113.723 E0.01818
G1 X96.807 Y113.729 E0.02008
G1 X96.431 Y113.353 E0.01818
G1 X97.019 Y113.359 E0.02008
G1 X97.395 Y113.736 E0.01818
G1 X97.982 Y113.742 E0.02008
G1 X97.606 Y113.366 E0.01818
G1 X98.193 Y113.372 E0.02008
G1 X98.570 Y113.748 E0.01818
G1 X99.157 Y113.754 E0.02008
G1 X98.781 Y113.378 E0.01818
G1 X99.368 Y113.384 E0.02008
G1 X99.745 Y113.761 E0.01818
G1 X100.332 Y113.767 E0.02008
G1 X99.956 Y113.391 E0.01818
G1 X100.543 Y113.397 E0.02008
G1 X100.919 Y113.773 E0.01818
G1 X101.507 Y113.779 E0.02008
G1 X101.131 Y113.403 E0.01818
G1 X101.718 Y113.409 E0.02008
G1 X102.094 Y113.786 E0.01818
G1 X102.682 Y113.792 E0.02008
G1 X102.306 Y113.416 E0.01818
G1 X102.893 Y113.422 E0.02008
G1 X103.269 Y113.798 E0.01818
G1 X103.857 Y113.804 E0.02008
G1 X103.481 Y113.428 E0.01818
G1 X104.068 Y113.434 E0.02008
G1 X104.444 Y113.811 E0.01818
G1 X105.032 Y113.817 E0.02008
G1 X104.655 Y113.441 E0.01818
G1 X105.243 Y113.447 E0.02008
G1 X105.619 Y113.823 E0.01818
G1 X106.207 Y113.829 E0.02008
G1 X105.830 Y113.453 E0.01818
G1 X106.418 Y113.459 E0.02008
G1 X106.794 Y113.836 E0.01818
G1 X107.381 Y113.842 E0.02008
G1 X107.005 Y113.466 E0.01818
G1 X107.593 Y113.472 E0.02008
G1 X107.969 Y113.848 E0.01818
G1 X108.556 Y113.854 E0.02008
G1 X108.180 Y113.478 E0.01818
G1 X108.768 Y113.484 E0.02008
G1 X109.144 Y113.861 E0.01818
G1 X109.731 Y113.867 E0.02008
G1 X109.355 Y113.491 E0.01818
G1 X109.942 Y113.497 E0.02008
G1 X110.319 Y113.873 E0.01818
G1 X110.906 Y113.879 E0.02008
G1 X110.530 Y113.503 E0.01818
G1 X111.117 Y113.509 E0.02008
G1 X111.494 Y113.885 E0.01818
G1 X112.081 Y113.892 E0.02008
G1 X111.705 Y113.516 E0.01818
G1 X112.292 Y113.522 E0.02008
G1 X112.668 Y113.898 E0.01818
G1 X113.256 Y113.904 E0.02008
G1 X112.880 Y113.528 E0.01818
G1 X113.467 Y113.534 E0.02008
G1 X113.843 Y113.910 E0.01818
G1 X114.431 Y113.917 E0.02008
G1 X114.055 Y113.541 E0.01818
G1 X114.642 Y113.547 E0.02008
G1 X115.018 Y113.923 E0.01818
G1 X115.606 Y113.929 E0.02008
G1 X115.230 Y113.553 E0.01818
G1 X115.817 Y113.559 E0.02008
G1 X116.193 Y113.935 E0.01818
G1 X116.781 Y113.942 E0.02008
G1 X116.404 Y113.566 E0.01818
G1 X116.992 Y113.572 E0.02008
G1 X117.368 Y113.948 E0.01818
G1 X117.956 Y113.954 E0.02008
G1 X117.579 Y113.578 E0.01818
G1 X118.167 Y113.584 E0.02008
G1 X118.543 Y113.960 E0.01818
G1 X119.130 Y113.967 E0.02008
G1 X118.754 Y113.591 E0.01818
G1 X119.342 Y113.597 E0.02008
G1 X119.903 Y114.158 E0.02713
M204 S1000
G1 F8640.000
G1 X119.342 Y113.597 E-0.18331
G1 X118.754 Y113.591 E-0.13565
G1 X119.130 Y113.967 E-0.12285
G1 X118.543 Y113.960 E-0.13565
G1 X118.167 Y113.584 E-0.12285
G1 X117.908 Y113.582 E-0.05969
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X121.172 Y114.264
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.517 Y113.609 E0.03166
G1 X119.929 Y113.603 E0.02008
G1 X121.172 Y114.846 E0.06005
M204 S1000
G1 F8640.000
G1 X119.929 Y113.603 E-0.40577
G1 X120.517 Y113.609 E-0.13565
G1 X121.172 Y114.264 E-0.21394
G1 E-0.04463 F2100.00000
G1 Z11.600 F10800.000
G1 X121.287 Y120.775
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.294 Y122.719 E0.06581
G1 X86.557 Y123.089 E1.17588
G1 X86.557 Y121.447 E0.05556
G1 X121.227 Y120.776 E1.17375
M204 S1000
G1 X121.701 Y120.360 F10800.000
M204 S800
G1 F1500.000
G1 X121.701 Y123.122 E0.09349
G1 X86.150 Y123.500 E1.20344
G1 X86.150 Y121.048 E0.08300
G1 X121.641 Y120.361 E1.20155
M73 P40 R65
M204 S1000
G1 X121.511 Y120.712 F10800.000
G1 F8640.000
G1 X121.701 Y123.122 E-0.63767
G1 X121.171 Y123.127 E-0.12233
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X121.172 Y121.731
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.536 Y121.095 E0.03076
G1 X119.965 Y121.106 E0.01951
G1 X120.476 Y121.617 E0.02471
G1 X119.906 Y121.628 E0.01951
G1 X119.395 Y121.117 E0.02471
G1 X118.824 Y121.128 E0.01951
G1 X119.335 Y121.639 E0.02471
G1 X118.765 Y121.650 E0.01951
G1 X118.254 Y121.139 E0.02471
G1 X117.683 Y121.150 E0.01951
G1 X118.194 Y121.661 E0.02471
G1 X117.624 Y121.672 E0.01951
G1 X117.112 Y121.161 E0.02471
G1 X116.542 Y121.172 E0.01951
G1 X117.820 Y122.451 E0.06183
G1 X118.396 Y122.445 E0.01968
G1 X118.028 Y122.076 E0.01781
G1 X118.603 Y122.070 E0.01968
G1 X118.971 Y122.438 E0.01781
G1 X119.547 Y122.432 E0.01968
G1 X119.179 Y122.064 E0.01781
G1 X119.754 Y122.058 E0.01968
G1 X120.122 Y122.426 E0.01781
G1 X120.698 Y122.420 E0.01968
G1 X120.330 Y122.052 E0.01781
G1 X120.905 Y122.046 E0.01968
G1 X121.172 Y122.312 E0.01290
M204 S1000
G1 F8640.000
G1 X120.905 Y122.046 E-0.08709
G1 X120.330 Y122.052 E-0.13289
G1 X120.698 Y122.420 E-0.12026
G1 X120.122 Y122.426 E-0.13289
G1 X119.754 Y122.058 E-0.12026
G1 X119.179 Y122.064 E-0.13289
G1 X119.282 Y122.167 E-0.03373
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X117.426 Y122.638
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X115.971 Y121.183 E0.07036
G1 X115.401 Y121.194 E0.01951
G1 X116.670 Y122.463 E0.06136
G1 X116.094 Y122.469 E0.01968
G1 X114.830 Y121.205 E0.06112
G1 X114.260 Y121.216 E0.01951
G1 X115.519 Y122.475 E0.06088
G1 X114.943 Y122.481 E0.01968
G1 X113.689 Y121.227 E0.06064
G1 X113.119 Y121.238 E0.01951
G1 X114.368 Y122.487 E0.06040
G1 X113.792 Y122.494 E0.01968
G1 X112.548 Y121.249 E0.06017
G1 X111.977 Y121.260 E0.01951
G1 X113.217 Y122.500 E0.05993
G1 X112.641 Y122.506 E0.01968
G1 X111.407 Y121.272 E0.05969
G1 X110.836 Y121.283 E0.01951
G1 X112.066 Y122.512 E0.05945
G1 X111.490 Y122.518 E0.01968
G1 X110.266 Y121.294 E0.05921
G1 X109.695 Y121.305 E0.01951
G1 X110.915 Y122.524 E0.05898
G1 X110.339 Y122.530 E0.01968
G1 X109.125 Y121.316 E0.05874
G1 X108.554 Y121.327 E0.01951
G1 X109.764 Y122.536 E0.05850
G1 X109.188 Y122.543 E0.01968
G1 X107.984 Y121.338 E0.05826
G1 X107.413 Y121.349 E0.01951
G1 X108.613 Y122.549 E0.05802
G1 X108.037 Y122.555 E0.01968
G1 X106.843 Y121.360 E0.05778
G1 X106.272 Y121.371 E0.01951
G1 X107.462 Y122.561 E0.05755
G1 X106.886 Y122.567 E0.01968
G1 X105.701 Y121.382 E0.05731
G1 X105.131 Y121.393 E0.01951
G1 X106.311 Y122.573 E0.05707
G1 X105.736 Y122.579 E0.01968
G1 X104.560 Y121.404 E0.05683
G1 X103.990 Y121.415 E0.01951
G1 X105.160 Y122.585 E0.05659
G1 X104.585 Y122.592 E0.01968
G1 X103.419 Y121.426 E0.05636
G1 X102.849 Y121.437 E0.01951
G1 X104.009 Y122.598 E0.05612
G1 X103.434 Y122.604 E0.01968
G1 X102.278 Y121.448 E0.05588
G1 X101.708 Y121.459 E0.01951
G1 X102.858 Y122.610 E0.05564
G1 X102.283 Y122.616 E0.01968
G1 X101.137 Y121.470 E0.05540
G1 X100.566 Y121.481 E0.01951
G1 X101.707 Y122.622 E0.05517
G1 X101.132 Y122.628 E0.01968
G1 X99.996 Y121.492 E0.05493
G1 X99.425 Y121.504 E0.01951
G1 X100.556 Y122.634 E0.05469
G1 X99.981 Y122.641 E0.01968
G1 X98.855 Y121.515 E0.05445
G1 X98.284 Y121.526 E0.01951
G1 X99.405 Y122.647 E0.05421
G1 X98.830 Y122.653 E0.01968
G1 X97.714 Y121.537 E0.05398
G1 X97.143 Y121.548 E0.01951
G1 X98.254 Y122.659 E0.05374
G1 X97.679 Y122.665 E0.01968
G1 X96.573 Y121.559 E0.05350
G1 X96.002 Y121.570 E0.01951
G1 X97.103 Y122.671 E0.05326
G1 X96.528 Y122.677 E0.01968
G1 X95.432 Y121.581 E0.05302
G1 X94.861 Y121.592 E0.01951
G1 X95.952 Y122.683 E0.05278
G1 X95.377 Y122.689 E0.01968
G1 X94.290 Y121.603 E0.05255
G1 X93.720 Y121.614 E0.01951
G1 X94.802 Y122.696 E0.05231
G1 X94.226 Y122.702 E0.01968
G1 X93.149 Y121.625 E0.05207
G1 X92.579 Y121.636 E0.01951
G1 X93.651 Y122.708 E0.05183
G1 X93.075 Y122.714 E0.01968
G1 X92.008 Y121.647 E0.05159
G1 X91.438 Y121.658 E0.01951
G1 X92.500 Y122.720 E0.05136
G1 X91.924 Y122.726 E0.01968
G1 X90.867 Y121.669 E0.05112
G1 X90.297 Y121.680 E0.01951
G1 X91.349 Y122.732 E0.05088
G1 X90.773 Y122.738 E0.01968
G1 X89.726 Y121.691 E0.05064
G1 X89.155 Y121.702 E0.01951
G1 X90.198 Y122.745 E0.05040
G1 X89.622 Y122.751 E0.01968
G1 X88.585 Y121.713 E0.05017
G1 X88.014 Y121.724 E0.01951
G1 X89.047 Y122.757 E0.04993
G1 X88.471 Y122.763 E0.01968
G1 X87.444 Y121.735 E0.04969
G1 X86.873 Y121.747 E0.01951
G1 X87.896 Y122.769 E0.04945
G1 X87.320 Y122.775 E0.01968
G1 X86.679 Y122.134 E0.03102
M204 S1000
G1 F8640.000
G1 X87.320 Y122.775 E-0.20945
G1 X87.896 Y122.769 E-0.13289
G1 X86.873 Y121.747 E-0.33391
G1 X87.236 Y121.739 E-0.08375
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X87.149 Y91.197
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X87.149 Y89.020 E0.07368
G1 X86.557 Y89.019 E0.02004
G1 X86.557 Y88.851 E0.00566
G1 X87.149 Y88.850 E0.02004
G1 X87.149 Y86.675 E0.07363
G1 X86.557 Y86.674 E0.02004
G1 X86.557 Y86.552 E0.00412
G1 X121.294 Y86.933 E1.17587
G1 X121.294 Y92.111 E0.17526
G1 X103.297 Y92.459 E0.60927
G1 X86.557 Y92.135 E0.56674
G1 X86.557 Y91.198 E0.03174
G1 X87.089 Y91.197 E0.01801
M204 S1000
G1 X86.742 Y90.790 F10800.000
M204 S800
G1 F1500.000
G1 X86.742 Y89.426 E0.04618
G1 X86.150 Y89.425 E0.02004
G1 X86.150 Y88.445 E0.03317
G1 X86.742 Y88.444 E0.02004
G1 X86.742 Y87.081 E0.04613
G1 X86.150 Y87.080 E0.02004
G1 X86.150 Y86.140 E0.03180
G1 X121.701 Y86.531 E1.20343
G1 X121.701 Y92.510 E0.20241
G1 X103.297 Y92.867 E0.62306
G1 X86.150 Y92.535 E0.58052
G1 X86.150 Y90.792 E0.05900
G1 X86.682 Y90.790 E0.01801
M204 S1000
G1 X87.108 Y90.629 F10800.000
G1 X86.815 Y91.319
M204 S1250
G1 F4800.000
G1 X87.341 Y91.845 E0.02542
G1 X87.933 Y91.857 E0.02027
G1 X87.454 Y91.378 E0.02316
G1 X87.454 Y91.336 E0.00143
G1 X88.004 Y91.346 E0.01881
G1 X88.526 Y91.868 E0.02523
G1 X89.119 Y91.880 E0.02027
G1 X88.597 Y91.358 E0.02524
G1 X89.190 Y91.369 E0.02026
G1 X89.712 Y91.891 E0.02524
G1 X90.305 Y91.903 E0.02027
G1 X89.783 Y91.380 E0.02525
G1 X90.375 Y91.392 E0.02026
G1 X90.898 Y91.914 E0.02526
G1 X91.491 Y91.926 E0.02027
G1 X90.968 Y91.403 E0.02527
G1 X91.561 Y91.414 E0.02026
G1 X92.083 Y91.937 E0.02528
G1 X92.676 Y91.949 E0.02027
G1 X92.153 Y91.426 E0.02528
G1 X92.746 Y91.437 E0.02026
G1 X93.269 Y91.960 E0.02529
G1 X93.862 Y91.971 E0.02027
G1 X93.339 Y91.448 E0.02530
G1 X93.931 Y91.459 E0.02026
G1 X94.455 Y91.983 E0.02531
G1 X95.048 Y91.994 E0.02027
G1 X94.524 Y91.471 E0.02531
G1 X95.117 Y91.482 E0.02026
G1 X95.641 Y92.006 E0.02532
G1 X96.234 Y92.017 E0.02027
G1 X95.710 Y91.493 E0.02533
G1 X96.302 Y91.505 E0.02026
G1 X96.826 Y92.029 E0.02534
G1 X97.419 Y92.040 E0.02027
G1 X96.895 Y91.516 E0.02535
G1 X97.488 Y91.527 E0.02026
G1 X98.012 Y92.052 E0.02535
G1 X98.605 Y92.063 E0.02027
G1 X98.080 Y91.539 E0.02536
G1 X98.673 Y91.550 E0.02026
G1 X99.198 Y92.075 E0.02537
G1 X99.791 Y92.086 E0.02027
G1 X99.266 Y91.561 E0.02538
G1 X99.859 Y91.573 E0.02026
G1 X100.384 Y92.098 E0.02539
G1 X100.977 Y92.109 E0.02027
G1 X100.451 Y91.584 E0.02539
G1 X101.044 Y91.595 E0.02026
G1 X101.569 Y92.121 E0.02540
G1 X102.162 Y92.132 E0.02027
G1 X101.637 Y91.607 E0.02541
G1 X102.229 Y91.618 E0.02026
G1 X102.755 Y92.144 E0.02542
G1 X103.297 Y92.154 E0.01854
G1 X103.346 Y92.153 E0.00167
G1 X102.822 Y91.629 E0.02533
G1 X103.415 Y91.640 E0.02026
G1 X103.916 Y92.142 E0.02425
G1 X104.487 Y92.131 E0.01950
G1 X104.008 Y91.652 E0.02317
G1 X104.600 Y91.663 E0.02026
G1 X105.057 Y92.120 E0.02209
G1 X105.628 Y92.109 E0.01950
G1 X105.193 Y91.674 E0.02101
G1 X105.786 Y91.686 E0.02026
G1 X106.198 Y92.098 E0.01993
G1 X106.768 Y92.087 E0.01950
G1 X106.378 Y91.697 E0.01885
G1 X106.971 Y91.708 E0.02026
G1 X107.339 Y92.076 E0.01777
G1 X107.909 Y92.065 E0.01950
G1 X107.564 Y91.720 E0.01669
G1 X108.156 Y91.731 E0.02026
G1 X108.479 Y92.054 E0.01561
G1 X109.050 Y92.043 E0.01950
G1 X108.735 Y91.728 E0.01522
G1 X109.305 Y91.717 E0.01950
G1 X109.620 Y92.032 E0.01522
G1 X110.190 Y92.021 E0.01950
G1 X109.875 Y91.706 E0.01522
G1 X110.446 Y91.695 E0.01950
G1 X110.761 Y92.010 E0.01522
G1 X111.331 Y91.999 E0.01950
G1 X111.016 Y91.684 E0.01522
G1 X111.587 Y91.673 E0.01950
G1 X111.901 Y91.988 E0.01522
G1 X112.472 Y91.977 E0.01950
G1 X112.157 Y91.662 E0.01522
G1 X112.727 Y91.651 E0.01950
G1 X113.042 Y91.965 E0.01522
G1 X113.612 Y91.954 E0.01950
G1 X113.298 Y91.640 E0.01522
G1 X113.868 Y91.629 E0.01950
G1 X114.183 Y91.943 E0.01522
G1 X114.753 Y91.932 E0.01950
G1 X114.438 Y91.617 E0.01522
G1 X115.009 Y91.606 E0.01950
G1 X115.324 Y91.921 E0.01522
G1 X115.894 Y91.910 E0.01950
G1 X115.579 Y91.595 E0.01522
G1 X116.149 Y91.584 E0.01950
G1 X116.464 Y91.899 E0.01522
G1 X117.035 Y91.888 E0.01950
G1 X116.720 Y91.573 E0.01522
G1 X117.290 Y91.562 E0.01950
G1 X117.605 Y91.877 E0.01522
G1 X118.175 Y91.866 E0.01950
G1 X117.860 Y91.551 E0.01522
G1 X118.431 Y91.540 E0.01950
G1 X118.746 Y91.855 E0.01522
G1 X119.316 Y91.844 E0.01950
G1 X119.001 Y91.529 E0.01522
G1 X119.571 Y91.518 E0.01950
G1 X119.886 Y91.833 E0.01522
G1 X120.457 Y91.822 E0.01950
G1 X120.142 Y91.507 E0.01522
G1 X120.663 Y91.497 E0.01782
G1 X120.663 Y91.447 E0.00171
G1 X120.988 Y91.772 E0.01573
G1 X120.988 Y91.191 E0.01987
G1 X120.663 Y90.866 E0.01573
G1 X120.663 Y90.284 E0.01987
G1 X120.988 Y90.610 E0.01573
G1 X120.988 Y90.028 E0.01987
G1 X120.663 Y89.703 E0.01573
G1 X120.663 Y89.121 E0.01989
G1 X120.988 Y89.447 E0.01575
G1 X120.988 Y88.865 E0.01987
G1 X120.662 Y88.539 E0.01578
G1 X120.662 Y88.006 E0.01823
G1 X120.686 Y87.981 E0.00117
G1 X121.172 Y88.467 E0.02348
M204 S1000
G1 X121.172 Y87.886 F10800.000
M204 S1250
G1 F4800.000
G1 X120.516 Y87.230 E0.03170
G1 X119.928 Y87.224 E0.02010
G1 X120.306 Y87.602 E0.01827
G1 X119.718 Y87.595 E0.02010
G1 X119.340 Y87.217 E0.01827
G1 X118.752 Y87.211 E0.02010
G1 X119.130 Y87.589 E0.01827
G1 X118.542 Y87.582 E0.02010
G1 X118.165 Y87.204 E0.01827
G1 X117.577 Y87.198 E0.02010
G1 X117.955 Y87.576 E0.01827
G1 X117.367 Y87.569 E0.02010
G1 X116.989 Y87.191 E0.01827
G1 X116.401 Y87.185 E0.02010
G1 X116.779 Y87.563 E0.01827
G1 X116.191 Y87.556 E0.02010
G1 X115.813 Y87.178 E0.01827
G1 X115.225 Y87.172 E0.02010
G1 X115.603 Y87.550 E0.01827
G1 X115.015 Y87.543 E0.02010
G1 X114.638 Y87.166 E0.01827
G1 X114.050 Y87.159 E0.02010
G1 X114.428 Y87.537 E0.01827
G1 X113.840 Y87.531 E0.02010
G1 X113.462 Y87.153 E0.01827
G1 X112.874 Y87.146 E0.02010
G1 X113.252 Y87.524 E0.01827
G1 X112.664 Y87.518 E0.02010
G1 X112.286 Y87.140 E0.01827
G1 X111.698 Y87.133 E0.02010
G1 X112.076 Y87.511 E0.01827
G1 X111.488 Y87.505 E0.02010
G1 X111.110 Y87.127 E0.01827
G1 X110.523 Y87.120 E0.02010
G1 X110.900 Y87.498 E0.01827
G1 X110.313 Y87.492 E0.02010
G1 X109.935 Y87.114 E0.01827
G1 X109.347 Y87.107 E0.02010
G1 X109.725 Y87.485 E0.01827
G1 X109.137 Y87.479 E0.02010
G1 X108.759 Y87.101 E0.01827
G1 X108.171 Y87.095 E0.02010
G1 X108.549 Y87.472 E0.01827
G1 X107.961 Y87.466 E0.02010
G1 X107.583 Y87.088 E0.01827
G1 X106.996 Y87.082 E0.02010
G1 X107.373 Y87.460 E0.01827
G1 X106.786 Y87.453 E0.02010
G1 X106.408 Y87.075 E0.01827
G1 X105.820 Y87.069 E0.02010
G1 X106.198 Y87.447 E0.01827
G1 X105.610 Y87.440 E0.02010
G1 X105.232 Y87.062 E0.01827
G1 X104.644 Y87.056 E0.02010
G1 X105.022 Y87.434 E0.01827
G1 X104.434 Y87.427 E0.02010
G1 X104.056 Y87.049 E0.01827
G1 X103.468 Y87.043 E0.02010
G1 X103.846 Y87.421 E0.01827
G1 X103.258 Y87.414 E0.02010
G1 X102.881 Y87.037 E0.01827
G1 X102.293 Y87.030 E0.02010
G1 X102.671 Y87.408 E0.01827
G1 X102.083 Y87.401 E0.02010
G1 X101.705 Y87.024 E0.01827
G1 X101.117 Y87.017 E0.02010
G1 X101.495 Y87.395 E0.01827
G1 X100.907 Y87.389 E0.02010
G1 X100.529 Y87.011 E0.01827
G1 X99.941 Y87.004 E0.02010
G1 X100.319 Y87.382 E0.01827
G1 X99.731 Y87.376 E0.02010
G1 X99.354 Y86.998 E0.01827
G1 X98.766 Y86.991 E0.02010
G1 X99.144 Y87.369 E0.01827
G1 X98.556 Y87.363 E0.02010
G1 X98.178 Y86.985 E0.01827
G1 X97.590 Y86.978 E0.02010
G1 X97.968 Y87.356 E0.01827
G1 X97.380 Y87.350 E0.02010
G1 X97.002 Y86.972 E0.01827
G1 X96.414 Y86.966 E0.02010
G1 X96.792 Y87.343 E0.01827
G1 X96.204 Y87.337 E0.02010
G1 X95.826 Y86.959 E0.01827
G1 X95.239 Y86.953 E0.02010
G1 X95.616 Y87.330 E0.01827
G1 X95.029 Y87.324 E0.02010
G1 X94.651 Y86.946 E0.01827
G1 X94.063 Y86.940 E0.02010
G1 X94.441 Y87.318 E0.01827
G1 X93.853 Y87.311 E0.02010
G1 X93.475 Y86.933 E0.01827
G1 X92.887 Y86.927 E0.02010
G1 X93.265 Y87.305 E0.01827
G1 X92.677 Y87.298 E0.02010
G1 X92.299 Y86.920 E0.01827
G1 X91.711 Y86.914 E0.02010
G1 X92.089 Y87.292 E0.01827
G1 X91.502 Y87.285 E0.02010
G1 X91.124 Y86.907 E0.01827
G1 X90.536 Y86.901 E0.02010
G1 X90.914 Y87.279 E0.01827
G1 X90.326 Y87.272 E0.02010
G1 X89.948 Y86.895 E0.01827
G1 X89.360 Y86.888 E0.02010
G1 X89.738 Y87.266 E0.01827
G1 X89.150 Y87.260 E0.02010
G1 X88.772 Y86.882 E0.01827
G1 X88.184 Y86.875 E0.02010
G1 X88.562 Y87.253 E0.01827
G1 X87.974 Y87.247 E0.02010
G1 X87.411 Y86.684 E0.02722
M204 S1000
G1 F8640.000
G1 X87.974 Y87.247 E-0.18388
G1 X88.562 Y87.253 E-0.13574
G1 X88.184 Y86.875 E-0.12339
G1 X88.772 Y86.882 E-0.13574
G1 X89.150 Y87.260 E-0.12339
G1 X89.401 Y87.262 E-0.05785
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X87.271 Y89.703
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X88.518 Y90.949 E0.05966
G1 X91.452 Y91.005 E0.09935
G1 X88.102 Y87.655 E0.16036
G1 X91.013 Y87.687 E0.09852
G1 X94.387 Y91.061 E0.16151
G1 X97.321 Y91.117 E0.09935
G1 X93.923 Y87.719 E0.16266
G1 X96.833 Y87.751 E0.09852
G1 X100.256 Y91.173 E0.16381
G1 X103.190 Y91.229 E0.09935
G1 X99.744 Y87.783 E0.16497
G1 X102.654 Y87.815 E0.09852
G1 X106.125 Y91.285 E0.16612
G1 X108.367 Y91.328 E0.07591
G1 X109.033 Y91.315 E0.02256
G1 X105.565 Y87.847 E0.16602
G1 X108.475 Y87.879 E0.09852
G1 X111.857 Y91.260 E0.16187
G1 X114.681 Y91.206 E0.09560
G1 X111.386 Y87.911 E0.15773
G1 X114.296 Y87.943 E0.09852
G1 X117.504 Y91.151 E0.15358
G1 X120.256 Y91.098 E0.09316
G1 X120.256 Y91.024 E0.00249
G1 X117.207 Y87.975 E0.14598
G1 X120.117 Y88.007 E0.09852
G1 X120.438 Y88.328 E0.01537
M204 S1000
G1 F8640.000
G1 X120.117 Y88.007 E-0.10486
G1 X117.280 Y87.975 E-0.65514
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X121.294 Y95.638
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.294 Y97.044 E0.04758
G1 X86.557 Y97.425 E1.17587
G1 X86.557 Y95.663 E0.05966
G1 X103.297 Y95.987 E0.56674
G1 X121.234 Y95.639 E0.60724
M204 S1000
G1 X121.701 Y95.223 F10800.000
M204 S800
G1 F1500.000
G1 X121.701 Y97.447 E0.07526
G1 X86.150 Y97.837 E1.20343
G1 X86.150 Y95.248 E0.08764
G1 X103.297 Y95.579 E0.58052
G1 X121.641 Y95.224 E0.62103
M204 S1000
G1 X121.501 Y95.570 F10800.000
G1 F8640.000
G1 X121.701 Y97.447 E-0.51329
G1 X120.632 Y97.458 E-0.24671
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X121.004 Y96.925
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.453 Y96.374 E0.02675
G1 X119.875 Y96.380 E0.01983
G1 X120.245 Y96.750 E0.01795
G1 X119.668 Y96.756 E0.01983
G1 X119.298 Y96.387 E0.01795
G1 X118.720 Y96.393 E0.01983
G1 X119.090 Y96.763 E0.01795
G1 X118.512 Y96.769 E0.01983
G1 X118.143 Y96.399 E0.01795
G1 X117.565 Y96.406 E0.01983
G1 X117.935 Y96.775 E0.01795
G1 X117.357 Y96.782 E0.01983
G1 X116.988 Y96.412 E0.01795
G1 X116.410 Y96.418 E0.01983
G1 X116.780 Y96.788 E0.01795
G1 X116.202 Y96.794 E0.01983
G1 X115.832 Y96.425 E0.01795
G1 X115.255 Y96.431 E0.01983
G1 X115.625 Y96.801 E0.01795
G1 X115.047 Y96.807 E0.01983
G1 X114.677 Y96.437 E0.01795
G1 X114.100 Y96.444 E0.01983
G1 X114.469 Y96.813 E0.01795
G1 X113.892 Y96.820 E0.01983
G1 X113.522 Y96.450 E0.01795
G1 X112.945 Y96.456 E0.01983
G1 X113.314 Y96.826 E0.01795
G1 X112.737 Y96.833 E0.01983
G1 X112.367 Y96.463 E0.01795
G1 X111.790 Y96.469 E0.01983
G1 X112.159 Y96.839 E0.01795
G1 X111.582 Y96.845 E0.01983
G1 X111.212 Y96.476 E0.01795
G1 X110.634 Y96.482 E0.01983
G1 X111.004 Y96.852 E0.01795
G1 X110.426 Y96.858 E0.01983
G1 X110.057 Y96.488 E0.01795
G1 X109.479 Y96.495 E0.01983
G1 X109.849 Y96.864 E0.01795
G1 X109.271 Y96.871 E0.01983
G1 X108.902 Y96.501 E0.01795
G1 X108.324 Y96.507 E0.01983
G1 X108.694 Y96.877 E0.01795
G1 X108.116 Y96.883 E0.01983
G1 X107.747 Y96.514 E0.01795
G1 X107.169 Y96.520 E0.01983
G1 X107.539 Y96.890 E0.01795
G1 X106.961 Y96.896 E0.01983
G1 X106.591 Y96.526 E0.01795
G1 X106.014 Y96.533 E0.01983
G1 X106.384 Y96.902 E0.01795
G1 X105.806 Y96.909 E0.01983
G1 X105.436 Y96.539 E0.01795
G1 X104.859 Y96.545 E0.01983
G1 X105.228 Y96.915 E0.01795
G1 X104.651 Y96.921 E0.01983
G1 X104.281 Y96.552 E0.01795
G1 X103.704 Y96.558 E0.01983
G1 X104.073 Y96.928 E0.01795
G1 X103.496 Y96.934 E0.01983
G1 X103.126 Y96.564 E0.01795
G1 X102.548 Y96.571 E0.01983
G1 X102.918 Y96.940 E0.01795
G1 X102.341 Y96.947 E0.01983
G1 X101.971 Y96.577 E0.01795
G1 X101.393 Y96.583 E0.01983
G1 X101.763 Y96.953 E0.01795
G1 X101.185 Y96.959 E0.01983
G1 X100.816 Y96.590 E0.01795
G1 X100.238 Y96.596 E0.01983
G1 X100.608 Y96.966 E0.01795
G1 X100.030 Y96.972 E0.01983
G1 X99.661 Y96.602 E0.01795
G1 X99.083 Y96.609 E0.01983
G1 X99.453 Y96.978 E0.01795
G1 X98.875 Y96.985 E0.01983
G1 X98.505 Y96.615 E0.01795
G1 X97.928 Y96.621 E0.01983
G1 X98.298 Y96.991 E0.01795
G1 X97.720 Y96.997 E0.01983
G1 X97.350 Y96.628 E0.01795
G1 X96.773 Y96.634 E0.01983
G1 X97.142 Y97.004 E0.01795
G1 X96.565 Y97.010 E0.01983
G1 X96.195 Y96.640 E0.01795
G1 X95.618 Y96.647 E0.01983
G1 X95.987 Y97.016 E0.01795
G1 X95.410 Y97.023 E0.01983
G1 X95.040 Y96.653 E0.01795
G1 X94.463 Y96.659 E0.01983
G1 X94.832 Y97.029 E0.01795
G1 X94.255 Y97.035 E0.01983
G1 X93.885 Y96.666 E0.01795
G1 X93.307 Y96.672 E0.01983
G1 X93.677 Y97.042 E0.01795
G1 X93.100 Y97.048 E0.01983
G1 X92.730 Y96.678 E0.01795
G1 X92.152 Y96.685 E0.01983
G1 X92.522 Y97.054 E0.01795
G1 X91.944 Y97.061 E0.01983
G1 X91.575 Y96.691 E0.01795
G1 X90.997 Y96.697 E0.01983
G1 X91.367 Y97.067 E0.01795
G1 X90.789 Y97.073 E0.01983
G1 X90.420 Y96.704 E0.01795
G1 X89.842 Y96.710 E0.01983
G1 X90.212 Y97.080 E0.01795
G1 X89.634 Y97.086 E0.01983
G1 X89.264 Y96.716 E0.01795
G1 X88.687 Y96.723 E0.01983
G1 X89.057 Y97.092 E0.01795
G1 X88.479 Y97.099 E0.01983
G1 X88.109 Y96.729 E0.01795
G1 X87.532 Y96.735 E0.01983
G1 X87.901 Y97.105 E0.01795
G1 X87.324 Y97.111 E0.01983
G1 X86.773 Y96.561 E0.02675
M204 S1000
G1 F8640.000
G1 X87.324 Y97.111 E-0.17989
G1 X87.901 Y97.105 E-0.13337
G1 X87.532 Y96.735 E-0.12071
G1 X88.109 Y96.729 E-0.13337
G1 X88.479 Y97.099 E-0.12071
G1 X88.791 Y97.095 E-0.07195
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X88.315 Y96.503
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.804 Y95.992 E0.02446
G1 X90.739 Y96.049 E0.09938
G1 X90.981 Y96.290 E0.01157
G1 X93.828 Y96.259 E0.09638
G1 X93.674 Y96.106 E0.00735
G1 X96.610 Y96.163 E0.09938
G1 X96.856 Y96.409 E0.01181
M204 S1000
G1 F8640.000
G1 X96.610 Y96.163 E-0.08055
G1 X93.674 Y96.106 E-0.67790
G1 X93.679 Y96.110 E-0.00155
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X162.796 Y87.578
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X162.796 Y91.418 E0.12998
G1 X163.396 Y91.413 E0.02031
G1 X163.396 Y91.760 E0.01174
G1 X140.960 Y91.326 E0.75956
G1 X128.659 Y91.564 E0.41646
G1 X128.659 Y91.403 E0.00546
G1 X129.251 Y91.402 E0.02004
G1 X129.251 Y89.612 E0.06059
G1 X129.251 Y86.560 E0.10330
G1 X128.659 Y86.559 E0.02004
G1 X128.659 Y86.139 E0.01420
G1 X163.396 Y86.535 E1.17587
G1 X163.396 Y87.583 E0.03547
G1 X162.856 Y87.578 E0.01828
M204 S1000
G1 X163.203 Y87.988 F10800.000
M204 S800
G1 F1500.000
G1 X163.203 Y91.008 E0.10221
G1 X163.803 Y91.003 E0.02031
G1 X163.803 Y92.175 E0.03968
G1 X140.960 Y91.733 E0.77334
G1 X128.252 Y91.979 E0.43024
G1 X128.252 Y90.997 E0.03325
G1 X128.844 Y90.995 E0.02004
G1 X128.844 Y89.612 E0.04684
G1 X128.844 Y89.322 E0.00982
G1 X128.252 Y89.320 E0.02004
G1 X128.252 Y88.638 E0.02309
G1 X128.844 Y88.637 E0.02004
G1 X128.844 Y86.966 E0.05656
G1 X128.252 Y86.965 E0.02004
G1 X128.252 Y85.727 E0.04189
G1 X163.803 Y86.132 E1.20343
G1 X163.803 Y87.993 E0.06298
G1 X163.263 Y87.989 E0.01828
M204 S1000
G1 X162.837 Y88.151 F10800.000
G1 X163.247 Y87.459
M204 S1250
G1 F4800.000
G1 X162.619 Y86.831 E0.03033
G1 X162.031 Y86.825 E0.02006
G1 X162.408 Y87.201 E0.01820
G1 X161.821 Y87.195 E0.02006
G1 X161.444 Y86.818 E0.01820
G1 X160.856 Y86.811 E0.02006
G1 X161.233 Y87.188 E0.01820
G1 X160.646 Y87.181 E0.02006
G1 X160.269 Y86.804 E0.01820
G1 X159.681 Y86.798 E0.02006
G1 X160.058 Y87.175 E0.01820
G1 X159.471 Y87.168 E0.02006
G1 X159.094 Y86.791 E0.01820
G1 X158.506 Y86.784 E0.02006
G1 X158.883 Y87.161 E0.01820
G1 X158.296 Y87.155 E0.02006
G1 X157.919 Y86.778 E0.01820
G1 X157.331 Y86.771 E0.02006
G1 X157.708 Y87.148 E0.01820
G1 X157.121 Y87.141 E0.02006
G1 X156.744 Y86.764 E0.01820
G1 X156.156 Y86.758 E0.02006
G1 X156.533 Y87.134 E0.01820
G1 X155.946 Y87.128 E0.02006
G1 X155.569 Y86.751 E0.01820
G1 X154.982 Y86.744 E0.02006
G1 X155.358 Y87.121 E0.01820
G1 X154.771 Y87.114 E0.02006
G1 X154.394 Y86.738 E0.01820
G1 X153.807 Y86.731 E0.02006
G1 X154.184 Y87.108 E0.01820
G1 X153.596 Y87.101 E0.02006
G1 X153.219 Y86.724 E0.01820
G1 X152.632 Y86.717 E0.02006
G1 X153.009 Y87.094 E0.01820
G1 X152.421 Y87.088 E0.02006
G1 X152.044 Y86.711 E0.01820
G1 X151.457 Y86.704 E0.02006
G1 X151.834 Y87.081 E0.01820
G1 X151.246 Y87.074 E0.02006
G1 X150.869 Y86.697 E0.01820
G1 X150.282 Y86.691 E0.02006
G1 X150.659 Y87.068 E0.01820
G1 X150.071 Y87.061 E0.02006
G1 X149.694 Y86.684 E0.01820
G1 X149.107 Y86.677 E0.02006
G1 X149.484 Y87.054 E0.01820
G1 X148.896 Y87.047 E0.02006
G1 X148.519 Y86.671 E0.01820
G1 X147.932 Y86.664 E0.02006
G1 X148.309 Y87.041 E0.01820
G1 X147.721 Y87.034 E0.02006
G1 X147.345 Y86.657 E0.01820
G1 X146.757 Y86.651 E0.02006
G1 X147.134 Y87.027 E0.01820
G1 X146.546 Y87.021 E0.02006
G1 X146.170 Y86.644 E0.01820
G1 X145.582 Y86.637 E0.02006
G1 X145.959 Y87.014 E0.01820
G1 X145.372 Y87.007 E0.02006
G1 X144.995 Y86.630 E0.01820
G1 X144.407 Y86.624 E0.02006
G1 X144.784 Y87.001 E0.01820
G1 X144.197 Y86.994 E0.02006
G1 X143.820 Y86.617 E0.01820
G1 X143.232 Y86.610 E0.02006
G1 X143.609 Y86.987 E0.01820
G1 X143.022 Y86.981 E0.02006
G1 X142.645 Y86.604 E0.01820
G1 X142.057 Y86.597 E0.02006
G1 X142.434 Y86.974 E0.01820
G1 X141.847 Y86.967 E0.02006
G1 X141.470 Y86.590 E0.01820
G1 X140.882 Y86.584 E0.02006
G1 X141.259 Y86.961 E0.01820
G1 X140.672 Y86.954 E0.02006
G1 X140.295 Y86.577 E0.01820
G1 X139.707 Y86.570 E0.02006
G1 X140.084 Y86.947 E0.01820
G1 X139.497 Y86.940 E0.02006
G1 X139.120 Y86.564 E0.01820
G1 X138.533 Y86.557 E0.02006
G1 X138.909 Y86.934 E0.01820
G1 X138.322 Y86.927 E0.02006
G1 X137.945 Y86.550 E0.01820
G1 X137.358 Y86.543 E0.02006
G1 X137.734 Y86.920 E0.01820
G1 X137.147 Y86.914 E0.02006
G1 X136.770 Y86.537 E0.01820
G1 X136.183 Y86.530 E0.02006
G1 X136.560 Y86.907 E0.01820
G1 X135.972 Y86.900 E0.02006
G1 X135.595 Y86.523 E0.01820
G1 X135.008 Y86.517 E0.02006
G1 X135.385 Y86.894 E0.01820
G1 X134.797 Y86.887 E0.02006
G1 X134.420 Y86.510 E0.01820
G1 X133.833 Y86.503 E0.02006
G1 X134.210 Y86.880 E0.01820
G1 X133.622 Y86.874 E0.02006
G1 X133.245 Y86.497 E0.01820
G1 X132.658 Y86.490 E0.02006
G1 X133.035 Y86.867 E0.01820
G1 X132.447 Y86.860 E0.02006
G1 X132.070 Y86.483 E0.01820
G1 X131.483 Y86.477 E0.02006
G1 X131.860 Y86.853 E0.01820
G1 X131.272 Y86.847 E0.02006
G1 X130.895 Y86.470 E0.01820
G1 X130.308 Y86.463 E0.02006
G1 X130.685 Y86.840 E0.01820
G1 X130.097 Y86.833 E0.02006
G1 X129.535 Y86.271 E0.02715
M204 S1000
G1 F8640.000
G1 X130.097 Y86.833 E-0.18358
G1 X130.685 Y86.840 E-0.13566
G1 X130.308 Y86.463 E-0.12307
G1 X130.895 Y86.470 E-0.13566
G1 X131.272 Y86.847 E-0.12307
G1 X131.528 Y86.850 E-0.05897
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X128.455 Y88.979
G1 Z11.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X129.047 Y88.979 E0.01367
G1 X129.373 Y89.699 F10800.000
M204 S1250
G1 F4800.000
G1 X130.890 Y91.215 E0.07261
G1 X133.714 Y91.161 E0.09560
G1 X129.790 Y87.237 E0.18783
M73 Q41 S65
G1 X132.702 Y87.270 E0.09856
G1 X136.538 Y91.106 E0.18363
G1 X139.361 Y91.051 E0.09560
G1 X135.613 Y87.303 E0.17942
G1 X138.525 Y87.336 E0.09856
G1 X142.234 Y91.045 E0.17753
G1 X145.169 Y91.102 E0.09938
G1 X141.437 Y87.370 E0.17867
G1 X144.348 Y87.403 E0.09856
G1 X148.104 Y91.159 E0.17980
G1 X151.039 Y91.216 E0.09938
G1 X147.260 Y87.436 E0.18093
G1 X150.171 Y87.469 E0.09856
G1 X153.975 Y91.272 E0.18206
G1 X156.910 Y91.329 E0.09938
G1 X153.083 Y87.502 E0.18320
G1 X155.995 Y87.535 E0.09856
G1 X159.845 Y91.386 E0.18433
G1 X162.490 Y91.437 E0.08955
G1 X162.490 Y91.153 E0.00964
G1 X158.906 Y87.569 E0.17156
G1 X161.818 Y87.602 E0.09856
G1 X162.674 Y88.457 E0.04095
M204 S1000
G1 F8640.000
G1 X161.818 Y87.602 E-0.27937
G1 X159.737 Y87.578 E-0.48063
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X163.396 Y95.287
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.396 Y97.438 E0.07280
G1 X128.659 Y97.834 E1.17587
G1 X128.659 Y94.615 E0.10895
G1 X163.336 Y95.286 E1.17399
M204 S1000
G1 X163.803 Y94.888 F10800.000
M204 S800
G1 F1500.000
G1 X163.803 Y97.840 E0.09993
G1 X128.252 Y98.245 E1.20343
G1 X128.252 Y94.200 E0.13693
G1 X163.743 Y94.887 E1.20155
M204 S1000
G1 X163.614 Y95.241 F10800.000
G1 F8640.000
G1 X163.803 Y97.840 E-0.68212
G1 X163.466 Y97.844 E-0.07788
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X163.121 Y96.092
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.606 Y95.577 E0.02502
G1 X162.010 Y95.566 E0.02054
G1 X162.337 Y95.893 E0.01593
G1 X161.740 Y95.882 E0.02054
G1 X161.413 Y95.554 E0.01593
G1 X160.816 Y95.543 E0.02054
G1 X161.143 Y95.870 E0.01593
G1 X160.547 Y95.859 E0.02054
G1 X160.219 Y95.531 E0.01593
G1 X159.623 Y95.520 E0.02054
G1 X159.950 Y95.847 E0.01593
G1 X159.353 Y95.835 E0.02054
G1 X159.026 Y95.508 E0.01593
G1 X158.429 Y95.497 E0.02054
G1 X158.756 Y95.824 E0.01593
G1 X158.160 Y95.812 E0.02054
G1 X157.832 Y95.485 E0.01593
G1 X157.236 Y95.473 E0.02054
G1 X157.563 Y95.801 E0.01593
G1 X156.966 Y95.789 E0.02054
G1 X156.639 Y95.462 E0.01593
G1 X156.042 Y95.450 E0.02054
G1 X156.369 Y95.778 E0.01593
G1 X155.773 Y95.766 E0.02054
G1 X155.445 Y95.439 E0.01593
G1 X154.849 Y95.427 E0.02054
G1 X155.176 Y95.755 E0.01593
G1 X154.579 Y95.743 E0.02054
G1 X154.252 Y95.416 E0.01593
G1 X153.655 Y95.404 E0.02054
G1 X153.982 Y95.731 E0.01593
G1 X153.386 Y95.720 E0.02054
G1 X153.058 Y95.393 E0.01593
G1 X152.462 Y95.381 E0.02054
G1 X152.789 Y95.708 E0.01593
G1 X152.192 Y95.697 E0.02054
G1 X151.865 Y95.370 E0.01593
G1 X151.268 Y95.358 E0.02054
G1 X151.595 Y95.685 E0.01593
G1 X150.999 Y95.674 E0.02054
G1 X150.671 Y95.346 E0.01593
G1 X150.075 Y95.335 E0.02054
G1 X150.402 Y95.662 E0.01593
G1 X149.805 Y95.651 E0.02054
G1 X149.478 Y95.323 E0.01593
G1 X148.881 Y95.312 E0.02054
G1 X149.208 Y95.639 E0.01593
G1 X148.612 Y95.628 E0.02054
G1 X148.284 Y95.300 E0.01593
G1 X147.688 Y95.289 E0.02054
G1 X148.015 Y95.616 E0.01593
G1 X147.418 Y95.604 E0.02054
G1 X147.091 Y95.277 E0.01593
G1 X146.494 Y95.266 E0.02054
G1 X146.821 Y95.593 E0.01593
G1 X146.225 Y95.581 E0.02054
G1 X145.897 Y95.254 E0.01593
G1 X145.301 Y95.242 E0.02054
G1 X145.628 Y95.570 E0.01593
G1 X145.031 Y95.558 E0.02054
G1 X144.704 Y95.231 E0.01593
G1 X144.107 Y95.219 E0.02054
G1 X144.434 Y95.547 E0.01593
G1 X143.838 Y95.535 E0.02054
G1 X143.510 Y95.208 E0.01593
G1 X142.914 Y95.196 E0.02054
G1 X143.241 Y95.524 E0.01593
G1 X142.644 Y95.512 E0.02054
G1 X142.317 Y95.185 E0.01593
G1 X141.720 Y95.173 E0.02054
G1 X142.047 Y95.500 E0.01593
G1 X141.451 Y95.489 E0.02054
G1 X141.123 Y95.162 E0.01593
G1 X140.527 Y95.150 E0.02054
G1 X140.854 Y95.477 E0.01593
G1 X140.257 Y95.466 E0.02054
G1 X139.930 Y95.138 E0.01593
G1 X139.333 Y95.127 E0.02054
G1 X139.660 Y95.454 E0.01593
G1 X139.064 Y95.443 E0.02054
G1 X138.736 Y95.115 E0.01593
G1 X138.140 Y95.104 E0.02054
G1 X138.467 Y95.431 E0.01593
G1 X137.870 Y95.420 E0.02054
G1 X137.543 Y95.092 E0.01593
G1 X136.946 Y95.081 E0.02054
G1 X137.273 Y95.408 E0.01593
G1 X136.677 Y95.396 E0.02054
G1 X136.349 Y95.069 E0.01593
G1 X135.753 Y95.058 E0.02054
G1 X136.080 Y95.385 E0.01593
G1 X135.483 Y95.373 E0.02054
G1 X135.156 Y95.046 E0.01593
G1 X134.559 Y95.035 E0.02054
G1 X134.886 Y95.362 E0.01593
G1 X134.290 Y95.350 E0.02054
G1 X133.962 Y95.023 E0.01593
G1 X133.366 Y95.011 E0.02054
G1 X133.693 Y95.339 E0.01593
G1 X133.096 Y95.327 E0.02054
G1 X132.769 Y95.000 E0.01593
G1 X132.172 Y94.988 E0.02054
G1 X132.499 Y95.316 E0.01593
G1 X131.903 Y95.304 E0.02054
G1 X131.575 Y94.977 E0.01593
G1 X130.979 Y94.965 E0.02054
G1 X131.306 Y95.292 E0.01593
G1 X130.709 Y95.281 E0.02054
G1 X130.382 Y94.954 E0.01593
G1 X129.785 Y94.942 E0.02054
G1 X130.112 Y95.269 E0.01593
G1 X129.516 Y95.258 E0.02054
G1 X129.002 Y94.744 E0.02502
M204 S1000
G1 F8640.000
G1 X129.516 Y95.258 E-0.16789
G1 X130.112 Y95.269 E-0.13782
G1 X129.785 Y94.942 E-0.10688
G1 X130.382 Y94.954 E-0.13782
G1 X130.709 Y95.281 E-0.10688
G1 X131.154 Y95.290 E-0.10272
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X128.876 Y96.970
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.426 Y97.520 E0.02669
G1 X130.003 Y97.513 E0.01984
G1 X129.635 Y97.145 E0.01789
G1 X130.213 Y97.138 E0.01984
G1 X130.581 Y97.506 E0.01789
G1 X131.158 Y97.500 E0.01984
G1 X130.790 Y97.131 E0.01789
G1 X131.368 Y97.125 E0.01984
G1 X131.736 Y97.493 E0.01789
G1 X132.314 Y97.487 E0.01984
G1 X131.945 Y97.118 E0.01789
G1 X132.523 Y97.112 E0.01984
G1 X132.891 Y97.480 E0.01789
G1 X133.469 Y97.474 E0.01984
G1 X133.100 Y97.105 E0.01789
G1 X133.678 Y97.099 E0.01984
G1 X134.046 Y97.467 E0.01789
G1 X134.624 Y97.460 E0.01984
G1 X134.255 Y97.092 E0.01789
G1 X134.833 Y97.085 E0.01984
G1 X135.201 Y97.454 E0.01789
G1 X135.779 Y97.447 E0.01984
G1 X135.410 Y97.079 E0.01789
G1 X135.988 Y97.072 E0.01984
G1 X136.356 Y97.441 E0.01789
G1 X136.934 Y97.434 E0.01984
G1 X136.565 Y97.066 E0.01789
G1 X137.143 Y97.059 E0.01984
G1 X137.511 Y97.427 E0.01789
G1 X138.089 Y97.421 E0.01984
G1 X137.721 Y97.052 E0.01789
G1 X138.298 Y97.046 E0.01984
G1 X138.666 Y97.414 E0.01789
G1 X139.244 Y97.408 E0.01984
G1 X138.876 Y97.039 E0.01789
G1 X139.453 Y97.033 E0.01984
G1 X139.822 Y97.401 E0.01789
G1 X140.399 Y97.395 E0.01984
G1 X140.031 Y97.026 E0.01789
G1 X140.608 Y97.020 E0.01984
G1 X140.977 Y97.388 E0.01789
G1 X141.554 Y97.381 E0.01984
G1 X141.186 Y97.013 E0.01789
G1 X141.763 Y97.006 E0.01984
G1 X142.132 Y97.375 E0.01789
G1 X142.709 Y97.368 E0.01984
G1 X142.341 Y97.000 E0.01789
G1 X142.918 Y96.993 E0.01984
G1 X143.287 Y97.362 E0.01789
G1 X143.864 Y97.355 E0.01984
G1 X143.496 Y96.987 E0.01789
G1 X144.074 Y96.980 E0.01984
G1 X144.442 Y97.349 E0.01789
G1 X145.019 Y97.342 E0.01984
G1 X144.651 Y96.974 E0.01789
G1 X145.229 Y96.967 E0.01984
G1 X145.597 Y97.335 E0.01789
G1 X146.175 Y97.329 E0.01984
G1 X145.806 Y96.960 E0.01789
G1 X146.384 Y96.954 E0.01984
G1 X146.752 Y97.322 E0.01789
G1 X147.330 Y97.316 E0.01984
G1 X146.961 Y96.947 E0.01789
G1 X147.539 Y96.941 E0.01984
G1 X147.907 Y97.309 E0.01789
G1 X148.485 Y97.302 E0.01984
G1 X148.116 Y96.934 E0.01789
G1 X148.694 Y96.928 E0.01984
G1 X149.062 Y97.296 E0.01789
G1 X149.640 Y97.289 E0.01984
G1 X149.271 Y96.921 E0.01789
G1 X149.849 Y96.914 E0.01984
G1 X150.217 Y97.283 E0.01789
G1 X150.795 Y97.276 E0.01984
G1 X150.426 Y96.908 E0.01789
G1 X151.004 Y96.901 E0.01984
G1 X151.372 Y97.270 E0.01789
G1 X151.950 Y97.263 E0.01984
G1 X151.582 Y96.895 E0.01789
G1 X152.159 Y96.888 E0.01984
G1 X152.527 Y97.256 E0.01789
G1 X153.105 Y97.250 E0.01984
G1 X152.737 Y96.881 E0.01789
G1 X153.314 Y96.875 E0.01984
G1 X153.683 Y97.243 E0.01789
G1 X154.260 Y97.237 E0.01984
G1 X153.892 Y96.868 E0.01789
G1 X154.469 Y96.862 E0.01984
G1 X154.838 Y97.230 E0.01789
G1 X155.415 Y97.224 E0.01984
G1 X155.047 Y96.855 E0.01789
G1 X155.624 Y96.849 E0.01984
G1 X155.993 Y97.217 E0.01789
G1 X156.570 Y97.210 E0.01984
G1 X156.202 Y96.842 E0.01789
G1 X156.779 Y96.835 E0.01984
G1 X157.148 Y97.204 E0.01789
G1 X157.725 Y97.197 E0.01984
G1 X157.357 Y96.829 E0.01789
G1 X157.935 Y96.822 E0.01984
G1 X158.303 Y97.191 E0.01789
G1 X158.880 Y97.184 E0.01984
G1 X158.512 Y96.816 E0.01789
G1 X159.090 Y96.809 E0.01984
M73 P41 R64
G1 X159.458 Y97.177 E0.01789
G1 X160.036 Y97.171 E0.01984
G1 X159.667 Y96.803 E0.01789
G1 X160.245 Y96.796 E0.01984
G1 X160.613 Y97.164 E0.01789
G1 X161.191 Y97.158 E0.01984
G1 X160.822 Y96.789 E0.01789
G1 X161.400 Y96.783 E0.01984
G1 X161.768 Y97.151 E0.01789
G1 X162.346 Y97.145 E0.01984
G1 X161.977 Y96.776 E0.01789
G1 X162.555 Y96.770 E0.01984
G1 X163.104 Y97.319 E0.02669
M204 S1000
G1 F8640.000
G1 X162.555 Y96.770 E-0.17945
G1 X161.977 Y96.776 E-0.13336
G1 X162.346 Y97.145 E-0.12030
G1 X161.768 Y97.151 E-0.13336
G1 X161.400 Y96.783 E-0.12030
G1 X161.083 Y96.786 E-0.07322
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X162.131 Y96.551
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X161.872 Y96.291 E0.01241
G1 X158.937 Y96.235 E0.09938
G1 X159.104 Y96.402 E0.00801
G1 X156.258 Y96.434 E0.09634
G1 X156.002 Y96.178 E0.01228
G1 X153.066 Y96.121 E0.09938
G1 X153.412 Y96.467 E0.01655
G1 X150.566 Y96.499 E0.09634
G1 X150.131 Y96.064 E0.02082
G1 X147.196 Y96.007 E0.09938
G1 X147.720 Y96.531 E0.02509
G1 X144.874 Y96.564 E0.09634
G1 X144.260 Y95.950 E0.02937
G1 X141.325 Y95.894 E0.09938
G1 X142.028 Y96.596 E0.03364
G1 X139.182 Y96.629 E0.09634
G1 X138.390 Y95.837 E0.03791
G1 X135.454 Y95.780 E0.09938
G1 X136.336 Y96.661 E0.04218
G1 X133.490 Y96.694 E0.09634
G1 X132.519 Y95.723 E0.04645
G1 X129.584 Y95.666 E0.09938
G1 X130.825 Y96.907 E0.05940
M204 S1000
G1 F8640.000
G1 X129.584 Y95.666 E-0.40519
G1 X131.120 Y95.696 E-0.35481
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X162.797 Y113.115
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X162.797 Y114.898 E0.06036
G1 X163.397 Y114.898 E0.02031
G1 X163.397 Y115.777 E0.02975
G1 X162.797 Y115.774 E0.02031
G1 X162.797 Y117.634 E0.06294
G1 X163.398 Y117.637 E0.02031
G1 X163.398 Y118.302 E0.02252
G1 X128.661 Y117.630 E1.17602
G1 X128.661 Y117.317 E0.01057
G1 X129.253 Y117.316 E0.02004
G1 X129.253 Y114.987 E0.07885
G1 X128.661 Y114.986 E0.02004
G1 X128.661 Y114.965 E0.00069
G1 X129.253 Y114.964 E0.02004
G1 X129.253 Y112.637 E0.07878
G1 X128.661 Y112.635 E0.02004
G1 X128.661 Y112.374 E0.00886
G1 X163.398 Y112.761 E1.17587
G1 X163.398 Y113.115 E0.01199
G1 X162.857 Y113.115 E0.01828
M204 S1000
G1 X163.205 Y113.522 F10800.000
M204 S800
G1 F1500.000
G1 X163.205 Y114.491 E0.03280
G1 X163.805 Y114.491 E0.02031
G1 X163.805 Y116.186 E0.05737
G1 X163.205 Y116.183 E0.02031
G1 X163.205 Y117.229 E0.03539
G1 X163.805 Y117.232 E0.02031
G1 X163.805 Y118.717 E0.05029
G1 X128.254 Y118.029 E1.20358
G1 X128.254 Y116.911 E0.03784
G1 X128.846 Y116.910 E0.02004
G1 X128.846 Y115.393 E0.05135
G1 X128.254 Y115.392 E0.02004
G1 X128.254 Y114.559 E0.02820
G1 X128.846 Y114.558 E0.02004
G1 X128.846 Y113.043 E0.05128
G1 X128.254 Y113.042 E0.02004
G1 X128.254 Y111.962 E0.03654
G1 X163.805 Y112.358 E1.20343
G1 X163.805 Y113.522 E0.03940
G1 X163.265 Y113.522 E0.01828
M204 S1000
G1 X162.831 Y113.665 F10800.000
G1 X162.582 Y113.612
M204 S1250
G1 F4800.000
G1 X162.021 Y113.051 E0.02709
G1 X161.433 Y113.044 E0.02005
G1 X161.809 Y113.420 E0.01815
G1 X161.222 Y113.413 E0.02005
G1 X160.846 Y113.038 E0.01815
G1 X160.259 Y113.031 E0.02005
G1 X160.635 Y113.407 E0.01815
G1 X160.048 Y113.400 E0.02005
G1 X159.672 Y113.024 E0.01815
G1 X159.084 Y113.018 E0.02005
G1 X159.460 Y113.394 E0.01815
G1 X158.873 Y113.387 E0.02005
G1 X158.497 Y113.011 E0.01815
G1 X157.910 Y113.005 E0.02005
G1 X158.286 Y113.381 E0.01815
G1 X157.699 Y113.374 E0.02005
G1 X157.323 Y112.998 E0.01815
G1 X156.736 Y112.992 E0.02005
G1 X157.111 Y113.368 E0.01815
G1 X156.524 Y113.361 E0.02005
G1 X156.148 Y112.985 E0.01815
G1 X155.561 Y112.979 E0.02005
G1 X155.937 Y113.355 E0.01815
G1 X155.350 Y113.348 E0.02005
G1 X154.974 Y112.972 E0.01815
G1 X154.387 Y112.966 E0.02005
G1 X154.763 Y113.341 E0.01815
G1 X154.175 Y113.335 E0.02005
G1 X153.799 Y112.959 E0.01815
G1 X153.212 Y112.952 E0.02005
G1 X153.588 Y113.328 E0.01815
G1 X153.001 Y113.322 E0.02005
G1 X152.625 Y112.946 E0.01815
G1 X152.038 Y112.939 E0.02005
G1 X152.414 Y113.315 E0.01815
G1 X151.826 Y113.309 E0.02005
G1 X151.451 Y112.933 E0.01815
G1 X150.863 Y112.926 E0.02005
G1 X151.239 Y113.302 E0.01815
G1 X150.652 Y113.296 E0.02005
G1 X150.276 Y112.920 E0.01815
G1 X149.689 Y112.913 E0.02005
G1 X150.065 Y113.289 E0.01815
G1 X149.477 Y113.283 E0.02005
G1 X149.102 Y112.907 E0.01815
G1 X148.514 Y112.900 E0.02005
G1 X148.890 Y113.276 E0.01815
G1 X148.303 Y113.269 E0.02005
G1 X147.927 Y112.894 E0.01815
G1 X147.340 Y112.887 E0.02005
G1 X147.716 Y113.263 E0.01815
G1 X147.129 Y113.256 E0.02005
G1 X146.753 Y112.881 E0.01815
G1 X146.165 Y112.874 E0.02005
G1 X146.541 Y113.250 E0.01815
G1 X145.954 Y113.243 E0.02005
G1 X145.578 Y112.867 E0.01815
G1 X144.991 Y112.861 E0.02005
G1 X145.367 Y113.237 E0.01815
G1 X144.780 Y113.230 E0.02005
G1 X144.404 Y112.854 E0.01815
G1 X143.817 Y112.848 E0.02005
G1 X144.192 Y113.224 E0.01815
G1 X143.605 Y113.217 E0.02005
G1 X143.229 Y112.841 E0.01815
G1 X142.642 Y112.835 E0.02005
G1 X143.018 Y113.211 E0.01815
G1 X142.431 Y113.204 E0.02005
G1 X142.055 Y112.828 E0.01815
G1 X141.468 Y112.822 E0.02005
G1 X141.844 Y113.198 E0.01815
G1 X141.256 Y113.191 E0.02005
G1 X140.880 Y112.815 E0.01815
G1 X140.293 Y112.809 E0.02005
G1 X140.669 Y113.184 E0.01815
G1 X140.082 Y113.178 E0.02005
G1 X139.706 Y112.802 E0.01815
G1 X139.119 Y112.796 E0.02005
G1 X139.495 Y113.171 E0.01815
G1 X138.907 Y113.165 E0.02005
G1 X138.532 Y112.789 E0.01815
G1 X137.944 Y112.782 E0.02005
G1 X138.320 Y113.158 E0.01815
G1 X137.733 Y113.152 E0.02005
G1 X137.357 Y112.776 E0.01815
G1 X136.770 Y112.769 E0.02005
G1 X137.146 Y113.145 E0.01815
G1 X136.558 Y113.139 E0.02005
G1 X136.183 Y112.763 E0.01815
G1 X135.595 Y112.756 E0.02005
G1 X135.971 Y113.132 E0.01815
G1 X135.384 Y113.126 E0.02005
G1 X135.008 Y112.750 E0.01815
G1 X134.421 Y112.743 E0.02005
G1 X134.797 Y113.119 E0.01815
G1 X134.210 Y113.113 E0.02005
G1 X133.834 Y112.737 E0.01815
G1 X133.246 Y112.730 E0.02005
G1 X133.622 Y113.106 E0.01815
G1 X133.035 Y113.099 E0.02005
G1 X132.659 Y112.724 E0.01815
G1 X132.072 Y112.717 E0.02005
G1 X132.448 Y113.093 E0.01815
G1 X131.861 Y113.086 E0.02005
G1 X131.485 Y112.711 E0.01815
G1 X130.898 Y112.704 E0.02005
G1 X131.273 Y113.080 E0.01815
G1 X130.686 Y113.073 E0.02005
G1 X130.310 Y112.697 E0.01815
G1 X129.723 Y112.691 E0.02005
G1 X130.284 Y113.252 E0.02709
M204 S1000
G1 F8640.000
G1 X129.723 Y112.691 E-0.18323
G1 X130.310 Y112.697 E-0.13560
G1 X130.686 Y113.073 E-0.12274
G1 X131.273 Y113.080 E-0.13560
G1 X130.898 Y112.704 E-0.12274
G1 X131.158 Y112.707 E-0.06009
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X129.375 Y115.719
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X131.026 Y117.370 E0.07905
G1 X133.962 Y117.427 E0.09938
G1 X130.007 Y113.473 E0.18929
G1 X132.918 Y113.505 E0.09854
G1 X136.897 Y117.484 E0.19045
G1 X139.832 Y117.541 E0.09938
G1 X135.829 Y113.538 E0.19162
G1 X138.740 Y113.570 E0.09854
G1 X142.136 Y116.966 E0.16256
G1 X144.960 Y116.912 E0.09562
G1 X141.651 Y113.603 E0.15842
G1 X144.562 Y113.635 E0.09854
G1 X147.896 Y116.969 E0.15958
G1 X150.113 Y117.012 E0.07506
G1 X150.804 Y116.998 E0.02339
G1 X147.473 Y113.667 E0.15945
G1 X150.384 Y113.700 E0.09854
G1 X153.627 Y116.944 E0.15528
G1 X155.273 Y116.912 E0.05570
G1 X156.498 Y116.935 E0.04147
G1 X153.295 Y113.732 E0.15333
G1 X156.206 Y113.765 E0.09854
G1 X159.433 Y116.992 E0.15449
G1 X162.368 Y117.049 E0.09938
G1 X159.116 Y113.797 E0.15566
G1 X162.027 Y113.829 E0.09854
G1 X162.675 Y114.477 E0.03102
M204 S1000
G1 X162.382 Y115.087 F10800.000
M204 S1250
G1 F4800.000
G1 X162.947 Y115.653 E0.03140
M204 S1000
G1 F8640.000
G1 X162.382 Y115.087 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z11.600 F10800.000
G1 X163.194 Y117.967
G1 Z11.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X162.594 Y117.960 E0.01264
G1 X162.574 Y117.689 F10800.000
M204 S1250
G1 F4800.000
G1 X162.340 Y117.455 E0.01136
G1 X161.745 Y117.444 E0.02045
G1 X162.276 Y117.975 E0.02580
G1 X161.680 Y117.964 E0.02045
G1 X161.149 Y117.432 E0.02580
G1 X160.554 Y117.421 E0.02045
G1 X161.085 Y117.952 E0.02580
G1 X160.489 Y117.941 E0.02045
G1 X159.958 Y117.409 E0.02580
G1 X159.363 Y117.398 E0.02045
G1 X159.894 Y117.929 E0.02580
G1 X159.298 Y117.918 E0.02045
G1 X158.767 Y117.386 E0.02580
G1 X158.172 Y117.375 E0.02045
G1 X158.703 Y117.906 E0.02580
G1 X158.107 Y117.894 E0.02045
G1 X157.576 Y117.363 E0.02579
G1 X156.981 Y117.352 E0.02045
G1 X157.512 Y117.883 E0.02579
G1 X156.917 Y117.871 E0.02045
G1 X156.385 Y117.340 E0.02579
G1 X155.790 Y117.329 E0.02045
G1 X156.321 Y117.860 E0.02579
G1 X155.726 Y117.848 E0.02045
G1 X155.197 Y117.320 E0.02564
G1 X154.625 Y117.331 E0.01967
G1 X155.130 Y117.837 E0.02454
G1 X154.535 Y117.825 E0.02045
G1 X154.052 Y117.342 E0.02344
G1 X153.479 Y117.354 E0.01967
G1 X153.939 Y117.814 E0.02235
G1 X153.344 Y117.802 E0.02045
G1 X152.906 Y117.365 E0.02125
G1 X152.333 Y117.376 E0.01967
G1 X152.748 Y117.791 E0.02015
G1 X152.153 Y117.779 E0.02045
G1 X151.760 Y117.387 E0.01905
G1 X151.187 Y117.398 E0.01967
G1 X151.557 Y117.768 E0.01795
G1 X150.962 Y117.756 E0.02045
G1 X150.615 Y117.409 E0.01686
G1 X150.039 Y117.417 E0.01977
G1 X150.366 Y117.745 E0.01589
G1 X149.771 Y117.733 E0.02045
G1 X149.443 Y117.406 E0.01589
G1 X148.848 Y117.394 E0.02045
G1 X149.175 Y117.722 E0.01589
G1 X148.580 Y117.710 E0.02045
G1 X148.252 Y117.383 E0.01589
G1 X147.657 Y117.371 E0.02045
G1 X147.984 Y117.699 E0.01589
G1 X147.389 Y117.687 E0.02045
G1 X147.061 Y117.360 E0.01589
G1 X146.466 Y117.348 E0.02045
G1 X146.793 Y117.675 E0.01589
G1 X146.198 Y117.664 E0.02045
G1 X145.871 Y117.337 E0.01589
G1 X145.275 Y117.325 E0.02045
G1 X145.602 Y117.652 E0.01589
G1 X145.007 Y117.641 E0.02045
G1 X144.690 Y117.324 E0.01540
G1 X144.117 Y117.335 E0.01967
G1 X144.411 Y117.629 E0.01430
G1 X143.816 Y117.618 E0.02045
G1 X143.544 Y117.346 E0.01320
G1 X142.971 Y117.357 E0.01967
G1 X143.220 Y117.606 E0.01210
G1 X142.625 Y117.595 E0.02045
G1 X142.398 Y117.368 E0.01101
G1 X141.825 Y117.379 E0.01967
G1 X142.029 Y117.583 E0.00991
G1 X141.434 Y117.572 E0.02045
G1 X141.253 Y117.390 E0.00881
G1 X140.680 Y117.401 E0.01967
G1 X141.025 Y117.747 E0.01678
M204 S1000
G1 F8640.000
G1 X140.680 Y117.401 E-0.11287
G1 X141.253 Y117.390 E-0.13230
G1 X141.434 Y117.572 E-0.05925
G1 X142.029 Y117.583 E-0.13752
G1 X141.825 Y117.379 E-0.06663
G1 X142.398 Y117.368 E-0.13230
G1 X142.625 Y117.595 E-0.07402
G1 X142.820 Y117.599 E-0.04510
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X128.661 Y121.157
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.398 Y121.829 E1.17602
G1 X163.398 Y123.251 E0.04811
G1 X128.661 Y123.638 E1.17587
G1 X128.661 Y121.217 E0.08194
M204 S1000
G1 F8640.000
G1 X131.952 Y121.275 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X163.805 Y121.430
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.805 Y123.653 E0.07525
G1 X128.254 Y124.049 E1.20343
G1 X128.254 Y120.742 E0.11195
G1 X163.745 Y121.429 E1.20155
M204 S1000
G1 X163.613 Y121.781 F10800.000
G1 F8640.000
G1 X163.805 Y123.653 E-0.51380
G1 X162.738 Y123.665 E-0.24620
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X163.105 Y123.132
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.557 Y122.583 E0.02665
G1 X161.979 Y122.590 E0.01983
G1 X162.347 Y122.957 E0.01785
G1 X161.769 Y122.964 E0.01983
G1 X161.402 Y122.596 E0.01785
G1 X160.824 Y122.602 E0.01983
G1 X161.192 Y122.970 E0.01785
G1 X160.614 Y122.976 E0.01983
G1 X160.247 Y122.609 E0.01785
G1 X159.669 Y122.615 E0.01983
G1 X160.037 Y122.983 E0.01785
G1 X159.459 Y122.989 E0.01983
G1 X159.092 Y122.622 E0.01785
G1 X158.514 Y122.628 E0.01983
G1 X158.882 Y122.996 E0.01785
G1 X158.304 Y123.002 E0.01983
G1 X157.936 Y122.635 E0.01785
G1 X157.359 Y122.641 E0.01983
G1 X157.727 Y123.009 E0.01785
G1 X157.149 Y123.015 E0.01983
G1 X156.781 Y122.647 E0.01785
G1 X156.204 Y122.654 E0.01983
G1 X156.571 Y123.021 E0.01785
G1 X155.994 Y123.028 E0.01983
G1 X155.626 Y122.660 E0.01785
G1 X155.049 Y122.667 E0.01983
G1 X155.416 Y123.034 E0.01785
G1 X154.839 Y123.041 E0.01983
G1 X154.471 Y122.673 E0.01785
G1 X153.894 Y122.680 E0.01983
G1 X154.261 Y123.047 E0.01785
G1 X153.684 Y123.054 E0.01983
G1 X153.316 Y122.686 E0.01785
G1 X152.739 Y122.692 E0.01983
G1 X153.106 Y123.060 E0.01785
G1 X152.529 Y123.066 E0.01983
G1 X152.161 Y122.699 E0.01785
G1 X151.584 Y122.705 E0.01983
G1 X151.951 Y123.073 E0.01785
G1 X151.374 Y123.079 E0.01983
G1 X151.006 Y122.712 E0.01785
G1 X150.429 Y122.718 E0.01983
G1 X150.796 Y123.086 E0.01785
G1 X150.219 Y123.092 E0.01983
G1 X149.851 Y122.725 E0.01785
G1 X149.274 Y122.731 E0.01983
G1 X149.641 Y123.099 E0.01785
G1 X149.064 Y123.105 E0.01983
G1 X148.696 Y122.737 E0.01785
G1 X148.118 Y122.744 E0.01983
G1 X148.486 Y123.111 E0.01785
G1 X147.909 Y123.118 E0.01983
G1 X147.541 Y122.750 E0.01785
G1 X146.963 Y122.757 E0.01983
G1 X147.331 Y123.124 E0.01785
G1 X146.753 Y123.131 E0.01983
G1 X146.386 Y122.763 E0.01785
G1 X145.808 Y122.770 E0.01983
G1 X146.176 Y123.137 E0.01785
G1 X145.598 Y123.144 E0.01983
G1 X145.231 Y122.776 E0.01785
G1 X144.653 Y122.783 E0.01983
G1 X145.021 Y123.150 E0.01785
G1 X144.443 Y123.157 E0.01983
G1 X144.076 Y122.789 E0.01785
G1 X143.498 Y122.795 E0.01983
G1 X143.866 Y123.163 E0.01785
G1 X143.288 Y123.169 E0.01983
G1 X142.921 Y122.802 E0.01785
G1 X142.343 Y122.808 E0.01983
G1 X142.711 Y123.176 E0.01785
G1 X142.133 Y123.182 E0.01983
G1 X141.766 Y122.815 E0.01785
G1 X141.188 Y122.821 E0.01983
G1 X141.556 Y123.189 E0.01785
G1 X140.978 Y123.195 E0.01983
G1 X140.611 Y122.828 E0.01785
G1 X140.033 Y122.834 E0.01983
G1 X140.401 Y123.202 E0.01785
G1 X139.823 Y123.208 E0.01983
G1 X139.455 Y122.840 E0.01785
G1 X138.878 Y122.847 E0.01983
G1 X139.246 Y123.214 E0.01785
G1 X138.668 Y123.221 E0.01983
G1 X138.300 Y122.853 E0.01785
G1 X137.723 Y122.860 E0.01983
G1 X138.090 Y123.227 E0.01785
G1 X137.513 Y123.234 E0.01983
G1 X137.145 Y122.866 E0.01785
G1 X136.568 Y122.873 E0.01983
G1 X136.935 Y123.240 E0.01785
G1 X136.358 Y123.247 E0.01983
G1 X135.990 Y122.879 E0.01785
G1 X135.413 Y122.885 E0.01983
G1 X135.780 Y123.253 E0.01785
G1 X135.203 Y123.259 E0.01983
G1 X134.835 Y122.892 E0.01785
G1 X134.258 Y122.898 E0.01983
G1 X134.625 Y123.266 E0.01785
G1 X134.048 Y123.272 E0.01983
G1 X133.680 Y122.905 E0.01785
G1 X133.103 Y122.911 E0.01983
G1 X133.470 Y123.279 E0.01785
G1 X132.893 Y123.285 E0.01983
G1 X132.525 Y122.918 E0.01785
G1 X131.948 Y122.924 E0.01983
G1 X132.315 Y123.292 E0.01785
G1 X131.738 Y123.298 E0.01983
G1 X131.370 Y122.930 E0.01785
G1 X130.793 Y122.937 E0.01983
G1 X131.160 Y123.304 E0.01785
G1 X130.583 Y123.311 E0.01983
G1 X130.215 Y122.943 E0.01785
G1 X129.637 Y122.950 E0.01983
G1 X130.005 Y123.317 E0.01785
G1 X129.428 Y123.324 E0.01983
G1 X128.879 Y122.775 E0.02665
M204 S1000
G1 F8640.000
G1 X129.428 Y123.324 E-0.17920
G1 X130.005 Y123.317 E-0.13336
G1 X129.637 Y122.950 E-0.12003
G1 X130.215 Y122.943 E-0.13336
G1 X130.583 Y123.311 E-0.12003
G1 X130.903 Y123.307 E-0.07401
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X129.715 Y121.987
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.201 Y121.473 E0.02532
G1 X129.805 Y121.484 E0.02104
G1 X130.133 Y121.812 E0.01612
G1 X130.737 Y121.823 E0.02104
G1 X130.409 Y121.496 E0.01612
G1 X131.013 Y121.508 E0.02104
G1 X131.341 Y121.835 E0.01612
G1 X131.945 Y121.847 E0.02104
G1 X131.617 Y121.520 E0.01612
G1 X132.221 Y121.531 E0.02104
G1 X132.549 Y121.859 E0.01612
G1 X133.153 Y121.870 E0.02104
G1 X132.825 Y121.543 E0.01612
G1 X133.430 Y121.555 E0.02104
G1 X133.757 Y121.882 E0.01612
G1 X134.361 Y121.894 E0.02104
G1 X134.034 Y121.566 E0.01612
G1 X134.638 Y121.578 E0.02104
G1 X134.965 Y121.905 E0.01612
G1 X135.569 Y121.917 E0.02104
G1 X135.242 Y121.590 E0.01612
G1 X135.846 Y121.601 E0.02104
G1 X136.173 Y121.929 E0.01612
G1 X136.777 Y121.940 E0.02104
G1 X136.450 Y121.613 E0.01612
G1 X137.054 Y121.625 E0.02104
G1 X137.381 Y121.952 E0.01612
G1 X137.985 Y121.964 E0.02104
G1 X137.658 Y121.636 E0.01612
G1 X138.262 Y121.648 E0.02104
G1 X138.589 Y121.975 E0.01612
G1 X139.193 Y121.987 E0.02104
G1 X138.866 Y121.660 E0.01612
G1 X139.470 Y121.672 E0.02104
G1 X139.797 Y121.999 E0.01612
G1 X140.402 Y122.011 E0.02104
G1 X140.074 Y121.683 E0.01612
G1 X140.678 Y121.695 E0.02104
G1 X141.006 Y122.022 E0.01612
G1 X141.602 Y122.027 E0.02078
G1 X141.282 Y121.707 E0.01576
G1 X141.886 Y121.718 E0.02104
G1 X142.183 Y122.015 E0.01463
G1 X142.764 Y122.004 E0.02024
G1 X142.490 Y121.730 E0.01350
G1 X143.094 Y121.742 E0.02104
G1 X143.346 Y121.993 E0.01237
G1 X143.927 Y121.982 E0.02024
G1 X143.699 Y121.753 E0.01124
G1 X144.303 Y121.765 E0.02104
G1 X144.508 Y121.970 E0.01011
G1 X145.089 Y121.959 E0.02024
G1 X144.907 Y121.777 E0.00898
G1 X145.511 Y121.788 E0.02104
G1 X145.850 Y122.128 E0.01670
M204 S1000
G1 F8640.000
G1 X145.511 Y121.788 E-0.11072
G1 X144.907 Y121.777 E-0.13950
G1 X145.089 Y121.959 E-0.05952
G1 X144.508 Y121.970 E-0.13421
G1 X144.303 Y121.765 E-0.06701
G1 X143.699 Y121.753 E-0.13951
G1 X143.927 Y121.982 E-0.07450
G1 X143.775 Y121.984 E-0.03504
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X144.486 Y122.195
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X144.667 Y122.375 E0.00865
G1 X147.514 Y122.344 E0.09637
G1 X146.987 Y121.817 E0.02520
G1 X149.922 Y121.874 E0.09938
G1 X150.360 Y122.312 E0.02097
G1 X153.207 Y122.280 E0.09637
G1 X152.858 Y121.931 E0.01673
G1 X155.793 Y121.988 E0.09938
G1 X156.054 Y122.248 E0.01249
G1 X158.901 Y122.217 E0.09637
G1 X158.728 Y122.044 E0.00825
G1 X161.664 Y122.101 E0.09938
G1 X161.929 Y122.366 E0.01269
M204 S1000
G1 F8640.000
G1 X161.664 Y122.101 E-0.08655
G1 X158.748 Y122.045 E-0.67345
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X139.154 Y122.620
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X138.924 Y122.389 E0.01105
G1 X135.988 Y122.332 E0.09938
G1 X136.126 Y122.470 E0.00661
G1 X133.280 Y122.502 E0.09637
G1 X133.053 Y122.275 E0.01085
G1 X130.118 Y122.219 E0.09938
G1 X130.614 Y122.715 E0.02376
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;11.2


G1 F8640.000
G1 X130.118 Y122.219 E-0.16208
G1 X132.707 Y122.269 E-0.59792
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
;AFTER_LAYER_CHANGE
;11.2
G1 X121.293 Y117.448
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.555 Y118.120 E1.17603
G1 X86.555 Y117.103 E0.03443
G1 X87.147 Y117.102 E0.02004
G1 X87.147 Y115.083 E0.06833
G1 X86.555 Y115.082 E0.02004
G1 X86.555 Y114.763 E0.01081
G1 X87.147 Y114.761 E0.02004
G1 X87.147 Y113.535 E0.04152
G1 X87.147 Y112.743 E0.02679
G1 X86.555 Y112.742 E0.02004
G1 X86.555 Y112.726 E0.00056
G1 X121.292 Y113.095 E1.17587
G1 X121.293 Y117.388 E0.14529
M204 S1000
G1 F8640.000
G1 X118.002 Y117.457 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X86.740 Y116.695
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.740 Y115.489 E0.04083
G1 X86.148 Y115.488 E0.02004
G1 X86.148 Y114.356 E0.03831
G1 X86.740 Y114.355 E0.02004
G1 X86.740 Y113.150 E0.04080
G1 X86.148 Y113.148 E0.02004
G1 X86.148 Y112.314 E0.02824
G1 X121.700 Y112.692 E1.20344
G1 X121.700 Y117.847 E0.17447
G1 X86.148 Y118.535 E1.20359
G1 X86.148 Y116.697 E0.06223
G1 X86.680 Y116.696 E0.01801
M204 S1000
G1 X87.106 Y116.532 F10800.000
G1 X87.230 Y117.224
M204 S1250
G1 F4800.000
G1 X86.861 Y117.593 E0.01790
G1 X86.861 Y117.809 E0.00739
G1 X87.235 Y117.802 E0.01282
G1 X87.562 Y117.474 E0.01586
G1 X88.156 Y117.463 E0.02036
G1 X87.829 Y117.790 E0.01586
G1 X88.423 Y117.779 E0.02036
G1 X88.751 Y117.451 E0.01586
G1 X89.345 Y117.440 E0.02036
G1 X89.017 Y117.767 E0.01586
G1 X89.611 Y117.756 E0.02036
G1 X89.939 Y117.428 E0.01586
G1 X90.533 Y117.417 E0.02036
G1 X90.206 Y117.744 E0.01586
G1 X90.800 Y117.733 E0.02036
G1 X91.127 Y117.405 E0.01586
G1 X91.721 Y117.394 E0.02036
G1 X91.394 Y117.721 E0.01586
G1 X91.988 Y117.710 E0.02036
G1 X92.315 Y117.382 E0.01586
G1 X92.910 Y117.371 E0.02036
G1 X92.582 Y117.698 E0.01586
G1 X93.176 Y117.687 E0.02036
G1 X93.504 Y117.359 E0.01586
G1 X94.098 Y117.348 E0.02036
G1 X93.770 Y117.675 E0.01586
G1 X94.365 Y117.664 E0.02036
G1 X94.692 Y117.336 E0.01586
G1 X95.286 Y117.325 E0.02036
G1 X94.959 Y117.652 E0.01586
G1 X95.553 Y117.641 E0.02036
G1 X95.880 Y117.313 E0.01586
G1 X96.474 Y117.302 E0.02036
G1 X96.147 Y117.629 E0.01586
G1 X96.741 Y117.618 E0.02036
G1 X97.069 Y117.290 E0.01586
G1 X97.663 Y117.279 E0.02036
G1 X97.335 Y117.606 E0.01586
G1 X97.930 Y117.595 E0.02036
G1 X98.257 Y117.267 E0.01586
G1 X98.851 Y117.256 E0.02036
G1 X98.524 Y117.583 E0.01586
G1 X99.118 Y117.572 E0.02036
G1 X99.445 Y117.244 E0.01586
G1 X100.039 Y117.233 E0.02036
G1 X99.712 Y117.560 E0.01586
G1 X100.306 Y117.549 E0.02036
G1 X100.633 Y117.221 E0.01586
G1 X101.228 Y117.210 E0.02036
G1 X100.900 Y117.537 E0.01586
G1 X101.494 Y117.526 E0.02036
G1 X101.822 Y117.198 E0.01586
G1 X102.416 Y117.187 E0.02036
G1 X102.089 Y117.514 E0.01586
G1 X102.683 Y117.503 E0.02036
G1 X103.010 Y117.175 E0.01586
G1 X103.604 Y117.164 E0.02036
G1 X103.277 Y117.491 E0.01586
G1 X103.871 Y117.480 E0.02036
G1 X104.198 Y117.152 E0.01586
G1 X104.792 Y117.141 E0.02036
G1 X104.465 Y117.468 E0.01586
G1 X105.059 Y117.457 E0.02036
G1 X105.387 Y117.129 E0.01586
G1 X105.981 Y117.118 E0.02036
G1 X105.653 Y117.445 E0.01586
G1 X106.248 Y117.434 E0.02036
G1 X106.575 Y117.106 E0.01586
G1 X107.169 Y117.095 E0.02036
G1 X106.842 Y117.422 E0.01586
G1 X107.436 Y117.411 E0.02036
G1 X107.763 Y117.083 E0.01586
G1 X108.357 Y117.072 E0.02036
G1 X108.030 Y117.399 E0.01586
G1 X108.624 Y117.388 E0.02036
G1 X108.951 Y117.060 E0.01586
G1 X109.546 Y117.049 E0.02036
G1 X109.218 Y117.376 E0.01586
G1 X109.812 Y117.364 E0.02036
G1 X110.140 Y117.037 E0.01586
G1 X110.734 Y117.026 E0.02036
G1 X110.407 Y117.353 E0.01586
G1 X111.001 Y117.341 E0.02036
G1 X111.328 Y117.014 E0.01586
G1 X111.922 Y117.003 E0.02036
G1 X111.595 Y117.330 E0.01586
G1 X112.189 Y117.318 E0.02036
G1 X112.516 Y116.991 E0.01586
G1 X113.110 Y116.980 E0.02036
G1 X112.783 Y117.307 E0.01586
G1 X113.377 Y117.295 E0.02036
G1 X113.705 Y116.968 E0.01586
G1 X114.299 Y116.957 E0.02036
G1 X113.971 Y117.284 E0.01586
G1 X114.566 Y117.272 E0.02036
G1 X114.893 Y116.945 E0.01586
G1 X115.487 Y116.934 E0.02036
G1 X115.160 Y117.261 E0.01586
G1 X115.754 Y117.249 E0.02036
G1 X116.081 Y116.922 E0.01586
G1 X116.675 Y116.911 E0.02036
G1 X116.348 Y117.238 E0.01586
G1 X116.942 Y117.226 E0.02036
G1 X117.270 Y116.899 E0.01586
G1 X117.864 Y116.888 E0.02036
G1 X117.536 Y117.215 E0.01586
G1 X118.130 Y117.203 E0.02036
G1 X118.458 Y116.876 E0.01586
G1 X119.052 Y116.865 E0.02036
G1 X118.725 Y117.192 E0.01586
G1 X119.319 Y117.180 E0.02036
G1 X119.646 Y116.853 E0.01586
G1 X120.240 Y116.842 E0.02036
G1 X119.726 Y117.356 E0.02491
M204 S1000
G1 X120.320 Y117.344 F10800.000
M204 S1250
G1 F4800.000
G1 X120.987 Y116.677 E0.03231
G1 X120.987 Y116.095 E0.01996
G1 X120.660 Y116.422 E0.01585
G1 X120.660 Y115.839 E0.01996
G1 X120.987 Y115.512 E0.01585
G1 X120.987 Y114.929 E0.01996
G1 X120.660 Y115.257 E0.01585
G1 X120.660 Y114.674 E0.01996
G1 X120.987 Y114.347 E0.01585
G1 X120.987 Y113.764 E0.01996
G1 X120.660 Y114.091 E0.01584
G1 X120.660 Y113.766 E0.01114
G1 X120.405 Y113.763 E0.00873
G1 X120.774 Y113.395 E0.01784
G1 X120.197 Y113.389 E0.01975
G1 X119.829 Y113.757 E0.01784
G1 X119.252 Y113.751 E0.01975
G1 X119.621 Y113.383 E0.01784
G1 X119.044 Y113.377 E0.01975
G1 X118.676 Y113.745 E0.01784
G1 X118.099 Y113.739 E0.01975
G1 X118.468 Y113.370 E0.01784
G1 X117.891 Y113.364 E0.01975
G1 X117.523 Y113.733 E0.01784
G1 X116.946 Y113.726 E0.01975
G1 X117.315 Y113.358 E0.01784
G1 X116.738 Y113.352 E0.01975
G1 X116.370 Y113.720 E0.01784
G1 X115.793 Y113.714 E0.01975
G1 X116.162 Y113.346 E0.01784
G1 X115.585 Y113.340 E0.01975
G1 X115.217 Y113.708 E0.01784
G1 X114.640 Y113.702 E0.01975
G1 X115.009 Y113.334 E0.01784
G1 X114.432 Y113.328 E0.01975
G1 X114.064 Y113.696 E0.01784
G1 X113.487 Y113.690 E0.01975
G1 X113.856 Y113.321 E0.01784
G1 X113.279 Y113.315 E0.01975
G1 X112.911 Y113.684 E0.01784
G1 X112.334 Y113.677 E0.01975
G1 X112.703 Y113.309 E0.01784
G1 X112.126 Y113.303 E0.01975
G1 X111.758 Y113.671 E0.01784
G1 X111.181 Y113.665 E0.01975
G1 X111.549 Y113.297 E0.01784
M73 Q42 S64
G1 X110.973 Y113.291 E0.01975
G1 X110.605 Y113.659 E0.01784
G1 X110.028 Y113.653 E0.01975
G1 X110.396 Y113.285 E0.01784
G1 X109.820 Y113.278 E0.01975
G1 X109.452 Y113.647 E0.01784
G1 X108.875 Y113.641 E0.01975
G1 X109.243 Y113.272 E0.01784
G1 X108.667 Y113.266 E0.01975
G1 X108.299 Y113.634 E0.01784
G1 X107.722 Y113.628 E0.01975
G1 X108.090 Y113.260 E0.01784
G1 X107.514 Y113.254 E0.01975
G1 X107.146 Y113.622 E0.01784
G1 X106.569 Y113.616 E0.01975
G1 X106.937 Y113.248 E0.01784
G1 X106.361 Y113.242 E0.01975
G1 X105.993 Y113.610 E0.01784
G1 X105.416 Y113.604 E0.01975
G1 X105.784 Y113.236 E0.01784
G1 X105.208 Y113.229 E0.01975
G1 X104.840 Y113.598 E0.01784
G1 X104.263 Y113.592 E0.01975
G1 X104.631 Y113.223 E0.01784
G1 X104.055 Y113.217 E0.01975
G1 X103.687 Y113.585 E0.01784
G1 X103.110 Y113.579 E0.01975
G1 X103.478 Y113.211 E0.01784
G1 X102.902 Y113.205 E0.01975
G1 X102.534 Y113.573 E0.01784
G1 X101.957 Y113.567 E0.01975
G1 X102.325 Y113.199 E0.01784
G1 X101.749 Y113.193 E0.01975
G1 X101.381 Y113.561 E0.01784
G1 X100.804 Y113.555 E0.01975
G1 X101.172 Y113.186 E0.01784
G1 X100.596 Y113.180 E0.01975
G1 X100.228 Y113.549 E0.01784
G1 X99.651 Y113.542 E0.01975
G1 X100.019 Y113.174 E0.01784
G1 X99.443 Y113.168 E0.01975
G1 X99.074 Y113.536 E0.01784
G1 X98.498 Y113.530 E0.01975
G1 X98.866 Y113.162 E0.01784
G1 X98.290 Y113.156 E0.01975
G1 X97.921 Y113.524 E0.01784
G1 X97.345 Y113.518 E0.01975
G1 X97.713 Y113.150 E0.01784
G1 X97.137 Y113.144 E0.01975
G1 X96.768 Y113.512 E0.01784
G1 X96.192 Y113.506 E0.01975
G1 X96.560 Y113.137 E0.01784
G1 X95.984 Y113.131 E0.01975
G1 X95.615 Y113.500 E0.01784
G1 X95.039 Y113.493 E0.01975
G1 X95.407 Y113.125 E0.01784
G1 X94.831 Y113.119 E0.01975
G1 X94.462 Y113.487 E0.01784
G1 X93.886 Y113.481 E0.01975
G1 X94.254 Y113.113 E0.01784
G1 X93.678 Y113.107 E0.01975
G1 X93.309 Y113.475 E0.01784
G1 X92.733 Y113.469 E0.01975
G1 X93.101 Y113.101 E0.01784
G1 X92.525 Y113.094 E0.01975
G1 X92.156 Y113.463 E0.01784
G1 X91.580 Y113.457 E0.01975
G1 X91.948 Y113.088 E0.01784
G1 X91.372 Y113.082 E0.01975
G1 X91.003 Y113.450 E0.01784
G1 X90.427 Y113.444 E0.01975
G1 X90.795 Y113.076 E0.01784
G1 X90.219 Y113.070 E0.01975
G1 X89.850 Y113.438 E0.01784
G1 X89.274 Y113.432 E0.01975
G1 X89.642 Y113.064 E0.01784
G1 X89.066 Y113.058 E0.01975
G1 X88.697 Y113.426 E0.01784
G1 X88.121 Y113.420 E0.01975
G1 X88.489 Y113.052 E0.01784
G1 X87.913 Y113.045 E0.01975
G1 X87.363 Y113.595 E0.02662
M204 S1000
G1 X88.170 Y113.644 F10800.000
M204 S1250
G1 F4800.000
G1 X87.453 Y114.362 E0.03434
G1 X87.453 Y117.069 E0.09165
G1 X87.627 Y117.066 E0.00588
G1 X90.837 Y113.856 E0.15366
G1 X93.685 Y113.886 E0.09641
G1 X90.562 Y117.009 E0.14949
G1 X93.498 Y116.952 E0.09938
G1 X96.533 Y113.916 E0.14532
G1 X99.382 Y113.947 E0.09641
G1 X96.433 Y116.895 E0.14115
G1 X99.368 Y116.839 E0.09938
G1 X102.230 Y113.977 E0.13698
G1 X105.078 Y114.007 E0.09641
G1 X102.303 Y116.782 E0.13281
G1 X105.239 Y116.725 E0.09938
G1 X107.926 Y114.038 E0.12864
G1 X110.774 Y114.068 E0.09641
G1 X108.174 Y116.668 E0.12447
G1 X111.109 Y116.611 E0.09938
G1 X113.622 Y114.098 E0.12030
G1 X116.471 Y114.129 E0.09641
G1 X114.045 Y116.554 E0.11613
G1 X116.980 Y116.498 E0.09938
G1 X119.319 Y114.159 E0.11195
G1 X120.253 Y114.169 E0.03162
G1 X120.253 Y116.103 E0.06548
G1 X119.729 Y116.628 E0.02511
M204 S1000
G1 F8640.000
G1 X120.253 Y116.103 E-0.17126
G1 X120.253 Y114.169 E-0.44665
G1 X119.638 Y114.162 E-0.14209
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X121.292 Y120.975
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.292 Y122.936 E0.06639
G1 X86.555 Y123.306 E1.17588
G1 X86.555 Y121.647 E0.05614
G1 X121.232 Y120.976 E1.17399
M204 S1000
G1 X121.699 Y120.560 F10800.000
M204 S800
G1 F1500.000
G1 X121.700 Y123.339 E0.09407
G1 X86.148 Y123.717 E1.20344
G1 X86.148 Y121.248 E0.08358
G1 X121.639 Y120.561 E1.20155
M204 S1000
G1 X121.510 Y120.912 F10800.000
G1 F8640.000
G1 X121.700 Y123.339 E-0.64160
G1 X121.187 Y123.344 E-0.11840
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X120.575 Y121.998
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.987 Y121.586 E0.01994
G1 X120.987 Y121.286 E0.01024
G1 X120.700 Y121.292 E0.00981
G1 X120.169 Y121.823 E0.02568
G1 X119.576 Y121.834 E0.02026
G1 X120.107 Y121.303 E0.02568
G1 X119.514 Y121.315 E0.02026
G1 X118.983 Y121.846 E0.02568
G1 X118.391 Y121.857 E0.02026
G1 X118.922 Y121.326 E0.02568
G1 X118.329 Y121.338 E0.02026
G1 X117.798 Y121.869 E0.02568
G1 X117.205 Y121.880 E0.02026
G1 X117.736 Y121.349 E0.02568
G1 X117.143 Y121.360 E0.02026
G1 X116.612 Y121.892 E0.02568
G1 X116.019 Y121.903 E0.02026
G1 X116.551 Y121.372 E0.02568
G1 X115.958 Y121.383 E0.02026
G1 X114.640 Y122.702 E0.06371
G1 X115.227 Y122.695 E0.02008
G1 X115.604 Y122.319 E0.01818
G1 X116.191 Y122.313 E0.02008
G1 X115.815 Y122.689 E0.01818
G1 X116.402 Y122.683 E0.02008
G1 X116.779 Y122.307 E0.01818
G1 X117.366 Y122.300 E0.02008
G1 X116.990 Y122.677 E0.01818
G1 X117.577 Y122.670 E0.02008
G1 X117.954 Y122.294 E0.01818
G1 X118.541 Y122.288 E0.02008
G1 X118.165 Y122.664 E0.01818
G1 X118.752 Y122.658 E0.02008
G1 X119.129 Y122.282 E0.01818
G1 X119.716 Y122.275 E0.02008
G1 X119.340 Y122.652 E0.01818
G1 X119.928 Y122.645 E0.02008
G1 X120.304 Y122.269 E0.01818
G1 X120.891 Y122.263 E0.02008
G1 X120.330 Y122.824 E0.02713
M204 S1000
G1 F8640.000
G1 X120.891 Y122.263 E-0.18331
G1 X120.304 Y122.269 E-0.13567
G1 X119.928 Y122.645 E-0.12285
G1 X119.340 Y122.652 E-0.13567
G1 X119.716 Y122.275 E-0.12285
G1 X119.458 Y122.278 E-0.05965
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X113.867 Y122.893
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X115.365 Y121.395 E0.07241
G1 X114.772 Y121.406 E0.02026
G1 X113.465 Y122.714 E0.06321
G1 X112.877 Y122.720 E0.02008
G1 X114.180 Y121.418 E0.06295
G1 X113.587 Y121.429 E0.02026
G1 X112.290 Y122.727 E0.06270
G1 X111.702 Y122.733 E0.02008
G1 X112.994 Y121.441 E0.06245
G1 X112.401 Y121.452 E0.02026
G1 X111.115 Y122.739 E0.06220
G1 X110.527 Y122.745 E0.02008
G1 X111.809 Y121.464 E0.06194
G1 X111.216 Y121.475 E0.02026
G1 X109.940 Y122.752 E0.06169
G1 X109.352 Y122.758 E0.02008
G1 X110.623 Y121.487 E0.06144
G1 X110.030 Y121.498 E0.02026
G1 X108.765 Y122.764 E0.06119
G1 X108.177 Y122.770 E0.02008
G1 X109.438 Y121.510 E0.06093
G1 X108.845 Y121.521 E0.02026
G1 X107.589 Y122.777 E0.06068
G1 X107.002 Y122.783 E0.02008
G1 X108.252 Y121.533 E0.06043
G1 X107.659 Y121.544 E0.02026
G1 X107.197 Y122.006 E0.02234
G1 X106.627 Y121.995 E0.01949
G1 X107.067 Y121.556 E0.02126
G1 X106.474 Y121.567 E0.02026
G1 X106.057 Y121.984 E0.02017
G1 X105.486 Y121.973 E0.01949
G1 X105.881 Y121.578 E0.01908
G1 X105.288 Y121.590 E0.02026
G1 X104.916 Y121.962 E0.01799
G1 X104.346 Y121.951 E0.01949
G1 X104.696 Y121.601 E0.01690
G1 X104.103 Y121.613 E0.02026
G1 X103.776 Y121.940 E0.01582
G1 X103.183 Y121.952 E0.02026
G1 X103.510 Y121.624 E0.01582
G1 X102.917 Y121.636 E0.02026
G1 X102.590 Y121.963 E0.01582
G1 X101.997 Y121.975 E0.02026
G1 X102.325 Y121.647 E0.01582
G1 X101.732 Y121.659 E0.02026
G1 X101.405 Y121.986 E0.01582
G1 X100.812 Y121.998 E0.02026
G1 X101.139 Y121.670 E0.01582
G1 X100.546 Y121.682 E0.02026
G1 X100.219 Y122.009 E0.01582
G1 X99.626 Y122.021 E0.02026
G1 X99.954 Y121.693 E0.01582
G1 X99.361 Y121.705 E0.02026
G1 X99.034 Y122.032 E0.01582
G1 X98.616 Y122.040 E0.01427
G1 X98.447 Y122.037 E0.00577
G1 X98.768 Y121.716 E0.01550
G1 X98.175 Y121.728 E0.02026
G1 X97.877 Y122.026 E0.01441
G1 X97.307 Y122.015 E0.01949
G1 X97.583 Y121.739 E0.01332
G1 X96.990 Y121.751 E0.02026
G1 X96.737 Y122.004 E0.01224
G1 X96.166 Y121.993 E0.01949
G1 X96.397 Y121.762 E0.01115
G1 X95.804 Y121.774 E0.02026
G1 X95.596 Y121.982 E0.01006
G1 X95.026 Y121.971 E0.01949
G1 X95.212 Y121.785 E0.00897
G1 X94.619 Y121.797 E0.02026
G1 X94.456 Y121.960 E0.00788
G1 X94.024 Y121.951 E0.01476
G1 X94.024 Y121.810 E0.00482
G1 X94.213 Y121.621 E0.00913
M204 S1000
G1 F8640.000
G1 X94.024 Y121.810 E-0.06170
G1 X94.024 Y121.951 E-0.03259
G1 X94.456 Y121.960 E-0.09972
G1 X94.619 Y121.797 E-0.05326
G1 X95.212 Y121.785 E-0.13689
G1 X95.026 Y121.971 E-0.06061
G1 X95.596 Y121.982 E-0.13169
G1 X95.804 Y121.774 E-0.06797
G1 X96.305 Y121.764 E-0.11556
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X90.971 Y122.357
G1 Z11.200
G1 E0.80000 F2100.00000
M73 P42 R63
M204 S1250
G1 F4800.000
G1 X91.471 Y121.857 E0.02393
G1 X88.535 Y121.914 E0.09938
G1 X88.062 Y122.388 E0.02269
M204 S1000
G1 F8640.000
G1 X88.535 Y121.914 E-0.15477
G1 X91.156 Y121.864 E-0.60523
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X86.841 Y123.181
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.402 Y122.619 E0.02713
G1 X87.990 Y122.613 E0.02008
G1 X87.614 Y122.989 E0.01818
G1 X88.201 Y122.983 E0.02008
G1 X88.577 Y122.607 E0.01818
G1 X89.165 Y122.600 E0.02008
G1 X88.789 Y122.977 E0.01818
G1 X89.376 Y122.970 E0.02008
G1 X89.752 Y122.594 E0.01818
G1 X90.340 Y122.588 E0.02008
G1 X89.964 Y122.964 E0.01818
G1 X90.551 Y122.958 E0.02008
G1 X90.927 Y122.582 E0.01818
G1 X91.515 Y122.575 E0.02008
G1 X91.139 Y122.952 E0.01818
G1 X91.726 Y122.945 E0.02008
G1 X92.102 Y122.569 E0.01818
G1 X92.690 Y122.563 E0.02008
G1 X92.314 Y122.939 E0.01818
G1 X92.901 Y122.933 E0.02008
G1 X93.277 Y122.557 E0.01818
G1 X93.865 Y122.550 E0.02008
G1 X93.489 Y122.927 E0.01818
G1 X94.076 Y122.920 E0.02008
G1 X94.453 Y122.544 E0.01818
G1 X95.040 Y122.538 E0.02008
G1 X94.664 Y122.914 E0.01818
G1 X95.251 Y122.908 E0.02008
G1 X95.628 Y122.532 E0.01818
G1 X96.215 Y122.525 E0.02008
G1 X95.839 Y122.902 E0.01818
G1 X96.426 Y122.895 E0.02008
G1 X96.803 Y122.519 E0.01818
G1 X97.390 Y122.513 E0.02008
G1 X97.014 Y122.889 E0.01818
G1 X97.601 Y122.883 E0.02008
G1 X97.978 Y122.507 E0.01818
G1 X98.565 Y122.500 E0.02008
G1 X98.189 Y122.877 E0.01818
G1 X98.777 Y122.870 E0.02008
G1 X99.153 Y122.494 E0.01818
G1 X99.740 Y122.488 E0.02008
G1 X99.364 Y122.864 E0.01818
G1 X99.952 Y122.858 E0.02008
G1 X100.328 Y122.482 E0.01818
G1 X100.915 Y122.475 E0.02008
G1 X100.539 Y122.852 E0.01818
G1 X101.127 Y122.845 E0.02008
G1 X101.503 Y122.469 E0.01818
G1 X102.090 Y122.463 E0.02008
G1 X101.714 Y122.839 E0.01818
G1 X102.302 Y122.833 E0.02008
G1 X102.678 Y122.457 E0.01818
G1 X103.265 Y122.450 E0.02008
G1 X102.889 Y122.827 E0.01818
G1 X103.477 Y122.820 E0.02008
G1 X103.853 Y122.444 E0.01818
G1 X104.440 Y122.438 E0.02008
G1 X104.064 Y122.814 E0.01818
G1 X104.652 Y122.808 E0.02008
G1 X105.028 Y122.432 E0.01818
G1 X105.616 Y122.425 E0.02008
G1 X105.239 Y122.802 E0.01818
G1 X105.827 Y122.795 E0.02008
G1 X106.203 Y122.419 E0.01818
G1 X106.791 Y122.413 E0.02008
G1 X106.229 Y122.974 E0.02713
M204 S1000
G1 F8640.000
G1 X106.791 Y122.413 E-0.18331
G1 X106.203 Y122.419 E-0.13567
G1 X105.827 Y122.795 E-0.12285
G1 X105.239 Y122.802 E-0.13567
G1 X105.616 Y122.425 E-0.12285
G1 X105.357 Y122.428 E-0.05965
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X120.692 Y87.951
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X120.692 Y91.670 E0.12589
G1 X121.292 Y91.670 E0.02031
G1 X121.292 Y92.311 E0.02169
G1 X113.628 Y92.459 E0.25949
G1 X86.556 Y91.935 E0.91652
G1 X86.556 Y91.257 E0.02298
G1 X87.148 Y91.255 E0.02004
G1 X87.148 Y88.965 E0.07753
G1 X86.556 Y88.964 E0.02004
G1 X86.556 Y88.906 E0.00196
G1 X87.148 Y88.905 E0.02004
G1 X87.148 Y87.578 E0.04491
G1 X87.148 Y86.616 E0.03255
G1 X86.556 Y86.615 E0.02004
G1 X86.556 Y86.334 E0.00949
G1 X121.292 Y86.716 E1.17587
G1 X121.292 Y87.951 E0.04181
G1 X120.752 Y87.951 E0.01828
M204 S1000
G1 X121.099 Y88.358 F10800.000
M204 S800
G1 F1500.000
G1 X121.099 Y91.263 E0.09833
G1 X121.699 Y91.263 E0.02031
G1 X121.699 Y92.710 E0.04899
G1 X113.628 Y92.867 E0.27327
G1 X86.149 Y92.335 E0.93031
G1 X86.149 Y90.850 E0.05024
G1 X86.741 Y90.849 E0.02004
G1 X86.741 Y90.246 E0.02043
G1 X86.741 Y89.371 E0.02959
G1 X86.149 Y89.370 E0.02004
G1 X86.149 Y88.500 E0.02946
G1 X86.741 Y88.498 E0.02004
G1 X86.741 Y87.578 E0.03116
G1 X86.741 Y87.022 E0.01880
G1 X86.149 Y87.021 E0.02004
G1 X86.149 Y85.923 E0.03718
G1 X121.699 Y86.313 E1.20343
G1 X121.699 Y88.358 E0.06922
G1 X121.159 Y88.358 E0.01828
M204 S1000
G1 X120.736 Y88.524 F10800.000
G1 F8640.000
G1 X121.099 Y91.263 E-0.67092
G1 X121.485 Y91.263 E-0.08908
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X120.271 Y87.567
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.822 Y87.016 E0.02673
G1 X120.244 Y87.010 E0.01981
G1 X119.875 Y87.379 E0.01794
G1 X119.297 Y87.373 E0.01981
G1 X119.667 Y87.003 E0.01794
G1 X119.090 Y86.997 E0.01981
G1 X118.720 Y87.367 E0.01794
G1 X118.143 Y87.360 E0.01981
G1 X118.512 Y86.991 E0.01794
G1 X117.935 Y86.984 E0.01981
G1 X117.565 Y87.354 E0.01794
G1 X116.988 Y87.348 E0.01981
G1 X117.358 Y86.978 E0.01794
G1 X116.780 Y86.972 E0.01981
G1 X116.411 Y87.341 E0.01794
G1 X115.833 Y87.335 E0.01981
G1 X116.203 Y86.965 E0.01794
G1 X115.626 Y86.959 E0.01981
G1 X115.256 Y87.329 E0.01794
G1 X114.679 Y87.322 E0.01981
G1 X115.048 Y86.953 E0.01794
G1 X114.471 Y86.946 E0.01981
G1 X114.101 Y87.316 E0.01794
G1 X113.524 Y87.310 E0.01981
G1 X113.894 Y86.940 E0.01794
G1 X113.316 Y86.934 E0.01981
G1 X112.947 Y87.303 E0.01794
G1 X112.369 Y87.297 E0.01981
G1 X112.739 Y86.927 E0.01794
G1 X112.162 Y86.921 E0.01981
G1 X111.792 Y87.291 E0.01794
G1 X111.215 Y87.284 E0.01981
G1 X111.584 Y86.915 E0.01794
G1 X111.007 Y86.908 E0.01981
G1 X110.637 Y87.278 E0.01794
G1 X110.060 Y87.272 E0.01981
G1 X110.430 Y86.902 E0.01794
G1 X109.852 Y86.895 E0.01981
G1 X109.483 Y87.265 E0.01794
G1 X108.905 Y87.259 E0.01981
G1 X109.275 Y86.889 E0.01794
G1 X108.698 Y86.883 E0.01981
G1 X108.328 Y87.252 E0.01794
G1 X107.751 Y87.246 E0.01981
G1 X108.120 Y86.876 E0.01794
G1 X107.543 Y86.870 E0.01981
G1 X107.173 Y87.240 E0.01794
G1 X106.596 Y87.233 E0.01981
G1 X106.966 Y86.864 E0.01794
G1 X106.388 Y86.857 E0.01981
G1 X106.019 Y87.227 E0.01794
G1 X105.441 Y87.221 E0.01981
G1 X105.811 Y86.851 E0.01794
G1 X105.234 Y86.845 E0.01981
G1 X104.864 Y87.214 E0.01794
G1 X104.287 Y87.208 E0.01981
G1 X104.656 Y86.838 E0.01794
G1 X104.079 Y86.832 E0.01981
G1 X103.709 Y87.202 E0.01794
G1 X103.132 Y87.195 E0.01981
G1 X103.502 Y86.826 E0.01794
G1 X102.924 Y86.819 E0.01981
G1 X102.555 Y87.189 E0.01794
G1 X101.978 Y87.183 E0.01981
G1 X102.347 Y86.813 E0.01794
G1 X101.770 Y86.807 E0.01981
G1 X101.400 Y87.176 E0.01794
G1 X100.823 Y87.170 E0.01981
G1 X101.193 Y86.800 E0.01794
G1 X100.615 Y86.794 E0.01981
G1 X100.246 Y87.164 E0.01794
G1 X99.668 Y87.157 E0.01981
G1 X100.038 Y86.788 E0.01794
G1 X99.461 Y86.781 E0.01981
G1 X99.091 Y87.151 E0.01794
G1 X98.514 Y87.145 E0.01981
G1 X98.883 Y86.775 E0.01794
G1 X98.306 Y86.769 E0.01981
G1 X97.936 Y87.138 E0.01794
G1 X97.359 Y87.132 E0.01981
G1 X97.729 Y86.762 E0.01794
G1 X97.151 Y86.756 E0.01981
G1 X96.782 Y87.126 E0.01794
G1 X96.204 Y87.119 E0.01981
G1 X96.574 Y86.750 E0.01794
G1 X95.997 Y86.743 E0.01981
G1 X95.627 Y87.113 E0.01794
G1 X95.050 Y87.107 E0.01981
G1 X95.419 Y86.737 E0.01794
G1 X94.842 Y86.731 E0.01981
G1 X94.472 Y87.100 E0.01794
G1 X93.895 Y87.094 E0.01981
G1 X94.265 Y86.724 E0.01794
G1 X93.687 Y86.718 E0.01981
G1 X93.318 Y87.088 E0.01794
G1 X92.740 Y87.081 E0.01981
G1 X93.110 Y86.712 E0.01794
G1 X92.533 Y86.705 E0.01981
G1 X92.163 Y87.075 E0.01794
G1 X91.586 Y87.069 E0.01981
G1 X91.955 Y86.699 E0.01794
G1 X91.378 Y86.693 E0.01981
G1 X91.008 Y87.062 E0.01794
G1 X90.431 Y87.056 E0.01981
G1 X90.801 Y86.686 E0.01794
G1 X90.223 Y86.680 E0.01981
G1 X89.854 Y87.050 E0.01794
G1 X89.276 Y87.043 E0.01981
G1 X89.646 Y86.674 E0.01794
G1 X89.069 Y86.667 E0.01981
G1 X88.699 Y87.037 E0.01794
G1 X88.122 Y87.031 E0.01981
G1 X88.491 Y86.661 E0.01794
G1 X87.914 Y86.655 E0.01981
G1 X87.363 Y87.206 E0.02673
M204 S1000
G1 F8640.000
G1 X87.914 Y86.655 E-0.17989
G1 X88.491 Y86.661 E-0.13331
G1 X88.122 Y87.031 E-0.12071
G1 X88.699 Y87.037 E-0.13331
G1 X89.069 Y86.667 E-0.12071
G1 X89.381 Y86.671 E-0.07206
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X88.530 Y87.259
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.453 Y88.336 E0.05154
G1 X87.453 Y90.929 E0.08777
G1 X87.733 Y90.934 E0.00949
G1 X91.196 Y87.472 E0.16575
G1 X94.043 Y87.503 E0.09638
G1 X90.558 Y90.988 E0.16683
G1 X91.120 Y90.999 E0.01905
G1 X93.471 Y90.953 E0.07958
G1 X96.890 Y87.534 E0.16367
G1 X99.737 Y87.565 E0.09638
G1 X96.406 Y90.896 E0.15946
G1 X99.234 Y90.947 E0.09572
G1 X102.585 Y87.597 E0.16040
G1 X105.432 Y87.628 E0.09638
G1 X102.058 Y91.002 E0.16152
G1 X104.881 Y91.057 E0.09560
G1 X108.279 Y87.659 E0.16265
G1 X111.126 Y87.690 E0.09638
G1 X107.705 Y91.111 E0.16377
G1 X110.529 Y91.166 E0.09560
G1 X113.974 Y87.722 E0.16489
G1 X116.821 Y87.753 E0.09638
G1 X113.353 Y91.221 E0.16601
G1 X116.177 Y91.275 E0.09560
G1 X119.668 Y87.784 E0.16713
G1 X120.387 Y87.792 E0.02434
G1 X120.387 Y89.944 E0.07283
G1 X118.822 Y91.509 E0.07492
M204 S1000
G1 X119.514 Y92.223 F10800.000
M204 S1250
G1 F4800.000
G1 X120.029 Y91.709 E0.02503
G1 X119.432 Y91.721 E0.02055
G1 X119.104 Y92.048 E0.01593
G1 X118.507 Y92.060 E0.02055
G1 X118.835 Y91.732 E0.01593
G1 X118.259 Y91.723 E0.01983
G1 X117.910 Y92.071 E0.01696
G1 X117.313 Y92.083 E0.02055
G1 X117.684 Y91.712 E0.01806
G1 X117.110 Y91.701 E0.01977
G1 X116.716 Y92.094 E0.01917
G1 X116.119 Y92.106 E0.02055
G1 X116.536 Y91.690 E0.02027
G1 X115.961 Y91.678 E0.01977
G1 X115.522 Y92.117 E0.02137
G1 X114.925 Y92.129 E0.02055
G1 X115.387 Y91.667 E0.02248
G1 X114.813 Y91.656 E0.01977
G1 X114.328 Y92.141 E0.02358
G1 X113.731 Y92.152 E0.02055
G1 X114.238 Y91.645 E0.02469
G1 X113.664 Y91.634 E0.01977
G1 X113.153 Y92.145 E0.02488
G1 X112.579 Y92.134 E0.01977
G1 X113.090 Y91.623 E0.02488
G1 X112.515 Y91.612 E0.01977
G1 X112.004 Y92.123 E0.02488
G1 X111.430 Y92.112 E0.01977
G1 X111.941 Y91.601 E0.02488
G1 X111.367 Y91.589 E0.01977
G1 X110.856 Y92.100 E0.02488
G1 X110.281 Y92.089 E0.01977
G1 X110.792 Y91.578 E0.02488
G1 X110.218 Y91.567 E0.01977
G1 X109.707 Y92.078 E0.02488
G1 X109.133 Y92.067 E0.01977
G1 X109.644 Y91.556 E0.02488
G1 X109.069 Y91.545 E0.01977
G1 X108.558 Y92.056 E0.02488
G1 X107.984 Y92.045 E0.01977
G1 X108.495 Y91.534 E0.02488
G1 X107.921 Y91.523 E0.01977
G1 X107.410 Y92.034 E0.02488
G1 X106.835 Y92.023 E0.01977
G1 X107.346 Y91.512 E0.02488
G1 X106.772 Y91.500 E0.01977
G1 X106.261 Y92.012 E0.02488
G1 X105.687 Y92.000 E0.01977
G1 X106.198 Y91.489 E0.02488
G1 X105.623 Y91.478 E0.01977
G1 X105.112 Y91.989 E0.02488
G1 X104.538 Y91.978 E0.01977
G1 X105.049 Y91.467 E0.02488
G1 X104.475 Y91.456 E0.01977
G1 X103.964 Y91.967 E0.02488
G1 X103.389 Y91.956 E0.01977
G1 X103.900 Y91.445 E0.02488
G1 X103.326 Y91.434 E0.01977
G1 X102.815 Y91.945 E0.02488
G1 X102.241 Y91.934 E0.01977
G1 X102.752 Y91.423 E0.02488
G1 X102.177 Y91.412 E0.01977
G1 X101.666 Y91.923 E0.02488
G1 X101.092 Y91.911 E0.01977
G1 X101.603 Y91.400 E0.02488
G1 X101.029 Y91.389 E0.01977
G1 X100.518 Y91.900 E0.02488
G1 X99.943 Y91.889 E0.01977
G1 X100.454 Y91.378 E0.02488
G1 X99.880 Y91.367 E0.01977
G1 X99.369 Y91.878 E0.02488
G1 X98.795 Y91.867 E0.01977
G1 X99.306 Y91.356 E0.02488
G1 X98.731 Y91.345 E0.01977
G1 X98.220 Y91.856 E0.02488
G1 X97.646 Y91.845 E0.01977
G1 X98.157 Y91.334 E0.02488
G1 X97.583 Y91.323 E0.01977
G1 X97.071 Y91.834 E0.02488
G1 X96.497 Y91.823 E0.01977
G1 X97.008 Y91.311 E0.02488
G1 X96.499 Y91.302 E0.01751
G1 X96.431 Y91.303 E0.00235
G1 X95.923 Y91.811 E0.02475
G1 X95.348 Y91.800 E0.01977
G1 X95.834 Y91.315 E0.02365
G1 X95.237 Y91.326 E0.02055
G1 X94.774 Y91.789 E0.02254
G1 X94.200 Y91.778 E0.01977
G1 X94.640 Y91.338 E0.02144
G1 X94.043 Y91.349 E0.02055
G1 X93.625 Y91.767 E0.02033
G1 X93.051 Y91.756 E0.01977
G1 X93.446 Y91.361 E0.01923
G1 X92.849 Y91.372 E0.02055
G1 X92.477 Y91.745 E0.01813
G1 X91.902 Y91.734 E0.01977
G1 X92.252 Y91.384 E0.01702
G1 X91.655 Y91.395 E0.02055
G1 X91.328 Y91.722 E0.01592
G1 X90.754 Y91.711 E0.01977
G1 X91.060 Y91.405 E0.01493
G1 X90.486 Y91.394 E0.01978
G1 X90.179 Y91.700 E0.01492
G1 X89.605 Y91.689 E0.01977
G1 X89.911 Y91.383 E0.01491
G1 X89.337 Y91.372 E0.01978
G1 X89.031 Y91.678 E0.01491
G1 X88.456 Y91.667 E0.01977
G1 X88.763 Y91.361 E0.01490
G1 X88.188 Y91.350 E0.01978
G1 X87.702 Y91.836 E0.02364
M204 S1000
G1 X87.351 Y91.603 F10800.000
G1 F2400.000
G1 X86.759 Y91.598 E0.01406
G1 F8640.000
G1 X87.351 Y91.603 E-0.13668
G1 E-0.66332 F2100.00000
G1 Z11.800 F10800.000
G1 X120.489 Y91.998
G1 Z11.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X121.089 Y91.993 E0.01232
G1 F8640.000
G1 X120.489 Y91.998 E-0.13855
G1 E-0.66145 F2100.00000
G1 Z11.800 F10800.000
G1 X121.163 Y95.841
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.292 Y95.838 E0.00437
G1 X121.292 Y97.261 E0.04817
G1 X86.556 Y97.643 E1.17587
G1 X86.556 Y95.463 E0.07380
G1 X113.628 Y95.987 E0.91652
G1 X121.103 Y95.842 E0.25309
M204 S1000
G1 X121.699 Y95.423 F10800.000
M204 S800
G1 F1500.000
G1 X121.699 Y97.664 E0.07585
G1 X86.149 Y98.054 E1.20343
G1 X86.149 Y95.048 E0.10178
G1 X113.628 Y95.579 E0.93031
G1 X121.639 Y95.424 E0.27124
M204 S1000
G1 X121.498 Y95.769 F10800.000
G1 F8640.000
G1 X121.699 Y97.664 E-0.51734
G1 X120.649 Y97.676 E-0.24266
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X120.104 Y95.983
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X119.712 Y96.376 E0.01879
M204 S1000
G1 X120.330 Y97.150 F10800.000
M204 S1250
G1 F4800.000
G1 X120.893 Y96.587 E0.02721
G1 X120.305 Y96.593 E0.02008
G1 X119.927 Y96.971 E0.01826
G1 X119.340 Y96.978 E0.02008
G1 X119.718 Y96.600 E0.01826
G1 X119.130 Y96.606 E0.02008
G1 X118.752 Y96.984 E0.01826
G1 X118.165 Y96.990 E0.02008
G1 X118.543 Y96.613 E0.01826
G1 X117.955 Y96.619 E0.02008
G1 X117.577 Y96.997 E0.01826
G1 X116.990 Y97.003 E0.02008
G1 X117.368 Y96.625 E0.01826
G1 X116.780 Y96.632 E0.02008
G1 X116.402 Y97.010 E0.01826
G1 X115.815 Y97.016 E0.02008
G1 X116.192 Y96.638 E0.01826
G1 X115.605 Y96.645 E0.02008
G1 X115.227 Y97.023 E0.01826
G1 X114.639 Y97.029 E0.02008
G1 X115.017 Y96.651 E0.01826
G1 X114.430 Y96.658 E0.02008
G1 X114.052 Y97.036 E0.01826
G1 X113.464 Y97.042 E0.02008
G1 X113.842 Y96.664 E0.01826
G1 X113.255 Y96.671 E0.02008
G1 X112.877 Y97.048 E0.01826
G1 X112.289 Y97.055 E0.02008
G1 X112.667 Y96.677 E0.01826
G1 X112.080 Y96.684 E0.02008
G1 X111.702 Y97.061 E0.01826
G1 X111.114 Y97.068 E0.02008
G1 X111.492 Y96.690 E0.01826
G1 X110.904 Y96.696 E0.02008
G1 X110.527 Y97.074 E0.01826
G1 X109.939 Y97.081 E0.02008
G1 X110.317 Y96.703 E0.01826
G1 X109.729 Y96.709 E0.02008
G1 X109.352 Y97.087 E0.01826
G1 X108.764 Y97.094 E0.02008
G1 X109.142 Y96.716 E0.01826
G1 X108.554 Y96.722 E0.02008
G1 X108.176 Y97.100 E0.01826
G1 X107.589 Y97.107 E0.02008
G1 X107.967 Y96.729 E0.01826
G1 X107.379 Y96.735 E0.02008
G1 X107.001 Y97.113 E0.01826
G1 X106.414 Y97.119 E0.02008
G1 X106.792 Y96.742 E0.01826
G1 X106.204 Y96.748 E0.02008
G1 X105.826 Y97.126 E0.01826
G1 X105.239 Y97.132 E0.02008
G1 X105.616 Y96.754 E0.01826
G1 X105.029 Y96.761 E0.02008
G1 X104.651 Y97.139 E0.01826
G1 X104.064 Y97.145 E0.02008
G1 X104.441 Y96.767 E0.01826
G1 X103.854 Y96.774 E0.02008
G1 X103.476 Y97.152 E0.01826
G1 X102.888 Y97.158 E0.02008
G1 X103.266 Y96.780 E0.01826
G1 X102.679 Y96.787 E0.02008
G1 X102.301 Y97.165 E0.01826
G1 X101.713 Y97.171 E0.02008
G1 X102.091 Y96.793 E0.01826
G1 X101.504 Y96.800 E0.02008
G1 X101.126 Y97.177 E0.01826
G1 X100.538 Y97.184 E0.02008
G1 X100.916 Y96.806 E0.01826
G1 X100.329 Y96.813 E0.02008
G1 X99.951 Y97.190 E0.01826
G1 X99.363 Y97.197 E0.02008
G1 X99.741 Y96.819 E0.01826
G1 X99.153 Y96.825 E0.02008
G1 X98.776 Y97.203 E0.01826
G1 X98.188 Y97.210 E0.02008
G1 X98.566 Y96.832 E0.01826
G1 X97.978 Y96.838 E0.02008
G1 X97.600 Y97.216 E0.01826
G1 X97.013 Y97.223 E0.02008
G1 X97.391 Y96.845 E0.01826
G1 X96.803 Y96.851 E0.02008
G1 X96.425 Y97.229 E0.01826
G1 X95.838 Y97.236 E0.02008
G1 X96.216 Y96.858 E0.01826
G1 X95.628 Y96.864 E0.02008
G1 X95.250 Y97.242 E0.01826
G1 X94.663 Y97.248 E0.02008
G1 X95.041 Y96.871 E0.01826
G1 X94.453 Y96.877 E0.02008
G1 X94.075 Y97.255 E0.01826
G1 X93.488 Y97.261 E0.02008
G1 X93.865 Y96.883 E0.01826
G1 X93.278 Y96.890 E0.02008
G1 X92.900 Y97.268 E0.01826
G1 X92.312 Y97.274 E0.02008
G1 X92.690 Y96.896 E0.01826
G1 X92.103 Y96.903 E0.02008
G1 X91.725 Y97.281 E0.01826
G1 X91.137 Y97.287 E0.02008
G1 X91.515 Y96.909 E0.01826
G1 X90.928 Y96.916 E0.02008
G1 X90.550 Y97.294 E0.01826
G1 X89.962 Y97.300 E0.02008
G1 X90.340 Y96.922 E0.01826
G1 X89.753 Y96.929 E0.02008
G1 X89.375 Y97.306 E0.01826
G1 X88.787 Y97.313 E0.02008
G1 X89.165 Y96.935 E0.01826
G1 X88.577 Y96.942 E0.02008
G1 X88.200 Y97.319 E0.01826
G1 X87.612 Y97.326 E0.02008
G1 X87.990 Y96.948 E0.01826
G1 X87.402 Y96.954 E0.02008
G1 X86.839 Y97.518 E0.02721
M204 S1000
G1 F8640.000
G1 X87.402 Y96.954 E-0.18388
G1 X87.990 Y96.948 E-0.13568
G1 X87.612 Y97.326 E-0.12339
G1 X88.200 Y97.319 E-0.13568
G1 X88.577 Y96.942 E-0.12339
G1 X88.829 Y96.939 E-0.05799
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X88.796 Y95.628
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.882 Y96.542 E0.04375
G1 X90.793 Y96.510 E0.09852
G1 X91.440 Y95.862 E0.03100
G1 X94.264 Y95.917 E0.09560
G1 X93.703 Y96.478 E0.02685
G1 X96.614 Y96.446 E0.09852
G1 X97.088 Y95.972 E0.02271
G1 X99.912 Y96.026 E0.09560
G1 X99.524 Y96.414 E0.01856
G1 X102.434 Y96.382 E0.09852
G1 X102.736 Y96.081 E0.01442
G1 X105.559 Y96.136 E0.09560
G1 X105.345 Y96.350 E0.01027
G1 X108.255 Y96.318 E0.09852
G1 X108.383 Y96.190 E0.00612
G1 X111.207 Y96.245 E0.09560
G1 X110.980 Y96.472 E0.01085
M204 S1000
G1 F8640.000
G1 X111.207 Y96.245 E-0.07398
G1 X108.383 Y96.190 E-0.65215
G1 X108.279 Y96.294 E-0.03387
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X128.658 Y91.764
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X128.658 Y91.462 E0.01023
G1 X129.250 Y91.460 E0.02004
G1 X129.250 Y89.098 E0.07997
G1 X129.250 Y86.501 E0.08790
G1 X128.658 Y86.500 E0.02004
G1 X128.658 Y85.922 E0.01957
G1 X163.394 Y86.318 E1.17587
G1 X163.394 Y87.399 E0.03662
G1 X162.794 Y87.398 E0.02031
G1 X162.794 Y89.321 E0.06509
G1 X163.394 Y89.326 E0.02031
G1 X163.394 Y89.683 E0.01205
G1 X162.794 Y89.688 E0.02031
G1 X162.794 Y91.549 E0.06299
G1 X151.289 Y91.326 E0.38951
G1 X128.718 Y91.763 E0.76416
M204 S1000
G1 F8640.000
G1 X128.658 Y91.462 E-0.07091
G1 X129.250 Y91.460 E-0.13670
G1 X129.250 Y89.098 E-0.54552
G1 X129.250 Y89.068 E-0.00687
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X163.201 Y90.091
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.201 Y91.166 E0.03639
G1 X163.801 Y91.164 E0.02031
G1 X163.801 Y91.975 E0.02747
G1 X151.289 Y91.733 E0.42361
G1 X128.251 Y92.179 E0.77997
G1 X128.251 Y91.055 E0.03803
G1 X128.843 Y91.054 E0.02004
G1 X128.843 Y89.716 E0.04531
G1 X128.843 Y89.267 E0.01519
G1 X128.251 Y89.266 E0.02004
G1 X128.251 Y88.693 E0.01940
G1 X128.843 Y88.692 E0.02004
G1 X128.843 Y86.907 E0.06039
G1 X128.251 Y86.906 E0.02004
G1 X128.251 Y85.510 E0.04725
G1 X163.801 Y85.915 E1.20343
G1 X163.801 Y87.808 E0.06406
G1 X163.201 Y87.806 E0.02031
G1 X163.201 Y88.917 E0.03763
G1 X163.628 Y88.922 E0.01443
G1 F1800.000
G1 X163.801 Y88.923 E0.00862
G1 X163.801 Y90.086 E0.05772
G1 X163.628 Y90.088 E0.00862
G1 F1500.000
G1 X163.261 Y90.091 E0.01240
M204 S1000
G1 F8640.000
G1 X163.201 Y91.166 E-0.24876
G1 X163.801 Y91.164 E-0.13855
G1 X163.801 Y91.975 E-0.18742
G1 X162.999 Y91.960 E-0.18528
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X161.040 Y91.393
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.489 Y89.943 E0.06939
G1 X162.489 Y87.392 E0.08634
G1 X162.165 Y87.389 E0.01097
G1 X158.395 Y91.158 E0.18044
G1 X155.572 Y91.103 E0.09560
G1 X159.319 Y87.356 E0.17938
G1 X156.473 Y87.324 E0.09634
G1 X152.748 Y91.049 E0.17831
G1 X151.289 Y91.021 E0.04939
G1 X149.870 Y91.048 E0.04804
G1 X153.627 Y87.291 E0.17983
G1 X150.781 Y87.259 E0.09634
G1 X146.935 Y91.105 E0.18410
G1 X143.999 Y91.162 E0.09938
G1 X147.935 Y87.226 E0.18837
G1 X145.089 Y87.194 E0.09634
G1 X141.064 Y91.218 E0.19264
G1 X138.129 Y91.275 E0.09938
G1 X142.242 Y87.162 E0.19692
G1 X139.396 Y87.129 E0.09634
G1 X135.194 Y91.332 E0.20119
G1 X132.258 Y91.389 E0.09938
G1 X136.550 Y87.097 E0.20546
G1 X133.704 Y87.064 E0.09634
G1 X129.555 Y91.214 E0.19862
G1 X129.555 Y88.335 E0.09743
G1 X131.039 Y86.851 E0.07105
M204 S1000
G1 F8640.000
G1 X129.555 Y88.335 E-0.48470
G1 X129.555 Y89.527 E-0.27530
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X128.861 Y86.212
G1 Z11.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X129.453 Y86.216 E0.00828
G1 X129.666 Y86.795 F10800.000
M204 S1250
G1 F4800.000
G1 X130.216 Y86.245 E0.02652
G1 X130.790 Y86.252 E0.01959
G1 X130.421 Y86.620 E0.01778
G1 X130.995 Y86.626 E0.01959
G1 X131.363 Y86.258 E0.01778
G1 X131.937 Y86.265 E0.01959
G1 X131.569 Y86.633 E0.01778
G1 X132.143 Y86.640 E0.01959
G1 X132.511 Y86.271 E0.01778
G1 X133.085 Y86.278 E0.01959
G1 X132.717 Y86.646 E0.01778
G1 X133.291 Y86.653 E0.01959
G1 X133.659 Y86.284 E0.01778
G1 X134.233 Y86.291 E0.01959
G1 X133.865 Y86.659 E0.01778
G1 X134.438 Y86.666 E0.01959
G1 X134.807 Y86.297 E0.01778
G1 X135.381 Y86.304 E0.01959
G1 X135.012 Y86.672 E0.01778
G1 X135.586 Y86.679 E0.01959
G1 X135.955 Y86.310 E0.01778
G1 X136.528 Y86.317 E0.01959
G1 X136.160 Y86.685 E0.01778
G1 X136.734 Y86.692 E0.01959
G1 X137.102 Y86.323 E0.01778
G1 X137.676 Y86.330 E0.01959
G1 X137.308 Y86.698 E0.01778
G1 X137.882 Y86.705 E0.01959
G1 X138.250 Y86.336 E0.01778
G1 X138.824 Y86.343 E0.01959
G1 X138.456 Y86.711 E0.01778
G1 X139.030 Y86.718 E0.01959
G1 X139.398 Y86.350 E0.01778
G1 X139.972 Y86.356 E0.01959
G1 X139.603 Y86.724 E0.01778
G1 X140.177 Y86.731 E0.01959
G1 X140.546 Y86.363 E0.01778
G1 X141.120 Y86.369 E0.01959
G1 X140.751 Y86.738 E0.01778
G1 X141.325 Y86.744 E0.01959
G1 X141.693 Y86.376 E0.01778
G1 X142.267 Y86.382 E0.01959
G1 X141.899 Y86.751 E0.01778
G1 X142.473 Y86.757 E0.01959
G1 X142.841 Y86.389 E0.01778
G1 X143.415 Y86.395 E0.01959
G1 X143.047 Y86.764 E0.01778
G1 X143.621 Y86.770 E0.01959
G1 X143.989 Y86.402 E0.01778
G1 X144.563 Y86.408 E0.01959
G1 X144.195 Y86.777 E0.01778
G1 X144.768 Y86.783 E0.01959
M73 Q43 S63
G1 X145.137 Y86.415 E0.01778
G1 X145.711 Y86.421 E0.01959
G1 X145.342 Y86.790 E0.01778
G1 X145.916 Y86.796 E0.01959
G1 X146.285 Y86.428 E0.01778
G1 X146.858 Y86.435 E0.01959
G1 X146.490 Y86.803 E0.01778
G1 X147.064 Y86.809 E0.01959
G1 X147.432 Y86.441 E0.01778
G1 X148.006 Y86.448 E0.01959
G1 X147.638 Y86.816 E0.01778
G1 X148.212 Y86.823 E0.01959
G1 X148.580 Y86.454 E0.01778
G1 X149.154 Y86.461 E0.01959
G1 X148.786 Y86.829 E0.01778
G1 X149.360 Y86.836 E0.01959
G1 X149.728 Y86.467 E0.01778
G1 X150.302 Y86.474 E0.01959
G1 X149.933 Y86.842 E0.01778
G1 X150.507 Y86.849 E0.01959
G1 X150.876 Y86.480 E0.01778
G1 X151.450 Y86.487 E0.01959
G1 X151.081 Y86.855 E0.01778
G1 X151.655 Y86.862 E0.01959
G1 X152.023 Y86.493 E0.01778
G1 X152.597 Y86.500 E0.01959
G1 X152.229 Y86.868 E0.01778
G1 X152.803 Y86.875 E0.01959
G1 X153.171 Y86.506 E0.01778
G1 X153.745 Y86.513 E0.01959
G1 X153.377 Y86.881 E0.01778
G1 X153.951 Y86.888 E0.01959
G1 X154.319 Y86.520 E0.01778
G1 X154.893 Y86.526 E0.01959
G1 X154.525 Y86.894 E0.01778
G1 X155.098 Y86.901 E0.01959
G1 X155.467 Y86.533 E0.01778
G1 X156.041 Y86.539 E0.01959
G1 X155.672 Y86.908 E0.01778
G1 X156.246 Y86.914 E0.01959
G1 X156.615 Y86.546 E0.01778
G1 X157.188 Y86.552 E0.01959
G1 X156.820 Y86.921 E0.01778
G1 X157.394 Y86.927 E0.01959
G1 X157.762 Y86.559 E0.01778
G1 X158.336 Y86.565 E0.01959
G1 X157.968 Y86.934 E0.01778
G1 X158.542 Y86.940 E0.01959
G1 X158.910 Y86.572 E0.01778
G1 X159.484 Y86.578 E0.01959
G1 X159.116 Y86.947 E0.01778
G1 X159.689 Y86.953 E0.01959
G1 X160.058 Y86.585 E0.01778
G1 X160.632 Y86.591 E0.01959
G1 X160.263 Y86.960 E0.01778
G1 X160.837 Y86.966 E0.01959
G1 X161.206 Y86.598 E0.01778
G1 X161.780 Y86.604 E0.01959
G1 X161.411 Y86.973 E0.01778
G1 X161.985 Y86.979 E0.01959
G1 X162.353 Y86.611 E0.01778
G1 X162.927 Y86.618 E0.01959
G1 X162.378 Y87.167 E0.02652
M204 S1000
G1 F8640.000
G1 X162.927 Y86.618 E-0.17945
G1 X162.353 Y86.611 E-0.13252
G1 X161.985 Y86.979 E-0.12030
G1 X161.411 Y86.973 E-0.13252
G1 X161.780 Y86.604 E-0.12030
G1 X161.455 Y86.601 E-0.07491
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X129.046 Y88.979
G1 Z11.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X128.454 Y88.979 E0.00831
G1 F8640.000
G1 X129.046 Y88.979 E-0.13670
G1 E-0.66330 F2100.00000
G1 Z11.800 F10800.000
G1 X128.658 Y94.415
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.394 Y95.087 E1.17602
G1 X163.394 Y97.655 E0.08692
G1 X128.658 Y98.051 E1.17587
G1 X128.658 Y94.475 E0.12104
M204 S1000
G1 X128.251 Y94.475 F10800.000
M204 S800
G1 F1500.000
G1 X128.251 Y94.000 E0.01608
G1 X163.801 Y94.688 E1.20358
G1 X163.801 Y98.058 E0.11405
G1 X128.251 Y98.463 E1.20343
G1 X128.251 Y94.535 E0.13294
M204 S1000
G1 X128.462 Y94.135 F10800.000
G1 X128.916 Y95.229
M204 S1250
G1 F4800.000
G1 X129.411 Y94.735 E0.02378
G1 X129.978 Y94.746 E0.01929
G1 X129.663 Y95.061 E0.01514
G1 X130.230 Y95.072 E0.01929
G1 X130.545 Y94.757 E0.01514
G1 X131.112 Y94.768 E0.01929
G1 X130.798 Y95.083 E0.01514
G1 X131.365 Y95.094 E0.01929
G1 X131.680 Y94.779 E0.01514
G1 X132.247 Y94.790 E0.01929
G1 X131.932 Y95.105 E0.01514
G1 X132.499 Y95.116 E0.01929
G1 X132.814 Y94.801 E0.01514
G1 X133.382 Y94.812 E0.01929
G1 X133.067 Y95.127 E0.01514
G1 X133.634 Y95.138 E0.01929
G1 X133.949 Y94.823 E0.01514
G1 X134.516 Y94.834 E0.01929
G1 X134.201 Y95.149 E0.01514
G1 X134.769 Y95.160 E0.01929
G1 X135.083 Y94.845 E0.01514
G1 X135.651 Y94.856 E0.01929
G1 X135.336 Y95.171 E0.01514
G1 X135.903 Y95.182 E0.01929
G1 X136.218 Y94.867 E0.01514
G1 X136.785 Y94.878 E0.01929
G1 X136.470 Y95.193 E0.01514
G1 X137.038 Y95.203 E0.01929
G1 X137.353 Y94.889 E0.01514
G1 X137.920 Y94.900 E0.01929
G1 X137.605 Y95.214 E0.01514
G1 X138.172 Y95.225 E0.01929
G1 X138.487 Y94.911 E0.01514
G1 X139.055 Y94.922 E0.01929
G1 X138.740 Y95.236 E0.01514
G1 X139.307 Y95.247 E0.01929
G1 X139.622 Y94.933 E0.01514
G1 X140.189 Y94.944 E0.01929
G1 X139.874 Y95.258 E0.01514
G1 X140.442 Y95.269 E0.01929
G1 X140.756 Y94.955 E0.01514
G1 X141.324 Y94.966 E0.01929
G1 X141.009 Y95.280 E0.01514
G1 X141.576 Y95.291 E0.01929
G1 X141.891 Y94.976 E0.01514
G1 X142.458 Y94.987 E0.01929
G1 X142.143 Y95.302 E0.01514
G1 X142.711 Y95.313 E0.01929
G1 X143.026 Y94.998 E0.01514
G1 X143.593 Y95.009 E0.01929
G1 X143.278 Y95.324 E0.01514
G1 X143.845 Y95.335 E0.01929
G1 X144.160 Y95.020 E0.01514
G1 X144.727 Y95.031 E0.01929
G1 X144.413 Y95.346 E0.01514
G1 X144.980 Y95.357 E0.01929
G1 X145.295 Y95.042 E0.01514
G1 X145.862 Y95.053 E0.01929
G1 X145.547 Y95.368 E0.01514
G1 X146.114 Y95.379 E0.01929
G1 X146.429 Y95.064 E0.01514
G1 X146.997 Y95.075 E0.01929
G1 X146.682 Y95.390 E0.01514
G1 X147.249 Y95.401 E0.01929
G1 X147.564 Y95.086 E0.01514
G1 X148.131 Y95.097 E0.01929
G1 X147.816 Y95.412 E0.01514
G1 X148.384 Y95.423 E0.01929
G1 X148.698 Y95.108 E0.01514
G1 X149.266 Y95.119 E0.01929
G1 X148.951 Y95.434 E0.01514
G1 X149.518 Y95.445 E0.01929
G1 X149.833 Y95.130 E0.01514
G1 X150.400 Y95.141 E0.01929
G1 X150.085 Y95.456 E0.01514
G1 X150.653 Y95.467 E0.01929
G1 X150.968 Y95.152 E0.01514
G1 X151.535 Y95.163 E0.01929
G1 X151.220 Y95.478 E0.01514
G1 X151.787 Y95.489 E0.01929
G1 X152.102 Y95.174 E0.01514
G1 X152.670 Y95.185 E0.01929
G1 X152.355 Y95.500 E0.01514
G1 X152.922 Y95.511 E0.01929
G1 X153.237 Y95.196 E0.01514
G1 X153.804 Y95.207 E0.01929
G1 X153.489 Y95.522 E0.01514
G1 X154.057 Y95.533 E0.01929
G1 X154.371 Y95.218 E0.01514
G1 X154.939 Y95.229 E0.01929
G1 X154.624 Y95.544 E0.01514
G1 X155.191 Y95.555 E0.01929
G1 X155.506 Y95.240 E0.01514
G1 X156.073 Y95.251 E0.01929
G1 X155.758 Y95.566 E0.01514
G1 X156.326 Y95.577 E0.01929
G1 X156.641 Y95.262 E0.01514
G1 X157.208 Y95.273 E0.01929
G1 X156.893 Y95.588 E0.01514
G1 X157.460 Y95.599 E0.01929
G1 X157.775 Y95.284 E0.01514
G1 X158.342 Y95.295 E0.01929
G1 X158.028 Y95.610 E0.01514
G1 X158.595 Y95.621 E0.01929
G1 X158.910 Y95.306 E0.01514
G1 X159.477 Y95.317 E0.01929
G1 X159.162 Y95.632 E0.01514
G1 X159.729 Y95.643 E0.01929
G1 X160.044 Y95.328 E0.01514
G1 X160.612 Y95.339 E0.01929
G1 X160.297 Y95.654 E0.01514
G1 X160.864 Y95.665 E0.01929
G1 X161.179 Y95.350 E0.01514
G1 X161.746 Y95.361 E0.01929
G1 X161.431 Y95.676 E0.01514
G1 X161.999 Y95.687 E0.01929
G1 X162.314 Y95.372 E0.01514
G1 X162.881 Y95.383 E0.01929
G1 X162.386 Y95.877 E0.02378
M204 S1000
G1 F8640.000
G1 X162.881 Y95.383 E-0.16152
G1 X162.314 Y95.372 E-0.13101
G1 X161.999 Y95.687 E-0.10283
G1 X161.431 Y95.676 E-0.13101
G1 X161.746 Y95.361 E-0.10283
G1 X161.180 Y95.350 E-0.13079
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X161.413 Y96.776
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.093 Y96.096 E0.03256
G1 X159.269 Y96.041 E0.09560
G1 X158.687 Y96.624 E0.02789
G1 X155.775 Y96.657 E0.09856
G1 X156.446 Y95.986 E0.03210
G1 X153.622 Y95.932 E0.09560
G1 X152.863 Y96.690 E0.03630
G1 X149.952 Y96.723 E0.09856
G1 X150.798 Y95.877 E0.04051
G1 X147.974 Y95.822 E0.09560
G1 X147.040 Y96.756 E0.04471
G1 X144.129 Y96.790 E0.09856
G1 X145.150 Y95.768 E0.04892
G1 X142.327 Y95.713 E0.09560
G1 X141.217 Y96.823 E0.05312
G1 X138.305 Y96.856 E0.09856
G1 X139.503 Y95.658 E0.05732
G1 X136.679 Y95.604 E0.09560
G1 X135.394 Y96.889 E0.06153
G1 X132.482 Y96.922 E0.09856
G1 X133.855 Y95.549 E0.06573
G1 X131.031 Y95.494 E0.09560
G1 X129.385 Y97.141 E0.07881
M204 S1000
G1 X128.942 Y97.925 F10800.000
M204 S1250
G1 F4800.000
G1 X129.504 Y97.363 E0.02715
G1 X130.092 Y97.357 E0.02007
G1 X129.715 Y97.733 E0.01820
G1 X130.302 Y97.727 E0.02007
G1 X130.679 Y97.350 E0.01820
G1 X131.267 Y97.343 E0.02007
G1 X130.890 Y97.720 E0.01820
G1 X131.477 Y97.713 E0.02007
G1 X131.854 Y97.336 E0.01820
G1 X132.442 Y97.330 E0.02007
G1 X132.065 Y97.707 E0.01820
G1 X132.652 Y97.700 E0.02007
G1 X133.029 Y97.323 E0.01820
G1 X133.617 Y97.316 E0.02007
G1 X133.240 Y97.693 E0.01820
G1 X133.828 Y97.687 E0.02007
G1 X134.204 Y97.310 E0.01820
G1 X134.792 Y97.303 E0.02007
G1 X134.415 Y97.680 E0.01820
G1 X135.003 Y97.673 E0.02007
G1 X135.379 Y97.296 E0.01820
G1 X135.967 Y97.290 E0.02007
G1 X135.590 Y97.667 E0.01820
G1 X136.178 Y97.660 E0.02007
G1 X136.555 Y97.283 E0.01820
G1 X137.142 Y97.276 E0.02007
G1 X136.765 Y97.653 E0.01820
G1 X137.353 Y97.646 E0.02007
G1 X137.730 Y97.270 E0.01820
G1 X138.317 Y97.263 E0.02007
G1 X137.940 Y97.640 E0.01820
G1 X138.528 Y97.633 E0.02007
G1 X138.905 Y97.256 E0.01820
G1 X139.492 Y97.249 E0.02007
G1 X139.115 Y97.626 E0.01820
G1 X139.703 Y97.620 E0.02007
G1 X140.080 Y97.243 E0.01820
G1 X140.667 Y97.236 E0.02007
G1 X140.290 Y97.613 E0.01820
G1 X140.878 Y97.606 E0.02007
G1 X141.255 Y97.229 E0.01820
G1 X141.842 Y97.223 E0.02007
G1 X141.466 Y97.600 E0.01820
G1 X142.053 Y97.593 E0.02007
G1 X142.430 Y97.216 E0.01820
G1 X143.018 Y97.209 E0.02007
G1 X142.641 Y97.586 E0.01820
G1 X143.228 Y97.580 E0.02007
G1 X143.605 Y97.203 E0.01820
G1 X144.193 Y97.196 E0.02007
G1 X143.816 Y97.573 E0.01820
G1 X144.403 Y97.566 E0.02007
G1 X144.780 Y97.189 E0.01820
G1 X145.368 Y97.183 E0.02007
G1 X144.991 Y97.559 E0.01820
G1 X145.578 Y97.553 E0.02007
G1 X145.955 Y97.176 E0.01820
G1 X146.543 Y97.169 E0.02007
G1 X146.166 Y97.546 E0.01820
G1 X146.753 Y97.539 E0.02007
G1 X147.130 Y97.162 E0.01820
G1 X147.718 Y97.156 E0.02007
G1 X147.341 Y97.533 E0.01820
G1 X147.929 Y97.526 E0.02007
G1 X148.305 Y97.149 E0.01820
G1 X148.893 Y97.142 E0.02007
G1 X148.516 Y97.519 E0.01820
G1 X149.104 Y97.513 E0.02007
G1 X149.481 Y97.136 E0.01820
G1 X150.068 Y97.129 E0.02007
G1 X149.691 Y97.506 E0.01820
M73 P43 R62
G1 X150.279 Y97.499 E0.02007
G1 X150.656 Y97.122 E0.01820
G1 X151.243 Y97.116 E0.02007
G1 X150.866 Y97.493 E0.01820
G1 X151.454 Y97.486 E0.02007
G1 X151.831 Y97.109 E0.01820
G1 X152.418 Y97.102 E0.02007
G1 X152.041 Y97.479 E0.01820
G1 X152.629 Y97.472 E0.02007
G1 X153.006 Y97.096 E0.01820
G1 X153.593 Y97.089 E0.02007
G1 X153.216 Y97.466 E0.01820
G1 X153.804 Y97.459 E0.02007
G1 X154.181 Y97.082 E0.01820
G1 X154.768 Y97.075 E0.02007
G1 X154.391 Y97.452 E0.01820
G1 X154.979 Y97.446 E0.02007
G1 X155.356 Y97.069 E0.01820
G1 X155.943 Y97.062 E0.02007
G1 X155.567 Y97.439 E0.01820
G1 X156.154 Y97.432 E0.02007
G1 X156.531 Y97.055 E0.01820
G1 X157.119 Y97.049 E0.02007
G1 X156.742 Y97.426 E0.01820
G1 X157.329 Y97.419 E0.02007
G1 X157.706 Y97.042 E0.01820
G1 X158.294 Y97.035 E0.02007
G1 X157.917 Y97.412 E0.01820
G1 X158.504 Y97.406 E0.02007
G1 X158.881 Y97.029 E0.01820
G1 X159.469 Y97.022 E0.02007
G1 X159.092 Y97.399 E0.01820
G1 X159.679 Y97.392 E0.02007
G1 X160.056 Y97.015 E0.01820
G1 X160.644 Y97.009 E0.02007
G1 X160.267 Y97.385 E0.01820
G1 X160.854 Y97.379 E0.02007
G1 X161.231 Y97.002 E0.01820
G1 X161.819 Y96.995 E0.02007
G1 X161.442 Y97.372 E0.01820
G1 X162.030 Y97.365 E0.02007
G1 X162.406 Y96.988 E0.01820
G1 X162.994 Y96.982 E0.02007
G1 X162.432 Y97.544 E0.02715
M204 S1000
G1 F8640.000
G1 X162.994 Y96.982 E-0.18358
G1 X162.406 Y96.988 E-0.13567
G1 X162.030 Y97.365 E-0.12307
G1 X161.442 Y97.372 E-0.13567
G1 X161.819 Y96.995 E-0.12307
G1 X161.564 Y96.998 E-0.05892
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X162.796 Y113.115
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X162.796 Y114.898 E0.06036
G1 X163.396 Y114.898 E0.02031
G1 X163.396 Y115.651 E0.02547
G1 X162.796 Y115.648 E0.02031
G1 X162.796 Y117.501 E0.06272
G1 X163.396 Y117.504 E0.02031
G1 X163.396 Y118.102 E0.02026
G1 X128.659 Y117.430 E1.17602
G1 X128.659 Y117.376 E0.00181
G1 X129.251 Y117.375 E0.02004
G1 X129.251 Y112.578 E0.16238
G1 X128.659 Y112.577 E0.02004
G1 X128.659 Y112.157 E0.01421
G1 X163.396 Y112.544 E1.17587
G1 X163.396 Y113.115 E0.01933
G1 X162.856 Y113.115 E0.01828
M204 S1000
G1 X163.203 Y113.522 F10800.000
M204 S800
G1 F1500.000
G1 X163.203 Y114.491 E0.03280
G1 X163.803 Y114.491 E0.02031
G1 X163.803 Y116.060 E0.05309
G1 X163.203 Y116.057 E0.02031
G1 X163.203 Y117.096 E0.03516
G1 X163.803 Y117.098 E0.02031
G1 X163.803 Y118.517 E0.04803
G1 X128.252 Y117.829 E1.20358
G1 X128.252 Y116.970 E0.02908
G1 X128.844 Y116.969 E0.02004
G1 X128.844 Y115.338 E0.05519
G1 X128.252 Y115.337 E0.02004
G1 X128.252 Y114.723 E0.02078
G1 X128.252 Y114.613 E0.00371
G1 X128.844 Y114.612 E0.02004
G1 X128.844 Y112.984 E0.05511
G1 X128.252 Y112.983 E0.02004
G1 X128.252 Y111.745 E0.04190
G1 X163.803 Y112.141 E1.20343
G1 X163.803 Y113.522 E0.04674
G1 X163.263 Y113.522 E0.01828
M204 S1000
G1 X162.833 Y113.673 F10800.000
G1 X163.193 Y112.828
G1 F2400.000
G1 X162.593 Y112.825 E0.00859
G1 F8640.000
G1 X163.193 Y112.828 E-0.13854
G1 E-0.66146 F2100.00000
G1 Z11.800 F10800.000
G1 X161.577 Y113.384
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.126 Y112.835 E0.02646
G1 X161.553 Y112.829 E0.01955
G1 X161.185 Y113.196 E0.01772
G1 X160.612 Y113.190 E0.01955
G1 X160.979 Y112.822 E0.01772
G1 X160.406 Y112.816 E0.01955
G1 X160.038 Y113.183 E0.01772
G1 X159.465 Y113.177 E0.01955
G1 X159.832 Y112.809 E0.01772
G1 X159.259 Y112.803 E0.01955
G1 X158.891 Y113.171 E0.01772
G1 X158.318 Y113.164 E0.01955
G1 X158.685 Y112.797 E0.01772
G1 X158.112 Y112.790 E0.01955
G1 X157.744 Y113.158 E0.01772
G1 X157.171 Y113.151 E0.01955
G1 X157.538 Y112.784 E0.01772
G1 X156.965 Y112.777 E0.01955
G1 X156.597 Y113.145 E0.01772
G1 X156.024 Y113.139 E0.01955
G1 X156.391 Y112.771 E0.01772
G1 X155.818 Y112.765 E0.01955
G1 X155.450 Y113.132 E0.01772
G1 X154.877 Y113.126 E0.01955
G1 X155.244 Y112.758 E0.01772
G1 X154.671 Y112.752 E0.01955
G1 X154.303 Y113.119 E0.01772
G1 X153.730 Y113.113 E0.01955
G1 X154.098 Y112.746 E0.01772
G1 X153.524 Y112.739 E0.01955
G1 X153.157 Y113.107 E0.01772
G1 X152.583 Y113.100 E0.01955
G1 X152.951 Y112.733 E0.01772
G1 X152.377 Y112.726 E0.01955
G1 X152.010 Y113.094 E0.01772
G1 X151.436 Y113.088 E0.01955
G1 X151.804 Y112.720 E0.01772
G1 X151.230 Y112.714 E0.01955
G1 X150.863 Y113.081 E0.01772
G1 X150.289 Y113.075 E0.01955
G1 X150.657 Y112.707 E0.01772
G1 X150.083 Y112.701 E0.01955
G1 X149.716 Y113.068 E0.01772
G1 X149.142 Y113.062 E0.01955
G1 X149.510 Y112.694 E0.01772
G1 X148.936 Y112.688 E0.01955
G1 X148.569 Y113.056 E0.01772
G1 X147.995 Y113.049 E0.01955
G1 X148.363 Y112.682 E0.01772
G1 X147.789 Y112.675 E0.01955
G1 X147.422 Y113.043 E0.01772
G1 X146.848 Y113.036 E0.01955
G1 X147.216 Y112.669 E0.01772
G1 X146.643 Y112.662 E0.01955
G1 X146.275 Y113.030 E0.01772
G1 X145.701 Y113.024 E0.01955
G1 X146.069 Y112.656 E0.01772
G1 X145.496 Y112.650 E0.01955
G1 X145.128 Y113.017 E0.01772
G1 X144.555 Y113.011 E0.01955
G1 X144.922 Y112.643 E0.01772
G1 X144.349 Y112.637 E0.01955
G1 X143.981 Y113.005 E0.01772
G1 X143.408 Y112.998 E0.01955
G1 X143.775 Y112.631 E0.01772
G1 X143.202 Y112.624 E0.01955
G1 X142.834 Y112.992 E0.01772
G1 X142.261 Y112.985 E0.01955
G1 X142.628 Y112.618 E0.01772
G1 X142.055 Y112.611 E0.01955
G1 X141.687 Y112.979 E0.01772
G1 X141.114 Y112.973 E0.01955
G1 X141.481 Y112.605 E0.01772
G1 X140.908 Y112.599 E0.01955
G1 X140.540 Y112.966 E0.01772
G1 X139.967 Y112.960 E0.01955
G1 X140.334 Y112.592 E0.01772
G1 X139.761 Y112.586 E0.01955
G1 X139.393 Y112.953 E0.01772
G1 X138.820 Y112.947 E0.01955
G1 X139.187 Y112.579 E0.01772
G1 X138.614 Y112.573 E0.01955
G1 X138.246 Y112.941 E0.01772
G1 X137.673 Y112.934 E0.01955
G1 X138.041 Y112.567 E0.01772
G1 X137.467 Y112.560 E0.01955
G1 X137.100 Y112.928 E0.01772
G1 X136.526 Y112.921 E0.01955
G1 X136.894 Y112.554 E0.01772
G1 X136.320 Y112.548 E0.01955
G1 X135.953 Y112.915 E0.01772
G1 X135.379 Y112.909 E0.01955
G1 X135.747 Y112.541 E0.01772
G1 X135.173 Y112.535 E0.01955
G1 X134.806 Y112.902 E0.01772
G1 X134.232 Y112.896 E0.01955
G1 X134.600 Y112.528 E0.01772
G1 X134.026 Y112.522 E0.01955
G1 X133.659 Y112.890 E0.01772
G1 X133.085 Y112.883 E0.01955
G1 X133.453 Y112.516 E0.01772
G1 X132.879 Y112.509 E0.01955
G1 X132.512 Y112.877 E0.01772
G1 X131.938 Y112.870 E0.01955
G1 X132.306 Y112.503 E0.01772
G1 X131.732 Y112.496 E0.01955
G1 X131.365 Y112.864 E0.01772
G1 X130.791 Y112.858 E0.01955
G1 X131.159 Y112.490 E0.01772
G1 X130.586 Y112.484 E0.01955
G1 X130.218 Y112.851 E0.01772
G1 X129.644 Y112.845 E0.01955
G1 X130.193 Y112.296 E0.02646
M204 S1000
G1 F8640.000
G1 X129.644 Y112.845 E-0.17920
G1 X130.218 Y112.851 E-0.13242
G1 X130.586 Y112.484 E-0.12003
G1 X131.159 Y112.490 E-0.13242
G1 X130.791 Y112.858 E-0.12003
G1 X131.120 Y112.861 E-0.07589
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X130.828 Y113.082
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.557 Y114.354 E0.06088
G1 X129.557 Y117.142 E0.09438
G1 X129.645 Y117.144 E0.00300
G1 X133.494 Y113.295 E0.18424
G1 X136.341 Y113.327 E0.09637
G1 X132.469 Y117.198 E0.18534
G1 X135.293 Y117.253 E0.09560
G1 X139.188 Y113.358 E0.18643
G1 X142.034 Y113.390 E0.09637
G1 X138.117 Y117.308 E0.18753
G1 X140.941 Y117.362 E0.09560
G1 X144.881 Y113.422 E0.18863
G1 X147.728 Y113.453 E0.09637
G1 X143.764 Y117.417 E0.18973
G1 X146.588 Y117.472 E0.09560
G1 X150.575 Y113.485 E0.19083
G1 X153.422 Y113.517 E0.09637
G1 X149.412 Y117.526 E0.19193
G1 X150.279 Y117.543 E0.02936
G1 X150.279 Y117.008 E0.01810
G1 X152.858 Y116.958 E0.08731
G1 X156.268 Y113.548 E0.16323
G1 X159.115 Y113.580 E0.09637
G1 X155.774 Y116.921 E0.15993
G1 X158.598 Y116.976 E0.09560
G1 X161.962 Y113.612 E0.16103
G1 X162.491 Y113.618 E0.01790
G1 X162.491 Y114.668 E0.03555
G1 X162.158 Y114.987 E0.01559
G1 X162.157 Y115.453 E0.01577
G1 X162.491 Y115.773 E0.01566
G1 X162.491 Y115.962 E0.00639
G1 X161.274 Y117.179 E0.05827
M204 S1000
G1 X161.654 Y117.946 F10800.000
M204 S1250
G1 F4800.000
G1 X162.215 Y117.384 E0.02715
G1 X161.623 Y117.396 E0.02024
G1 X161.263 Y117.756 E0.01738
G1 X160.693 Y117.745 E0.01947
G1 X161.031 Y117.407 E0.01629
G1 X160.438 Y117.419 E0.02023
G1 X160.124 Y117.734 E0.01521
G1 X159.554 Y117.723 E0.01947
G1 X159.869 Y117.408 E0.01521
G1 X159.299 Y117.397 E0.01947
G1 X158.984 Y117.711 E0.01521
G1 X158.414 Y117.700 E0.01947
G1 X158.729 Y117.386 E0.01521
G1 X158.159 Y117.375 E0.01947
G1 X157.844 Y117.689 E0.01521
G1 X157.274 Y117.678 E0.01947
G1 X157.589 Y117.363 E0.01521
G1 X157.019 Y117.352 E0.01947
G1 X156.704 Y117.667 E0.01521
G1 X156.134 Y117.656 E0.01947
G1 X156.449 Y117.341 E0.01521
G1 X155.879 Y117.330 E0.01947
G1 X155.564 Y117.645 E0.01521
G1 X154.994 Y117.634 E0.01947
G1 X155.309 Y117.319 E0.01521
G1 X155.279 Y117.319 E0.00103
G1 X154.718 Y117.330 E0.01917
G1 X154.425 Y117.623 E0.01418
G1 X153.855 Y117.612 E0.01947
G1 X154.126 Y117.341 E0.01310
G1 X153.533 Y117.353 E0.02024
G1 X153.285 Y117.601 E0.01201
G1 X152.715 Y117.590 E0.01947
G1 X152.941 Y117.364 E0.01092
G1 X152.349 Y117.375 E0.02024
G1 X152.145 Y117.579 E0.00984
G1 X151.575 Y117.568 E0.01947
G1 X151.756 Y117.387 E0.00875
G1 X151.164 Y117.398 E0.02024
G1 X150.825 Y117.737 E0.01635
M204 S1000
G1 F8640.000
G1 X151.164 Y117.398 E-0.11050
G1 X151.756 Y117.387 E-0.13681
G1 X151.575 Y117.568 E-0.05915
G1 X152.145 Y117.579 E-0.13162
G1 X152.349 Y117.375 E-0.06650
G1 X152.941 Y117.364 E-0.13681
G1 X152.715 Y117.590 E-0.07385
G1 X152.909 Y117.594 E-0.04476
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X162.786 Y115.020
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.414 Y115.393 E0.02140
M204 S1000
G1 F8640.000
G1 X162.786 Y115.020 E-0.12168
G1 E-0.67832 F2100.00000
G1 Z11.800 F10800.000
G1 X162.593 Y117.793
G1 Z11.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X163.193 Y117.800 E0.00934
G1 F8640.000
G1 X162.593 Y117.793 E-0.13856
G1 E-0.66144 F2100.00000
G1 Z11.800 F10800.000
G1 X163.396 Y121.629
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.396 Y123.468 E0.06222
G1 X128.659 Y123.854 E1.17587
G1 X128.659 Y120.957 E0.09808
G1 X163.336 Y121.628 E1.17399
M204 S1000
G1 X163.803 Y121.230 F10800.000
M204 S800
G1 F1500.000
G1 X163.803 Y123.870 E0.08936
G1 X128.252 Y124.266 E1.20343
G1 X128.252 Y120.542 E0.12606
G1 X163.743 Y121.229 E1.20155
M204 S1000
G1 X163.613 Y121.582 F10800.000
G1 F8640.000
G1 X163.803 Y123.870 E-0.61002
G1 X163.154 Y123.877 E-0.14998
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X162.434 Y123.356
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.995 Y122.795 E0.02711
G1 X162.407 Y122.802 E0.02007
G1 X162.031 Y123.177 E0.01816
G1 X161.444 Y123.184 E0.02007
G1 X161.820 Y122.808 E0.01816
G1 X161.232 Y122.815 E0.02007
G1 X160.856 Y123.191 E0.01816
G1 X160.269 Y123.197 E0.02007
G1 X160.645 Y122.821 E0.01816
G1 X160.057 Y122.828 E0.02007
G1 X159.681 Y123.204 E0.01816
G1 X159.094 Y123.210 E0.02007
G1 X159.470 Y122.834 E0.01816
G1 X158.882 Y122.841 E0.02007
G1 X158.506 Y123.217 E0.01816
G1 X157.919 Y123.223 E0.02007
G1 X158.295 Y122.847 E0.01816
G1 X157.707 Y122.854 E0.02007
G1 X157.331 Y123.230 E0.01816
G1 X156.744 Y123.236 E0.02007
G1 X157.119 Y122.861 E0.01816
G1 X156.532 Y122.867 E0.02007
G1 X156.156 Y123.243 E0.01816
G1 X155.569 Y123.249 E0.02007
G1 X155.944 Y122.874 E0.01816
G1 X155.357 Y122.880 E0.02007
G1 X154.981 Y123.256 E0.01816
G1 X154.394 Y123.263 E0.02007
G1 X154.769 Y122.887 E0.01816
G1 X154.182 Y122.893 E0.02007
G1 X153.806 Y123.269 E0.01816
G1 X153.218 Y123.276 E0.02007
G1 X153.594 Y122.900 E0.01816
G1 X153.007 Y122.906 E0.02007
G1 X152.631 Y123.282 E0.01816
G1 X152.043 Y123.289 E0.02007
G1 X152.419 Y122.913 E0.01816
G1 X151.832 Y122.919 E0.02007
G1 X151.456 Y123.295 E0.01816
G1 X150.868 Y123.302 E0.02007
G1 X151.244 Y122.926 E0.01816
G1 X150.657 Y122.932 E0.02007
G1 X150.281 Y123.308 E0.01816
G1 X149.693 Y123.315 E0.02007
G1 X150.069 Y122.939 E0.01816
G1 X149.482 Y122.946 E0.02007
G1 X149.106 Y123.321 E0.01816
G1 X148.518 Y123.328 E0.02007
G1 X148.894 Y122.952 E0.01816
G1 X148.307 Y122.959 E0.02007
G1 X147.931 Y123.335 E0.01816
G1 X147.343 Y123.341 E0.02007
G1 X147.719 Y122.965 E0.01816
G1 X147.132 Y122.972 E0.02007
G1 X146.756 Y123.348 E0.01816
G1 X146.168 Y123.354 E0.02007
G1 X146.544 Y122.978 E0.01816
G1 X145.957 Y122.985 E0.02007
G1 X145.581 Y123.361 E0.01816
G1 X144.993 Y123.367 E0.02007
G1 X145.369 Y122.991 E0.01816
G1 X144.782 Y122.998 E0.02007
G1 X144.406 Y123.374 E0.01816
G1 X143.818 Y123.380 E0.02007
G1 X144.194 Y123.004 E0.01816
G1 X143.606 Y123.011 E0.02007
G1 X143.231 Y123.387 E0.01816
G1 X142.643 Y123.393 E0.02007
G1 X143.019 Y123.018 E0.01816
G1 X142.431 Y123.024 E0.02007
G1 X142.056 Y123.400 E0.01816
G1 X141.468 Y123.407 E0.02007
G1 X141.844 Y123.031 E0.01816
G1 X141.256 Y123.037 E0.02007
G1 X140.881 Y123.413 E0.01816
G1 X140.293 Y123.420 E0.02007
G1 X140.669 Y123.044 E0.01816
G1 X140.081 Y123.050 E0.02007
G1 X139.705 Y123.426 E0.01816
G1 X139.118 Y123.433 E0.02007
G1 X139.494 Y123.057 E0.01816
G1 X138.906 Y123.063 E0.02007
G1 X138.530 Y123.439 E0.01816
G1 X137.943 Y123.446 E0.02007
G1 X138.319 Y123.070 E0.01816
G1 X137.731 Y123.076 E0.02007
G1 X137.355 Y123.452 E0.01816
G1 X136.768 Y123.459 E0.02007
G1 X137.144 Y123.083 E0.01816
G1 X136.556 Y123.090 E0.02007
G1 X136.180 Y123.465 E0.01816
G1 X135.593 Y123.472 E0.02007
G1 X135.969 Y123.096 E0.01816
G1 X135.381 Y123.103 E0.02007
G1 X135.005 Y123.478 E0.01816
G1 X134.418 Y123.485 E0.02007
G1 X134.794 Y123.109 E0.01816
G1 X134.206 Y123.116 E0.02007
G1 X133.830 Y123.492 E0.01816
G1 X133.243 Y123.498 E0.02007
G1 X133.619 Y123.122 E0.01816
G1 X133.031 Y123.129 E0.02007
G1 X132.655 Y123.505 E0.01816
G1 X132.068 Y123.511 E0.02007
G1 X132.444 Y123.135 E0.01816
G1 X131.856 Y123.142 E0.02007
G1 X131.480 Y123.518 E0.01816
G1 X130.893 Y123.524 E0.02007
G1 X131.269 Y123.148 E0.01816
G1 X130.681 Y123.155 E0.02007
G1 X130.305 Y123.531 E0.01816
G1 X129.718 Y123.537 E0.02007
G1 X130.093 Y123.162 E0.01816
G1 X129.506 Y123.168 E0.02007
G1 X128.945 Y123.729 E0.02711
M204 S1000
G1 F8640.000
G1 X129.506 Y123.168 E-0.18323
G1 X130.093 Y123.162 E-0.13567
G1 X129.718 Y123.537 E-0.12274
G1 X130.305 Y123.531 E-0.13567
G1 X130.681 Y123.155 E-0.12274
G1 X130.941 Y123.152 E-0.05996
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X129.603 Y122.943
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X130.519 Y122.026 E0.04388
G1 X133.343 Y122.081 E0.09560
G1 X132.699 Y122.725 E0.03084
G1 X135.610 Y122.693 E0.09854
G1 X136.167 Y122.136 E0.02667
G1 X138.991 Y122.190 E0.09560
G1 X138.521 Y122.661 E0.02250
G1 X141.432 Y122.628 E0.09854
G1 X141.815 Y122.245 E0.01834
G1 X144.639 Y122.300 E0.09560
G1 X144.343 Y122.596 E0.01417
G1 X147.254 Y122.563 E0.09854
G1 X147.462 Y122.354 E0.01000
G1 X150.286 Y122.409 E0.09560
G1 X150.164 Y122.531 E0.00583
G1 X153.075 Y122.498 E0.09854
G1 X153.164 Y122.410 E0.00424
G1 X156.099 Y122.353 E0.09938
G1 X155.986 Y122.466 E0.00541
G1 X158.897 Y122.434 E0.09854
G1 X159.472 Y121.859 E0.02752
G1 X162.296 Y121.913 E0.09560
G1 X161.623 Y122.586 E0.03222
M204 S1000
G1 F8640.000
G1 X162.296 Y121.913 E-0.21977
G1 X159.957 Y121.868 E-0.54023
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X155.676 Y122.137
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X156.021 Y121.792 E0.01657
G1 X155.455 Y121.781 E0.01922
G1 X155.274 Y121.962 E0.00868
G1 X154.686 Y121.973 E0.01998
G1 X154.889 Y121.770 E0.00975
G1 X154.323 Y121.759 E0.01922
G1 X154.097 Y121.985 E0.01082
G1 X153.509 Y121.996 E0.01998
G1 X153.757 Y121.748 E0.01189
G1 X153.190 Y121.737 E0.01922
G1 X152.920 Y122.007 E0.01297
G1 X152.332 Y122.019 E0.01998
G1 X152.624 Y121.726 E0.01404
G1 X152.058 Y121.715 E0.01922
G1 X151.743 Y122.030 E0.01512
G1 X151.177 Y122.019 E0.01921
G1 X151.492 Y121.704 E0.01511
G1 X150.926 Y121.693 E0.01922
G1 X150.611 Y122.008 E0.01511
G1 X150.045 Y121.997 E0.01922
G1 X150.359 Y121.682 E0.01511
G1 X149.793 Y121.671 E0.01922
G1 X149.478 Y121.986 E0.01511
G1 X148.912 Y121.975 E0.01922
G1 X149.227 Y121.660 E0.01511
G1 X148.661 Y121.650 E0.01922
G1 X148.346 Y121.964 E0.01511
G1 X147.780 Y121.953 E0.01922
G1 X148.095 Y121.639 E0.01511
G1 X147.529 Y121.628 E0.01922
G1 X147.214 Y121.942 E0.01511
G1 X146.647 Y121.931 E0.01922
G1 X146.962 Y121.617 E0.01511
G1 X146.396 Y121.606 E0.01922
G1 X146.081 Y121.921 E0.01511
G1 X145.515 Y121.910 E0.01922
G1 X145.830 Y121.595 E0.01511
G1 X145.264 Y121.584 E0.01922
G1 X144.949 Y121.899 E0.01511
G1 X144.383 Y121.888 E0.01922
G1 X144.698 Y121.573 E0.01511
G1 X144.131 Y121.562 E0.01922
G1 X143.817 Y121.877 E0.01511
G1 X143.250 Y121.866 E0.01922
G1 X143.565 Y121.551 E0.01511
G1 X142.999 Y121.540 E0.01922
G1 X142.684 Y121.855 E0.01511
G1 X142.118 Y121.844 E0.01922
G1 X142.433 Y121.529 E0.01511
G1 X141.867 Y121.518 E0.01922
G1 X141.552 Y121.833 E0.01511
G1 X140.986 Y121.822 E0.01922
G1 X141.301 Y121.507 E0.01511
G1 X140.734 Y121.496 E0.01922
G1 X140.419 Y121.811 E0.01511
G1 X139.853 Y121.800 E0.01922
G1 X140.168 Y121.485 E0.01511
G1 X139.602 Y121.474 E0.01922
G1 X139.287 Y121.789 E0.01511
G1 X138.721 Y121.778 E0.01922
G1 X139.036 Y121.463 E0.01511
G1 X138.470 Y121.452 E0.01922
G1 X138.155 Y121.767 E0.01511
G1 X137.589 Y121.756 E0.01922
G1 X137.903 Y121.441 E0.01511
G1 X137.337 Y121.430 E0.01922
G1 X137.022 Y121.745 E0.01511
G1 X136.456 Y121.734 E0.01922
G1 X136.771 Y121.419 E0.01511
G1 X136.205 Y121.408 E0.01922
G1 X135.890 Y121.723 E0.01511
G1 X135.324 Y121.712 E0.01922
G1 X135.639 Y121.397 E0.01511
G1 X135.073 Y121.386 E0.01922
G1 X134.758 Y121.701 E0.01511
G1 X134.191 Y121.690 E0.01922
G1 X134.506 Y121.375 E0.01511
G1 X133.940 Y121.365 E0.01922
G1 X133.625 Y121.679 E0.01511
G1 X133.059 Y121.668 E0.01922
G1 X133.374 Y121.354 E0.01511
G1 X132.808 Y121.343 E0.01922
G1 X132.493 Y121.657 E0.01511
G1 X131.927 Y121.647 E0.01922
G1 X132.242 Y121.332 E0.01511
G1 X131.675 Y121.321 E0.01922
G1 X131.361 Y121.636 E0.01511
G1 X130.794 Y121.625 E0.01922
G1 X131.109 Y121.310 E0.01511
G1 X130.543 Y121.299 E0.01922
G1 X130.228 Y121.614 E0.01511
G1 X129.662 Y121.603 E0.01922
G1 X129.977 Y121.288 E0.01511
G1 X129.411 Y121.277 E0.01922
G1 X128.916 Y121.771 E0.02374
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;11.4


G1 F8640.000
G1 X129.411 Y121.277 E-0.16151
G1 X129.977 Y121.288 E-0.13076
G1 X129.662 Y121.603 E-0.10282
G1 X130.228 Y121.614 E-0.13076
G1 X130.543 Y121.299 E-0.10282
G1 X131.109 Y121.310 E-0.13076
G1 X131.108 Y121.311 E-0.00057
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
;AFTER_LAYER_CHANGE
;11.4
G1 X121.291 Y117.648
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.554 Y118.320 E1.17603
G1 X86.554 Y117.162 E0.03921
G1 X87.146 Y117.160 E0.02004
G1 X87.146 Y115.028 E0.07218
G1 X86.554 Y115.027 E0.02004
G1 X86.554 Y114.817 E0.00711
G1 X87.146 Y114.816 E0.02004
G1 X87.146 Y113.610 E0.04083
G1 X87.146 Y112.685 E0.03130
G1 X86.554 Y112.683 E0.02004
G1 X86.554 Y112.509 E0.00592
G1 X121.291 Y112.878 E1.17588
G1 X121.291 Y117.588 E0.15941
M204 S1000
G1 F8640.000
G1 X118.000 Y117.657 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X86.739 Y116.754
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.739 Y115.434 E0.04467
G1 X86.147 Y115.433 E0.02004
G1 X86.147 Y114.411 E0.03461
G1 X86.739 Y114.410 E0.02004
G1 X86.739 Y113.091 E0.04464
G1 X86.147 Y113.090 E0.02004
G1 X86.147 Y112.097 E0.03360
G1 X121.698 Y112.475 E1.20344
G1 X121.698 Y118.047 E0.18859
G1 X86.147 Y118.735 E1.20359
G1 X86.147 Y116.755 E0.06701
G1 X86.679 Y116.754 E0.01801
M204 S1000
G1 X87.103 Y116.589 F10800.000
G1 X86.676 Y117.372
M204 S1250
G1 F4800.000
G1 X87.304 Y118.000 E0.03010
G1 X87.870 Y117.989 E0.01917
G1 X87.555 Y117.674 E0.01509
G1 X88.120 Y117.663 E0.01917
G1 X88.435 Y117.978 E0.01509
G1 X89.001 Y117.967 E0.01917
G1 X88.686 Y117.652 E0.01509
G1 X89.251 Y117.642 E0.01917
G1 X89.566 Y117.956 E0.01509
G1 X90.131 Y117.945 E0.01917
G1 X89.817 Y117.631 E0.01509
G1 X90.382 Y117.620 E0.01917
G1 X90.697 Y117.935 E0.01509
G1 X91.262 Y117.924 E0.01917
G1 X90.947 Y117.609 E0.01509
G1 X91.513 Y117.598 E0.01917
G1 X91.828 Y117.913 E0.01509
G1 X92.393 Y117.902 E0.01917
G1 X92.078 Y117.587 E0.01509
G1 X92.644 Y117.576 E0.01917
G1 X92.959 Y117.891 E0.01509
G1 X93.524 Y117.880 E0.01917
G1 X93.209 Y117.565 E0.01509
G1 X93.775 Y117.554 E0.01917
G1 X94.090 Y117.869 E0.01509
G1 X94.655 Y117.858 E0.01917
G1 X94.340 Y117.543 E0.01509
G1 X94.906 Y117.532 E0.01917
G1 X95.220 Y117.847 E0.01509
G1 X95.786 Y117.836 E0.01917
G1 X95.471 Y117.521 E0.01509
G1 X96.036 Y117.510 E0.01917
G1 X96.351 Y117.825 E0.01509
G1 X96.917 Y117.814 E0.01917
G1 X96.602 Y117.499 E0.01509
G1 X97.167 Y117.488 E0.01917
G1 X97.482 Y117.803 E0.01509
G1 X98.048 Y117.792 E0.01917
G1 X97.733 Y117.477 E0.01509
G1 X98.298 Y117.466 E0.01917
G1 X98.613 Y117.781 E0.01509
G1 X99.179 Y117.770 E0.01917
G1 X98.864 Y117.455 E0.01509
G1 X99.429 Y117.444 E0.01917
G1 X99.744 Y117.759 E0.01509
G1 X100.309 Y117.748 E0.01917
G1 X99.995 Y117.434 E0.01509
G1 X100.560 Y117.423 E0.01917
G1 X100.875 Y117.737 E0.01509
G1 X101.440 Y117.727 E0.01917
G1 X101.125 Y117.412 E0.01509
G1 X101.691 Y117.401 E0.01917
G1 X102.006 Y117.716 E0.01509
G1 X102.571 Y117.705 E0.01917
G1 X102.256 Y117.390 E0.01509
G1 X102.822 Y117.379 E0.01917
G1 X103.137 Y117.694 E0.01509
G1 X103.702 Y117.683 E0.01917
G1 X103.387 Y117.368 E0.01509
G1 X103.953 Y117.357 E0.01917
G1 X104.268 Y117.672 E0.01509
G1 X104.833 Y117.661 E0.01917
G1 X104.518 Y117.346 E0.01509
G1 X105.084 Y117.335 E0.01917
G1 X105.398 Y117.650 E0.01509
G1 X105.964 Y117.639 E0.01917
G1 X105.649 Y117.324 E0.01509
G1 X106.214 Y117.313 E0.01917
G1 X106.529 Y117.628 E0.01509
G1 X107.095 Y117.617 E0.01917
G1 X106.780 Y117.302 E0.01509
G1 X107.345 Y117.291 E0.01917
G1 X107.660 Y117.606 E0.01509
G1 X108.226 Y117.595 E0.01917
G1 X107.911 Y117.280 E0.01509
G1 X108.476 Y117.269 E0.01917
G1 X108.791 Y117.584 E0.01509
G1 X109.357 Y117.573 E0.01917
G1 X109.042 Y117.258 E0.01509
G1 X109.607 Y117.247 E0.01917
G1 X109.922 Y117.562 E0.01509
G1 X110.487 Y117.551 E0.01917
G1 X110.173 Y117.236 E0.01509
G1 X110.738 Y117.226 E0.01917
G1 X111.053 Y117.540 E0.01509
G1 X111.618 Y117.530 E0.01917
G1 X111.303 Y117.215 E0.01509
G1 X111.869 Y117.204 E0.01917
G1 X112.184 Y117.519 E0.01509
G1 X112.749 Y117.508 E0.01917
G1 X112.434 Y117.193 E0.01509
G1 X113.000 Y117.182 E0.01917
G1 X113.315 Y117.497 E0.01509
G1 X113.880 Y117.486 E0.01917
G1 X113.565 Y117.171 E0.01509
G1 X114.131 Y117.160 E0.01917
G1 X114.446 Y117.475 E0.01509
G1 X115.011 Y117.464 E0.01917
G1 X114.696 Y117.149 E0.01509
G1 X115.262 Y117.138 E0.01917
G1 X115.576 Y117.453 E0.01509
G1 X116.142 Y117.442 E0.01917
G1 X115.827 Y117.127 E0.01509
G1 X116.392 Y117.116 E0.01917
G1 X116.707 Y117.431 E0.01509
G1 X117.273 Y117.420 E0.01917
G1 X116.958 Y117.105 E0.01509
G1 X117.523 Y117.094 E0.01917
G1 X117.838 Y117.409 E0.01509
G1 X118.404 Y117.398 E0.01917
G1 X118.089 Y117.083 E0.01509
G1 X118.654 Y117.072 E0.01917
G1 X118.969 Y117.387 E0.01509
G1 X119.535 Y117.376 E0.01917
G1 X119.220 Y117.061 E0.01509
G1 X119.785 Y117.050 E0.01917
G1 X120.100 Y117.365 E0.01509
G1 X120.665 Y117.354 E0.01917
G1 X120.351 Y117.039 E0.01509
G1 X120.659 Y117.033 E0.01045
G1 X120.659 Y116.771 E0.00888
G1 X120.986 Y117.098 E0.01567
G1 X120.986 Y116.522 E0.01953
G1 X120.659 Y116.195 E0.01567
G1 X120.659 Y115.618 E0.01954
G1 X120.986 Y115.946 E0.01568
G1 X120.986 Y115.369 E0.01953
G1 X120.659 Y115.042 E0.01568
G1 X120.659 Y114.466 E0.01953
G1 X120.986 Y114.793 E0.01568
G1 X120.986 Y114.216 E0.01953
G1 X119.939 Y113.169 E0.05019
G1 X120.521 Y113.175 E0.01974
G1 X121.169 Y113.823 E0.03105
M204 S1000
G1 F8640.000
G1 X120.521 Y113.175 E-0.21156
G1 X119.939 Y113.169 E-0.13453
G1 X120.986 Y114.216 E-0.34198
G1 X120.986 Y114.528 E-0.07193
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X87.875 Y113.383
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.451 Y112.960 E0.02030
G1 X87.451 Y112.823 E0.00462
G1 X87.896 Y112.828 E0.01507
G1 X88.272 Y113.204 E0.01803
G1 X88.855 Y113.211 E0.01974
G1 X88.479 Y112.834 E0.01803
G1 X89.061 Y112.841 E0.01974
G1 X89.437 Y113.217 E0.01803
G1 X90.020 Y113.223 E0.01974
G1 X89.644 Y112.847 E0.01803
G1 X90.226 Y112.853 E0.01974
G1 X90.603 Y113.229 E0.01803
G1 X91.185 Y113.235 E0.01974
G1 X90.809 Y112.859 E0.01803
G1 X91.392 Y112.865 E0.01974
M73 Q44 S62
G1 X91.768 Y113.242 E0.01803
G1 X92.350 Y113.248 E0.01974
G1 X91.974 Y112.872 E0.01803
G1 X92.557 Y112.878 E0.01974
G1 X92.933 Y113.254 E0.01803
G1 X93.516 Y113.260 E0.01974
G1 X93.139 Y112.884 E0.01803
G1 X93.722 Y112.890 E0.01974
G1 X94.098 Y113.266 E0.01803
G1 X94.681 Y113.273 E0.01974
G1 X94.305 Y112.896 E0.01803
G1 X94.887 Y112.903 E0.01974
G1 X95.263 Y113.279 E0.01803
G1 X95.846 Y113.285 E0.01974
G1 X95.470 Y112.909 E0.01803
G1 X96.052 Y112.915 E0.01974
G1 X96.429 Y113.291 E0.01803
G1 X97.011 Y113.297 E0.01974
G1 X96.635 Y112.921 E0.01803
G1 X97.218 Y112.927 E0.01974
G1 X97.594 Y113.304 E0.01803
G1 X98.176 Y113.310 E0.01974
G1 X97.800 Y112.934 E0.01803
G1 X98.383 Y112.940 E0.01974
G1 X98.759 Y113.316 E0.01803
G1 X99.342 Y113.322 E0.01974
G1 X98.965 Y112.946 E0.01803
G1 X99.548 Y112.952 E0.01974
G1 X99.924 Y113.328 E0.01803
G1 X100.507 Y113.335 E0.01974
G1 X100.130 Y112.958 E0.01803
G1 X100.713 Y112.965 E0.01974
G1 X101.089 Y113.341 E0.01803
G1 X101.672 Y113.347 E0.01974
G1 X101.296 Y112.971 E0.01803
G1 X101.878 Y112.977 E0.01974
G1 X102.254 Y113.353 E0.01803
G1 X102.837 Y113.359 E0.01974
G1 X102.461 Y112.983 E0.01803
G1 X103.043 Y112.989 E0.01974
G1 X103.420 Y113.366 E0.01803
G1 X104.002 Y113.372 E0.01974
G1 X103.626 Y112.996 E0.01803
G1 X104.209 Y113.002 E0.01974
G1 X104.585 Y113.378 E0.01803
G1 X105.167 Y113.384 E0.01974
G1 X104.791 Y113.008 E0.01803
G1 X105.374 Y113.014 E0.01974
G1 X105.750 Y113.390 E0.01803
G1 X106.333 Y113.397 E0.01974
G1 X105.956 Y113.020 E0.01803
G1 X106.539 Y113.027 E0.01974
G1 X106.915 Y113.403 E0.01803
G1 X107.498 Y113.409 E0.01974
G1 X107.122 Y113.033 E0.01803
G1 X107.704 Y113.039 E0.01974
G1 X108.080 Y113.415 E0.01803
G1 X108.663 Y113.421 E0.01974
G1 X108.287 Y113.045 E0.01803
G1 X108.869 Y113.051 E0.01974
G1 X109.246 Y113.428 E0.01803
G1 X109.828 Y113.434 E0.01974
G1 X109.452 Y113.058 E0.01803
G1 X110.034 Y113.064 E0.01974
G1 X110.411 Y113.440 E0.01803
G1 X110.993 Y113.446 E0.01974
G1 X110.617 Y113.070 E0.01803
G1 X111.200 Y113.076 E0.01974
G1 X111.576 Y113.452 E0.01803
G1 X112.158 Y113.459 E0.01974
G1 X111.782 Y113.082 E0.01803
G1 X112.365 Y113.089 E0.01974
G1 X112.741 Y113.465 E0.01803
G1 X113.324 Y113.471 E0.01974
G1 X112.947 Y113.095 E0.01803
G1 X113.530 Y113.101 E0.01974
G1 X113.906 Y113.477 E0.01803
G1 X114.489 Y113.483 E0.01974
G1 X114.113 Y113.107 E0.01803
G1 X114.695 Y113.113 E0.01974
G1 X115.071 Y113.490 E0.01803
G1 X115.654 Y113.496 E0.01974
G1 X115.278 Y113.120 E0.01803
G1 X115.860 Y113.126 E0.01974
G1 X116.237 Y113.502 E0.01803
G1 X116.819 Y113.508 E0.01974
G1 X116.443 Y113.132 E0.01803
G1 X117.026 Y113.138 E0.01974
G1 X117.402 Y113.514 E0.01803
G1 X117.984 Y113.520 E0.01974
G1 X117.608 Y113.144 E0.01803
G1 X118.191 Y113.150 E0.01974
G1 X118.567 Y113.527 E0.01803
G1 X119.150 Y113.533 E0.01974
G1 X118.773 Y113.157 E0.01803
G1 X119.356 Y113.163 E0.01974
G1 X119.917 Y113.724 E0.02690
M204 S1000
G1 X120.435 Y114.353 F10800.000
M204 S1250
G1 F4800.000
G1 X120.031 Y113.949 E0.01932
G1 X117.122 Y113.918 E0.09849
G1 X119.845 Y116.642 E0.13038
G1 X117.022 Y116.697 E0.09560
G1 X114.212 Y113.887 E0.13448
G1 X111.303 Y113.857 E0.09849
G1 X114.198 Y116.751 E0.13858
G1 X111.374 Y116.806 E0.09560
G1 X108.393 Y113.826 E0.14268
G1 X105.484 Y113.795 E0.09849
G1 X108.550 Y116.861 E0.14677
G1 X105.726 Y116.915 E0.09560
G1 X102.575 Y113.764 E0.15087
G1 X99.665 Y113.733 E0.09849
G1 X102.902 Y116.970 E0.15497
G1 X100.079 Y117.025 E0.09560
G1 X96.756 Y113.702 E0.15907
G1 X93.846 Y113.671 E0.09849
G1 X97.255 Y117.079 E0.16317
G1 X94.431 Y117.134 E0.09560
G1 X90.937 Y113.640 E0.16727
G1 X88.027 Y113.609 E0.09849
G1 X91.607 Y117.189 E0.17137
G1 X88.783 Y117.243 E0.09560
G1 X87.268 Y115.728 E0.07253
M204 S1000
G1 F8640.000
G1 X88.783 Y117.243 E-0.49478
G1 X89.932 Y117.221 E-0.26522
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X86.554 Y121.847
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.291 Y121.175 E1.17603
G1 X121.291 Y123.153 E0.06697
G1 X86.554 Y123.523 E1.17588
G1 X86.554 Y121.907 E0.05468
M204 S1000
G1 X86.147 Y121.448 F10800.000
M204 S800
G1 F1500.000
G1 X121.698 Y120.760 E1.20358
G1 X121.698 Y123.556 E0.09465
G1 X86.147 Y123.934 E1.20344
G1 X86.147 Y121.508 E0.08212
M204 S1000
G1 X86.547 Y121.451 F10800.000
G1 F8640.000
G1 X89.438 Y121.439 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X86.771 Y122.660
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.321 Y123.209 E0.02667
G1 X87.898 Y123.203 E0.01982
G1 X87.530 Y122.835 E0.01787
G1 X88.107 Y122.829 E0.01982
G1 X88.476 Y123.197 E0.01787
G1 X89.053 Y123.191 E0.01982
G1 X88.685 Y122.823 E0.01787
G1 X89.263 Y122.816 E0.01982
G1 X89.631 Y123.185 E0.01787
G1 X90.208 Y123.179 E0.01982
G1 X89.840 Y122.810 E0.01787
G1 X90.418 Y122.804 E0.01982
G1 X90.786 Y123.172 E0.01787
G1 X91.364 Y123.166 E0.01982
G1 X90.995 Y122.798 E0.01787
G1 X91.573 Y122.792 E0.01982
G1 X91.941 Y123.160 E0.01787
G1 X92.519 Y123.154 E0.01982
G1 X92.150 Y122.786 E0.01787
G1 X92.728 Y122.780 E0.01982
G1 X93.096 Y123.148 E0.01787
G1 X93.674 Y123.142 E0.01982
G1 X93.305 Y122.773 E0.01787
G1 X93.883 Y122.767 E0.01982
G1 X94.251 Y123.136 E0.01787
G1 X94.829 Y123.129 E0.01982
G1 X94.461 Y122.761 E0.01787
G1 X95.038 Y122.755 E0.01982
G1 X95.406 Y123.123 E0.01787
G1 X95.984 Y123.117 E0.01982
G1 X95.616 Y122.749 E0.01787
G1 X96.193 Y122.743 E0.01982
G1 X96.562 Y123.111 E0.01787
G1 X97.139 Y123.105 E0.01982
G1 X96.771 Y122.737 E0.01787
G1 X97.348 Y122.730 E0.01982
G1 X97.717 Y123.099 E0.01787
G1 X98.294 Y123.092 E0.01982
G1 X97.926 Y122.724 E0.01787
G1 X98.503 Y122.718 E0.01982
G1 X98.872 Y123.086 E0.01787
G1 X99.449 Y123.080 E0.01982
G1 X99.081 Y122.712 E0.01787
G1 X99.659 Y122.706 E0.01982
G1 X100.027 Y123.074 E0.01787
G1 X100.604 Y123.068 E0.01982
G1 X100.236 Y122.700 E0.01787
G1 X100.814 Y122.693 E0.01982
G1 X101.182 Y123.062 E0.01787
G1 X101.759 Y123.056 E0.01982
G1 X101.391 Y122.687 E0.01787
G1 X101.969 Y122.681 E0.01982
G1 X102.337 Y123.049 E0.01787
G1 X102.915 Y123.043 E0.01982
G1 X102.546 Y122.675 E0.01787
G1 X103.124 Y122.669 E0.01982
G1 X103.492 Y123.037 E0.01787
G1 X104.070 Y123.031 E0.01982
G1 X103.701 Y122.663 E0.01787
G1 X104.279 Y122.657 E0.01982
G1 X104.647 Y123.025 E0.01787
G1 X105.225 Y123.019 E0.01982
G1 X104.857 Y122.650 E0.01787
G1 X105.434 Y122.644 E0.01982
G1 X105.802 Y123.013 E0.01787
G1 X106.380 Y123.006 E0.01982
G1 X106.012 Y122.638 E0.01787
G1 X106.589 Y122.632 E0.01982
G1 X106.957 Y123.000 E0.01787
G1 X107.535 Y122.994 E0.01982
G1 X107.167 Y122.626 E0.01787
G1 X107.744 Y122.620 E0.01982
G1 X108.113 Y122.988 E0.01787
G1 X108.690 Y122.982 E0.01982
G1 X108.322 Y122.614 E0.01787
G1 X108.899 Y122.607 E0.01982
G1 X109.268 Y122.976 E0.01787
G1 X109.845 Y122.970 E0.01982
G1 X109.477 Y122.601 E0.01787
G1 X110.054 Y122.595 E0.01982
G1 X110.423 Y122.963 E0.01787
G1 X111.000 Y122.957 E0.01982
G1 X110.632 Y122.589 E0.01787
G1 X111.210 Y122.583 E0.01982
G1 X111.578 Y122.951 E0.01787
G1 X112.155 Y122.945 E0.01982
G1 X111.787 Y122.577 E0.01787
G1 X112.365 Y122.571 E0.01982
G1 X112.733 Y122.939 E0.01787
G1 X113.311 Y122.933 E0.01982
G1 X112.942 Y122.564 E0.01787
G1 X113.520 Y122.558 E0.01982
G1 X113.888 Y122.927 E0.01787
G1 X114.466 Y122.920 E0.01982
G1 X114.097 Y122.552 E0.01787
G1 X114.675 Y122.546 E0.01982
G1 X115.043 Y122.914 E0.01787
G1 X115.621 Y122.908 E0.01982
G1 X115.252 Y122.540 E0.01787
G1 X115.830 Y122.534 E0.01982
G1 X116.198 Y122.902 E0.01787
G1 X116.776 Y122.896 E0.01982
G1 X116.408 Y122.528 E0.01787
G1 X116.985 Y122.521 E0.01982
G1 X117.353 Y122.890 E0.01787
G1 X117.931 Y122.884 E0.01982
G1 X117.563 Y122.515 E0.01787
G1 X118.140 Y122.509 E0.01982
G1 X118.509 Y122.877 E0.01787
G1 X119.086 Y122.871 E0.01982
G1 X118.718 Y122.503 E0.01787
G1 X119.295 Y122.497 E0.01982
G1 X119.664 Y122.865 E0.01787
G1 X120.241 Y122.859 E0.01982
G1 X119.873 Y122.491 E0.01787
G1 X120.450 Y122.485 E0.01982
G1 X121.000 Y123.034 E0.02667
M204 S1000
G1 X121.169 Y122.125 F10800.000
M204 S1250
G1 F4800.000
G1 X120.539 Y121.495 E0.03028
G1 X119.972 Y121.506 E0.01926
G1 X120.483 Y122.017 E0.02455
G1 X119.916 Y122.028 E0.01926
G1 X119.405 Y121.517 E0.02455
G1 X118.838 Y121.528 E0.01926
G1 X119.349 Y122.039 E0.02455
G1 X119.274 Y122.040 E0.00256
G1 X118.763 Y122.030 E0.01736
G1 X118.271 Y121.539 E0.02362
G1 X117.704 Y121.550 E0.01926
G1 X118.174 Y122.019 E0.02255
G1 X117.585 Y122.007 E0.02002
G1 X117.138 Y121.561 E0.02147
G1 X116.571 Y121.572 E0.01926
G1 X116.995 Y121.996 E0.02040
G1 X116.406 Y121.985 E0.02002
G1 X116.004 Y121.582 E0.01932
G1 X115.437 Y121.593 E0.01926
G1 X115.817 Y121.973 E0.01825
G1 X115.228 Y121.962 E0.02002
G1 X114.870 Y121.604 E0.01717
G1 X114.303 Y121.615 E0.01926
G1 X114.639 Y121.950 E0.01610
G1 X114.052 Y121.941 E0.01994
G1 X113.737 Y121.626 E0.01513
G1 X113.170 Y121.637 E0.01926
G1 X113.485 Y121.952 E0.01513
G1 X112.918 Y121.963 E0.01926
G1 X112.603 Y121.648 E0.01513
G1 X112.036 Y121.659 E0.01926
G1 X112.351 Y121.974 E0.01513
G1 X111.784 Y121.985 E0.01926
G1 X111.469 Y121.670 E0.01513
G1 X110.902 Y121.681 E0.01926
G1 X111.217 Y121.996 E0.01513
G1 X110.651 Y122.007 E0.01926
G1 X110.336 Y121.692 E0.01513
G1 X109.769 Y121.703 E0.01926
G1 X110.084 Y122.018 E0.01513
G1 X109.517 Y122.029 E0.01926
G1 X109.202 Y121.714 E0.01513
G1 X108.635 Y121.725 E0.01926
G1 X108.945 Y122.040 E0.01501
G1 X108.361 Y122.029 E0.01984
G1 X108.068 Y121.736 E0.01407
G1 X107.501 Y121.747 E0.01926
G1 X107.772 Y122.017 E0.01299
G1 X107.183 Y122.006 E0.02002
G1 X106.935 Y121.758 E0.01191
G1 X106.368 Y121.769 E0.01926
G1 X106.593 Y121.995 E0.01084
G1 X106.004 Y121.983 E0.02002
G1 X105.801 Y121.780 E0.00976
G1 X105.234 Y121.791 E0.01926
M73 P44 R61
G1 X105.415 Y121.972 E0.00869
G1 X104.826 Y121.960 E0.02002
G1 X104.488 Y121.622 E0.01625
M204 S1000
G1 F8640.000
G1 X104.826 Y121.960 E-0.11044
G1 X105.415 Y121.972 E-0.13608
G1 X105.234 Y121.791 E-0.05906
G1 X105.801 Y121.780 E-0.13091
G1 X106.004 Y121.983 E-0.06636
G1 X106.593 Y121.995 E-0.13608
G1 X106.368 Y121.769 E-0.07367
G1 X106.573 Y121.765 E-0.04740
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X102.626 Y122.450
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X102.028 Y121.853 E0.02859
G1 X99.205 Y121.908 E0.09560
G1 X99.596 Y122.299 E0.01875
G1 X96.748 Y122.330 E0.09641
G1 X96.381 Y121.962 E0.01758
G1 X93.557 Y122.017 E0.09560
G1 X93.900 Y122.360 E0.01642
G1 X91.052 Y122.390 E0.09641
G1 X90.733 Y122.072 E0.01525
G1 X87.909 Y122.126 E0.09560
G1 X88.385 Y122.602 E0.02276
M204 S1000
G1 F8640.000
G1 X87.909 Y122.126 E-0.15526
G1 X90.528 Y122.076 E-0.60474
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X120.691 Y87.951
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X120.691 Y91.670 E0.12589
G1 X121.291 Y91.670 E0.02031
G1 X121.291 Y92.408 E0.02497
G1 X86.554 Y91.735 E1.17602
G1 X86.554 Y91.315 E0.01422
G1 X87.146 Y91.314 E0.02004
G1 X87.146 Y89.966 E0.04563
G1 X87.146 Y86.557 E0.11538
G1 X86.554 Y86.556 E0.02004
G1 X86.554 Y86.117 E0.01487
G1 X121.291 Y86.498 E1.17587
G1 X121.291 Y87.951 E0.04918
G1 X120.751 Y87.951 E0.01828
M204 S1000
G1 X121.098 Y88.358 F10800.000
M204 S800
G1 F1500.000
G1 X121.098 Y91.263 E0.09833
G1 X121.698 Y91.263 E0.02031
G1 X121.698 Y92.823 E0.05280
G1 X86.147 Y92.135 E1.20358
G1 X86.147 Y90.909 E0.04148
G1 X86.739 Y90.908 E0.02004
G1 X86.739 Y89.966 E0.03188
G1 X86.739 Y89.316 E0.02199
G1 X86.147 Y89.315 E0.02004
G1 X86.147 Y88.554 E0.02576
G1 X86.739 Y88.553 E0.02004
G1 X86.739 Y87.611 E0.03187
G1 X86.739 Y86.964 E0.02192
G1 X86.147 Y86.962 E0.02004
G1 X86.147 Y85.705 E0.04255
G1 X121.698 Y86.096 E1.20343
G1 X121.698 Y88.358 E0.07659
G1 X121.158 Y88.358 E0.01828
M204 S1000
G1 X120.736 Y88.527 F10800.000
G1 X120.569 Y88.458
M204 S1250
G1 F4800.000
G1 X119.677 Y87.567 E0.04269
G1 X116.767 Y87.535 E0.09852
G1 X120.386 Y91.157 E0.17332
G1 X117.454 Y91.100 E0.09926
G1 X113.856 Y87.503 E0.17221
G1 X110.946 Y87.471 E0.09852
G1 X114.518 Y91.043 E0.17102
G1 X111.583 Y90.987 E0.09938
G1 X108.035 Y87.439 E0.16983
G1 X105.125 Y87.407 E0.09852
G1 X108.648 Y90.930 E0.16863
G1 X106.835 Y90.895 E0.06137
G1 X105.755 Y90.915 E0.03657
G1 X102.214 Y87.375 E0.16948
G1 X99.304 Y87.343 E0.09852
G1 X102.931 Y90.970 E0.17362
G1 X101.665 Y90.994 E0.04284
G1 X100.046 Y90.963 E0.05484
G1 X96.394 Y87.311 E0.17482
G1 X93.483 Y87.279 E0.09852
G1 X97.110 Y90.906 E0.17363
G1 X96.496 Y90.895 E0.02081
G1 X94.263 Y90.938 E0.07557
G1 X90.573 Y87.247 E0.17667
G1 X87.662 Y87.215 E0.09852
G1 X91.503 Y91.056 E0.18387
G1 X91.503 Y91.526 E0.01590
G1 X89.047 Y91.478 E0.08316
G1 X87.268 Y89.700 E0.08514
M204 S1000
G1 F8640.000
G1 X89.047 Y91.478 E-0.58079
G1 X89.823 Y91.493 E-0.17921
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X87.430 Y86.249
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.993 Y86.812 E0.02720
G1 X88.580 Y86.818 E0.02007
G1 X88.202 Y86.440 E0.01826
G1 X88.790 Y86.447 E0.02007
G1 X89.168 Y86.825 E0.01826
G1 X89.755 Y86.831 E0.02007
G1 X89.377 Y86.453 E0.01826
G1 X89.965 Y86.460 E0.02007
G1 X90.343 Y86.838 E0.01826
G1 X90.930 Y86.844 E0.02007
G1 X90.552 Y86.466 E0.01826
G1 X91.140 Y86.473 E0.02007
G1 X91.518 Y86.850 E0.01826
G1 X92.105 Y86.857 E0.02007
G1 X91.727 Y86.479 E0.01826
G1 X92.315 Y86.485 E0.02007
G1 X92.693 Y86.863 E0.01826
G1 X93.280 Y86.870 E0.02007
G1 X92.902 Y86.492 E0.01826
G1 X93.490 Y86.498 E0.02007
G1 X93.868 Y86.876 E0.01826
G1 X94.455 Y86.883 E0.02007
G1 X94.077 Y86.505 E0.01826
G1 X94.665 Y86.511 E0.02007
G1 X95.043 Y86.889 E0.01826
G1 X95.630 Y86.896 E0.02007
G1 X95.252 Y86.518 E0.01826
G1 X95.840 Y86.524 E0.02007
G1 X96.218 Y86.902 E0.01826
G1 X96.805 Y86.908 E0.02007
G1 X96.427 Y86.531 E0.01826
G1 X97.015 Y86.537 E0.02007
G1 X97.392 Y86.915 E0.01826
G1 X97.980 Y86.921 E0.02007
G1 X97.602 Y86.543 E0.01826
G1 X98.190 Y86.550 E0.02007
G1 X98.567 Y86.928 E0.01826
G1 X99.155 Y86.934 E0.02007
G1 X98.777 Y86.556 E0.01826
G1 X99.365 Y86.563 E0.02007
G1 X99.742 Y86.941 E0.01826
G1 X100.330 Y86.947 E0.02007
G1 X99.952 Y86.569 E0.01826
G1 X100.539 Y86.576 E0.02007
G1 X100.917 Y86.954 E0.01826
G1 X101.505 Y86.960 E0.02007
G1 X101.127 Y86.582 E0.01826
G1 X101.714 Y86.589 E0.02007
G1 X102.092 Y86.967 E0.01826
G1 X102.680 Y86.973 E0.02007
G1 X102.302 Y86.595 E0.01826
G1 X102.889 Y86.602 E0.02007
G1 X103.267 Y86.979 E0.01826
G1 X103.855 Y86.986 E0.02007
G1 X103.477 Y86.608 E0.01826
G1 X104.064 Y86.614 E0.02007
G1 X104.442 Y86.992 E0.01826
G1 X105.030 Y86.999 E0.02007
G1 X104.652 Y86.621 E0.01826
G1 X105.239 Y86.627 E0.02007
G1 X105.617 Y87.005 E0.01826
G1 X106.205 Y87.012 E0.02007
G1 X105.827 Y86.634 E0.01826
G1 X106.414 Y86.640 E0.02007
G1 X106.792 Y87.018 E0.01826
G1 X107.380 Y87.025 E0.02007
G1 X107.002 Y86.647 E0.01826
G1 X107.589 Y86.653 E0.02007
G1 X107.967 Y87.031 E0.01826
G1 X108.555 Y87.037 E0.02007
G1 X108.177 Y86.660 E0.01826
G1 X108.764 Y86.666 E0.02007
G1 X109.142 Y87.044 E0.01826
G1 X109.730 Y87.050 E0.02007
G1 X109.352 Y86.672 E0.01826
G1 X109.939 Y86.679 E0.02007
G1 X110.317 Y87.057 E0.01826
G1 X110.904 Y87.063 E0.02007
G1 X110.527 Y86.685 E0.01826
G1 X111.114 Y86.692 E0.02007
G1 X111.492 Y87.070 E0.01826
G1 X112.079 Y87.076 E0.02007
G1 X111.702 Y86.698 E0.01826
G1 X112.289 Y86.705 E0.02007
G1 X112.667 Y87.083 E0.01826
G1 X113.254 Y87.089 E0.02007
G1 X112.877 Y86.711 E0.01826
G1 X113.464 Y86.718 E0.02007
G1 X113.842 Y87.095 E0.01826
G1 X114.429 Y87.102 E0.02007
G1 X114.051 Y86.724 E0.01826
G1 X114.639 Y86.731 E0.02007
G1 X115.017 Y87.108 E0.01826
G1 X115.604 Y87.115 E0.02007
G1 X115.226 Y86.737 E0.01826
G1 X115.814 Y86.743 E0.02007
G1 X116.192 Y87.121 E0.01826
G1 X116.779 Y87.128 E0.02007
G1 X116.401 Y86.750 E0.01826
G1 X116.989 Y86.756 E0.02007
G1 X117.367 Y87.134 E0.01826
G1 X117.954 Y87.141 E0.02007
G1 X117.576 Y86.763 E0.01826
G1 X118.164 Y86.769 E0.02007
G1 X118.542 Y87.147 E0.01826
G1 X119.129 Y87.154 E0.02007
G1 X118.751 Y86.776 E0.01826
G1 X119.339 Y86.782 E0.02007
G1 X119.717 Y87.160 E0.01826
G1 X120.304 Y87.166 E0.02007
G1 X119.926 Y86.789 E0.01826
G1 X120.514 Y86.795 E0.02007
G1 X121.077 Y87.358 E0.02720
M204 S1000
G1 F8640.000
G1 X120.514 Y86.795 E-0.18388
G1 X119.926 Y86.789 E-0.13566
G1 X120.304 Y87.166 E-0.12339
G1 X119.717 Y87.160 E-0.13566
G1 X119.339 Y86.782 E-0.12339
G1 X119.088 Y86.779 E-0.05802
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X120.828 Y92.277
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.110 Y91.559 E0.03447
G1 X119.521 Y91.547 E0.01999
G1 X120.052 Y92.079 E0.02550
G1 X119.464 Y92.067 E0.01999
G1 X118.932 Y91.536 E0.02550
G1 X118.344 Y91.525 E0.01999
G1 X118.875 Y92.056 E0.02550
G1 X118.286 Y92.044 E0.01999
G1 X117.755 Y91.513 E0.02550
G1 X117.166 Y91.502 E0.01999
G1 X117.697 Y92.033 E0.02550
G1 X117.109 Y92.022 E0.01999
G1 X116.578 Y91.490 E0.02550
G1 X115.989 Y91.479 E0.01999
G1 X116.520 Y92.010 E0.02550
G1 X115.931 Y91.999 E0.01999
G1 X115.400 Y91.468 E0.02550
G1 X114.811 Y91.456 E0.01999
G1 X115.343 Y91.987 E0.02550
G1 X114.754 Y91.976 E0.01999
G1 X114.223 Y91.445 E0.02550
G1 X113.634 Y91.433 E0.01999
G1 X114.165 Y91.965 E0.02550
G1 X113.576 Y91.953 E0.01999
G1 X113.045 Y91.422 E0.02550
G1 X112.456 Y91.411 E0.01999
G1 X112.988 Y91.942 E0.02550
G1 X112.399 Y91.930 E0.01999
G1 X111.868 Y91.399 E0.02550
G1 X111.279 Y91.388 E0.01999
G1 X111.810 Y91.919 E0.02550
G1 X111.221 Y91.908 E0.01999
G1 X110.690 Y91.376 E0.02550
G1 X110.102 Y91.365 E0.01999
G1 X110.633 Y91.896 E0.02550
G1 X110.044 Y91.885 E0.01999
G1 X109.513 Y91.354 E0.02550
G1 X108.924 Y91.342 E0.01999
G1 X109.455 Y91.873 E0.02550
G1 X108.867 Y91.862 E0.01999
G1 X108.335 Y91.331 E0.02550
G1 X107.747 Y91.319 E0.01999
G1 X108.278 Y91.851 E0.02550
G1 X107.689 Y91.839 E0.01999
G1 X107.158 Y91.308 E0.02550
G1 X106.579 Y91.307 E0.01965
G1 X107.100 Y91.828 E0.02502
G1 X106.512 Y91.816 E0.01999
G1 X106.013 Y91.317 E0.02395
G1 X105.446 Y91.328 E0.01923
G1 X105.923 Y91.805 E0.02288
G1 X105.334 Y91.794 E0.01999
G1 X104.880 Y91.339 E0.02180
G1 X104.314 Y91.350 E0.01923
G1 X104.746 Y91.782 E0.02073
G1 X104.157 Y91.771 E0.01999
G1 X103.747 Y91.361 E0.01966
G1 X103.181 Y91.372 E0.01923
G1 X103.568 Y91.759 E0.01858
G1 X102.979 Y91.748 E0.01999
G1 X102.615 Y91.383 E0.01751
G1 X102.048 Y91.394 E0.01923
G1 X102.391 Y91.737 E0.01644
G1 X101.802 Y91.725 E0.01999
G1 X101.475 Y91.398 E0.01571
G1 X100.886 Y91.387 E0.01999
G1 X101.213 Y91.714 E0.01571
G1 X100.624 Y91.702 E0.01999
G1 X100.297 Y91.375 E0.01571
G1 X99.708 Y91.364 E0.01999
G1 X100.036 Y91.691 E0.01571
G1 X99.447 Y91.680 E0.01999
G1 X99.120 Y91.352 E0.01571
G1 X98.531 Y91.341 E0.01999
G1 X98.858 Y91.668 E0.01571
G1 X98.270 Y91.657 E0.01999
G1 X97.942 Y91.330 E0.01571
G1 X97.354 Y91.318 E0.01999
G1 X97.681 Y91.645 E0.01571
G1 X97.092 Y91.634 E0.01999
G1 X96.765 Y91.307 E0.01571
G1 X96.188 Y91.308 E0.01957
G1 X96.503 Y91.623 E0.01512
G1 X95.915 Y91.611 E0.01999
G1 X95.622 Y91.319 E0.01405
G1 X95.056 Y91.330 E0.01923
G1 X95.326 Y91.600 E0.01297
G1 X94.737 Y91.588 E0.01999
G1 X94.489 Y91.341 E0.01190
G1 X93.923 Y91.352 E0.01923
G1 X94.148 Y91.577 E0.01083
G1 X93.560 Y91.566 E0.01999
G1 X93.357 Y91.363 E0.00975
G1 X92.790 Y91.374 E0.01923
G1 X92.971 Y91.554 E0.00868
G1 X92.382 Y91.543 E0.01999
G1 X92.044 Y91.205 E0.01623
M204 S1000
G1 F8640.000
G1 X92.382 Y91.543 E-0.11043
G1 X92.971 Y91.554 E-0.13596
G1 X92.790 Y91.374 E-0.05904
G1 X93.357 Y91.363 E-0.13080
G1 X93.560 Y91.566 E-0.06634
G1 X94.148 Y91.577 E-0.13596
G1 X93.923 Y91.352 E-0.07364
G1 X94.130 Y91.348 E-0.04782
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X86.554 Y95.263
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.291 Y95.935 E1.17602
G1 X121.291 Y97.479 E0.05226
G1 X86.554 Y97.860 E1.17587
G1 X86.554 Y95.323 E0.08590
M204 S1000
G1 F8640.000
G1 X89.845 Y95.381 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X121.698 Y95.536
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.698 Y97.882 E0.07941
G1 X86.147 Y98.272 E1.20343
G1 X86.147 Y94.848 E0.11591
G1 X121.638 Y95.535 E1.20155
M204 S1000
G1 X121.507 Y95.887 F10800.000
G1 F8640.000
G1 X121.698 Y97.882 E-0.54212
G1 X120.755 Y97.892 E-0.21788
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X120.064 Y96.590
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X119.684 Y96.209 E0.01820
G1 X116.749 Y96.152 E0.09938
G1 X117.036 Y96.440 E0.01374
G1 X114.189 Y96.471 E0.09638
G1 X113.814 Y96.096 E0.01796
G1 X110.878 Y96.039 E0.09938
G1 X111.342 Y96.502 E0.02218
G1 X108.494 Y96.533 E0.09638
G1 X107.943 Y95.982 E0.02639
G1 X105.008 Y95.925 E0.09938
G1 X105.647 Y96.565 E0.03061
G1 X102.800 Y96.596 E0.09638
G1 X102.072 Y95.868 E0.03482
G1 X99.137 Y95.812 E0.09938
G1 X99.953 Y96.627 E0.03904
G1 X97.105 Y96.658 E0.09638
G1 X96.793 Y96.346 E0.01494
G1 X93.969 Y96.401 E0.09560
G1 X94.258 Y96.690 E0.01382
G1 X91.411 Y96.721 E0.09638
G1 X91.074 Y96.384 E0.01614
G1 X88.138 Y96.327 E0.09938
G1 X88.745 Y96.933 E0.02903
M204 S1000
G1 F8640.000
G1 X88.138 Y96.327 E-0.19806
G1 X90.572 Y96.374 E-0.56194
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X97.424 Y96.110
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X97.086 Y95.772 E0.01624
G1 X96.497 Y95.760 E0.02001
G1 X96.678 Y95.941 E0.00869
G1 X96.111 Y95.952 E0.01925
G1 X95.908 Y95.749 E0.00976
G1 X95.319 Y95.738 E0.02001
G1 X95.544 Y95.963 E0.01083
G1 X94.978 Y95.974 E0.01925
G1 X94.730 Y95.726 E0.01191
G1 X94.141 Y95.715 E0.02001
G1 X94.411 Y95.985 E0.01298
G1 X93.844 Y95.996 E0.01925
G1 X93.552 Y95.703 E0.01406
G1 X92.963 Y95.692 E0.02001
G1 X93.278 Y96.007 E0.01513
G1 X92.701 Y96.008 E0.01959
G1 X92.374 Y95.681 E0.01572
G1 X91.784 Y95.669 E0.02001
G1 X92.112 Y95.997 E0.01572
G1 X91.523 Y95.985 E0.02001
G1 X91.195 Y95.658 E0.01572
G1 X90.606 Y95.646 E0.02001
G1 X90.934 Y95.974 E0.01572
G1 X90.345 Y95.962 E0.02001
G1 X90.017 Y95.635 E0.01572
G1 X89.428 Y95.624 E0.02001
G1 X89.756 Y95.951 E0.01572
G1 X89.167 Y95.940 E0.02001
G1 X88.839 Y95.612 E0.01572
G1 X88.250 Y95.601 E0.02001
G1 X88.577 Y95.928 E0.01572
G1 X87.988 Y95.917 E0.02001
G1 X87.661 Y95.589 E0.01572
G1 X87.072 Y95.578 E0.02001
G1 X87.586 Y96.092 E0.02470
M204 S1000
G1 F8640.000
G1 X87.072 Y95.578 E-0.16790
G1 X87.661 Y95.589 E-0.13604
G1 X87.988 Y95.917 E-0.10689
G1 X88.577 Y95.928 E-0.13604
G1 X88.250 Y95.601 E-0.10689
G1 X88.710 Y95.610 E-0.10625
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X86.770 Y96.996
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.321 Y97.547 E0.02675
G1 X87.899 Y97.540 E0.01983
G1 X87.529 Y97.171 E0.01795
G1 X88.106 Y97.164 E0.01983
G1 X88.476 Y97.534 E0.01795
G1 X89.054 Y97.528 E0.01983
G1 X88.684 Y97.158 E0.01795
G1 X89.262 Y97.152 E0.01983
G1 X89.631 Y97.521 E0.01795
G1 X90.209 Y97.515 E0.01983
G1 X89.839 Y97.145 E0.01795
G1 X90.417 Y97.139 E0.01983
G1 X90.786 Y97.509 E0.01795
G1 X91.364 Y97.502 E0.01983
G1 X90.994 Y97.133 E0.01795
G1 X91.572 Y97.126 E0.01983
G1 X91.942 Y97.496 E0.01795
G1 X92.519 Y97.489 E0.01983
G1 X92.149 Y97.120 E0.01795
G1 X92.727 Y97.113 E0.01983
G1 X93.097 Y97.483 E0.01795
G1 X93.674 Y97.477 E0.01983
G1 X93.305 Y97.107 E0.01795
G1 X93.882 Y97.101 E0.01983
G1 X94.252 Y97.470 E0.01795
G1 X94.829 Y97.464 E0.01983
G1 X94.460 Y97.094 E0.01795
G1 X95.037 Y97.088 E0.01983
G1 X95.407 Y97.458 E0.01795
G1 X95.985 Y97.451 E0.01983
G1 X95.615 Y97.082 E0.01795
G1 X96.192 Y97.075 E0.01983
G1 X96.562 Y97.445 E0.01795
G1 X97.140 Y97.439 E0.01983
G1 X96.770 Y97.069 E0.01795
G1 X97.348 Y97.063 E0.01983
G1 X97.717 Y97.432 E0.01795
G1 X98.295 Y97.426 E0.01983
G1 X97.925 Y97.056 E0.01795
G1 X98.503 Y97.050 E0.01983
G1 X98.872 Y97.420 E0.01795
G1 X99.450 Y97.413 E0.01983
G1 X99.080 Y97.044 E0.01795
G1 X99.658 Y97.037 E0.01983
G1 X100.027 Y97.407 E0.01795
G1 X100.605 Y97.401 E0.01983
G1 X100.235 Y97.031 E0.01795
G1 X100.813 Y97.025 E0.01983
G1 X101.183 Y97.394 E0.01795
G1 X101.760 Y97.388 E0.01983
G1 X101.391 Y97.018 E0.01795
G1 X101.968 Y97.012 E0.01983
G1 X102.338 Y97.382 E0.01795
G1 X102.915 Y97.375 E0.01983
G1 X102.546 Y97.006 E0.01795
G1 X103.123 Y96.999 E0.01983
G1 X103.493 Y97.369 E0.01795
G1 X104.070 Y97.363 E0.01983
G1 X103.701 Y96.993 E0.01795
G1 X104.278 Y96.987 E0.01983
G1 X104.648 Y97.356 E0.01795
G1 X105.226 Y97.350 E0.01983
G1 X104.856 Y96.980 E0.01795
G1 X105.433 Y96.974 E0.01983
G1 X105.803 Y97.344 E0.01795
G1 X106.381 Y97.337 E0.01983
G1 X106.011 Y96.968 E0.01795
G1 X106.589 Y96.961 E0.01983
G1 X106.958 Y97.331 E0.01795
G1 X107.536 Y97.325 E0.01983
G1 X107.166 Y96.955 E0.01795
G1 X107.744 Y96.949 E0.01983
G1 X108.113 Y97.318 E0.01795
G1 X108.691 Y97.312 E0.01983
G1 X108.321 Y96.942 E0.01795
G1 X108.899 Y96.936 E0.01983
G1 X109.269 Y97.306 E0.01795
G1 X109.846 Y97.299 E0.01983
G1 X109.476 Y96.930 E0.01795
G1 X110.054 Y96.923 E0.01983
G1 X110.424 Y97.293 E0.01795
G1 X111.001 Y97.287 E0.01983
G1 X110.632 Y96.917 E0.01795
G1 X111.209 Y96.911 E0.01983
G1 X111.579 Y97.280 E0.01795
G1 X112.156 Y97.274 E0.01983
G1 X111.787 Y96.904 E0.01795
G1 X112.364 Y96.898 E0.01983
G1 X112.734 Y97.268 E0.01795
G1 X113.312 Y97.261 E0.01983
G1 X112.942 Y96.892 E0.01795
G1 X113.519 Y96.885 E0.01983
G1 X113.889 Y97.255 E0.01795
G1 X114.467 Y97.249 E0.01983
G1 X114.097 Y96.879 E0.01795
G1 X114.675 Y96.873 E0.01983
G1 X115.044 Y97.242 E0.01795
G1 X115.622 Y97.236 E0.01983
G1 X115.252 Y96.866 E0.01795
G1 X115.830 Y96.860 E0.01983
G1 X116.199 Y97.230 E0.01795
G1 X116.777 Y97.223 E0.01983
G1 X116.407 Y96.854 E0.01795
G1 X116.985 Y96.847 E0.01983
G1 X117.354 Y97.217 E0.01795
G1 X117.932 Y97.211 E0.01983
G1 X117.562 Y96.841 E0.01795
G1 X118.140 Y96.835 E0.01983
G1 X118.510 Y97.204 E0.01795
G1 X119.087 Y97.198 E0.01983
G1 X118.718 Y96.828 E0.01795
G1 X119.295 Y96.822 E0.01983
G1 X119.665 Y97.192 E0.01795
G1 X120.242 Y97.185 E0.01983
G1 X119.873 Y96.816 E0.01795
G1 X120.450 Y96.809 E0.01983
G1 X121.001 Y97.360 E0.02675
M204 S1000
G1 F8640.000
G1 X120.450 Y96.809 E-0.17989
G1 X119.873 Y96.816 E-0.13337
G1 X120.242 Y97.185 E-0.12071
G1 X119.665 Y97.192 E-0.13337
G1 X119.295 Y96.822 E-0.12071
G1 X118.984 Y96.825 E-0.07195
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X162.793 Y87.311
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X162.793 Y89.123 E0.06134
G1 X163.393 Y89.125 E0.02031
G1 X163.393 Y89.863 E0.02496
G1 X162.793 Y89.864 E0.02031
G1 X162.793 Y91.349 E0.05024
G1 X161.618 Y91.326 E0.03978
G1 X128.656 Y91.964 E1.11592
G1 X128.656 Y91.520 E0.01501
G1 X129.248 Y91.519 E0.02004
G1 X129.248 Y89.152 E0.08012
G1 X129.248 Y86.442 E0.09173
G1 X128.656 Y86.441 E0.02004
G1 X128.656 Y85.705 E0.02493
G1 X163.393 Y86.100 E1.17587
G1 X163.393 Y87.312 E0.04103
G1 X162.853 Y87.311 E0.01828
M204 S1000
G1 X163.200 Y87.719 F10800.000
M204 S800
G1 F1500.000
G1 X163.200 Y88.717 E0.03380
G1 X163.800 Y88.720 E0.02031
G1 X163.800 Y90.269 E0.05243
G1 X163.200 Y90.270 E0.02031
G1 X163.200 Y91.251 E0.03319
G1 X163.800 Y91.249 E0.02031
G1 X163.800 Y91.775 E0.01780
G1 X161.618 Y91.733 E0.07388
G1 X128.249 Y92.379 E1.12971
G1 X128.249 Y91.114 E0.04281
G1 X128.841 Y91.113 E0.02004
G1 X128.841 Y90.151 E0.03258
G1 X128.249 Y90.152 E0.02004
G1 X128.249 Y90.114 E0.00129
G1 X128.841 Y90.115 E0.02004
G1 X128.841 Y89.212 E0.03054
G1 X128.249 Y89.211 E0.02004
G1 X128.249 Y88.747 E0.01571
G1 X128.841 Y88.746 E0.02004
G1 X128.841 Y87.842 E0.03061
G1 X128.249 Y87.843 E0.02004
G1 X128.249 Y87.798 E0.00153
G1 X128.841 Y87.799 E0.02004
G1 X128.841 Y87.474 E0.01100
G1 X128.841 Y86.849 E0.02117
G1 X128.249 Y86.847 E0.02004
G1 X128.249 Y85.293 E0.05262
G1 X163.800 Y85.698 E1.20343
G1 X163.800 Y87.721 E0.06847
G1 X163.260 Y87.719 E0.01828
M204 S1000
G1 X162.836 Y87.885 F10800.000
G1 X163.182 Y86.959
M204 S1250
G1 F4800.000
G1 X162.620 Y86.397 E0.02701
G1 X162.036 Y86.390 E0.01986
G1 X162.413 Y86.767 E0.01811
G1 X161.828 Y86.760 E0.01986
G1 X161.451 Y86.384 E0.01811
G1 X160.867 Y86.377 E0.01986
G1 X161.244 Y86.754 E0.01811
G1 X160.659 Y86.747 E0.01986
G1 X160.282 Y86.370 E0.01811
G1 X159.698 Y86.364 E0.01986
G1 X160.074 Y86.741 E0.01811
G1 X159.490 Y86.734 E0.01986
G1 X159.113 Y86.357 E0.01811
G1 X158.529 Y86.350 E0.01986
G1 X158.905 Y86.727 E0.01811
G1 X158.321 Y86.721 E0.01986
G1 X157.944 Y86.344 E0.01811
G1 X157.360 Y86.337 E0.01986
G1 X157.736 Y86.714 E0.01811
G1 X157.152 Y86.707 E0.01986
G1 X156.775 Y86.330 E0.01811
G1 X156.190 Y86.324 E0.01986
G1 X156.567 Y86.701 E0.01811
G1 X155.983 Y86.694 E0.01986
G1 X155.606 Y86.317 E0.01811
G1 X155.021 Y86.310 E0.01986
G1 X155.398 Y86.687 E0.01811
G1 X154.814 Y86.681 E0.01986
G1 X154.437 Y86.304 E0.01811
G1 X153.852 Y86.297 E0.01986
G1 X154.229 Y86.674 E0.01811
G1 X153.645 Y86.667 E0.01986
G1 X153.268 Y86.290 E0.01811
G1 X152.683 Y86.284 E0.01986
G1 X153.060 Y86.661 E0.01811
G1 X152.476 Y86.654 E0.01986
G1 X152.099 Y86.277 E0.01811
G1 X151.514 Y86.270 E0.01986
G1 X151.891 Y86.647 E0.01811
G1 X151.307 Y86.641 E0.01986
G1 X150.930 Y86.264 E0.01811
G1 X150.345 Y86.257 E0.01986
G1 X150.722 Y86.634 E0.01811
G1 X150.138 Y86.627 E0.01986
G1 X149.761 Y86.250 E0.01811
G1 X149.176 Y86.244 E0.01986
G1 X149.553 Y86.621 E0.01811
G1 X148.969 Y86.614 E0.01986
G1 X148.592 Y86.237 E0.01811
G1 X148.007 Y86.230 E0.01986
G1 X148.384 Y86.607 E0.01811
G1 X147.800 Y86.601 E0.01986
G1 X147.423 Y86.224 E0.01811
G1 X146.838 Y86.217 E0.01986
G1 X147.215 Y86.594 E0.01811
G1 X146.631 Y86.587 E0.01986
G1 X146.254 Y86.210 E0.01811
G1 X145.669 Y86.204 E0.01986
G1 X146.046 Y86.581 E0.01811
G1 X145.461 Y86.574 E0.01986
G1 X145.085 Y86.197 E0.01811
G1 X144.500 Y86.191 E0.01986
G1 X144.877 Y86.567 E0.01811
G1 X144.292 Y86.561 E0.01986
G1 X143.916 Y86.184 E0.01811
G1 X143.331 Y86.177 E0.01986
G1 X143.708 Y86.554 E0.01811
G1 X143.123 Y86.547 E0.01986
G1 X142.747 Y86.171 E0.01811
G1 X142.162 Y86.164 E0.01986
G1 X142.539 Y86.541 E0.01811
G1 X141.954 Y86.534 E0.01986
G1 X141.577 Y86.157 E0.01811
G1 X140.993 Y86.151 E0.01986
G1 X141.370 Y86.527 E0.01811
G1 X140.785 Y86.521 E0.01986
G1 X140.408 Y86.144 E0.01811
G1 X139.824 Y86.137 E0.01986
G1 X140.201 Y86.514 E0.01811
G1 X139.616 Y86.507 E0.01986
G1 X139.239 Y86.131 E0.01811
G1 X138.655 Y86.124 E0.01986
G1 X139.032 Y86.501 E0.01811
G1 X138.447 Y86.494 E0.01986
G1 X138.070 Y86.117 E0.01811
G1 X137.486 Y86.111 E0.01986
G1 X137.863 Y86.488 E0.01811
G1 X137.278 Y86.481 E0.01986
G1 X136.901 Y86.104 E0.01811
G1 X136.317 Y86.097 E0.01986
G1 X136.694 Y86.474 E0.01811
G1 X136.109 Y86.468 E0.01986
G1 X135.732 Y86.091 E0.01811
G1 X135.148 Y86.084 E0.01986
G1 X135.525 Y86.461 E0.01811
G1 X134.940 Y86.454 E0.01986
G1 X134.563 Y86.077 E0.01811
G1 X133.979 Y86.071 E0.01986
G1 X134.356 Y86.448 E0.01811
G1 X133.771 Y86.441 E0.01986
G1 X133.394 Y86.064 E0.01811
G1 X132.810 Y86.057 E0.01986
G1 X133.187 Y86.434 E0.01811
G1 X132.602 Y86.428 E0.01986
G1 X132.225 Y86.051 E0.01811
G1 X131.641 Y86.044 E0.01986
G1 X132.018 Y86.421 E0.01811
G1 X131.433 Y86.414 E0.01986
G1 X131.056 Y86.037 E0.01811
G1 X130.472 Y86.031 E0.01986
G1 X130.848 Y86.408 E0.01811
G1 X130.264 Y86.401 E0.01986
G1 X129.887 Y86.024 E0.01811
G1 X129.303 Y86.017 E0.01986
G1 X129.865 Y86.580 E0.02701
M204 S1000
G1 F8640.000
G1 X129.303 Y86.017 E-0.18358
G1 X129.887 Y86.024 E-0.13498
G1 X130.264 Y86.401 E-0.12307
G1 X130.848 Y86.408 E-0.13498
G1 X130.472 Y86.031 E-0.12307
G1 X130.733 Y86.034 E-0.06032
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X135.036 Y91.718
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X134.696 Y91.378 E0.01732
G1 X134.071 Y91.366 E0.02248
G1 X134.255 Y91.550 E0.00938
G1 X133.655 Y91.562 E0.02162
G1 X133.447 Y91.354 E0.01058
G1 X132.823 Y91.342 E0.02248
G1 X133.054 Y91.573 E0.01179
G1 X132.454 Y91.585 E0.02162
G1 X132.198 Y91.330 E0.01300
G1 X131.574 Y91.318 E0.02248
G1 X131.853 Y91.597 E0.01421
G1 X131.252 Y91.608 E0.02162
G1 X130.950 Y91.306 E0.01541
G1 X130.633 Y91.299 E0.01141
G1 X130.337 Y91.305 E0.01065
G1 X130.652 Y91.620 E0.01603
G1 X130.051 Y91.632 E0.02162
M73 Q45 S61
G1 X129.557 Y91.137 E0.02518
M204 S1000
G1 F8640.000
G1 X130.051 Y91.632 E-0.16151
G1 X130.652 Y91.620 E-0.13871
G1 X130.337 Y91.305 E-0.10281
G1 X130.633 Y91.299 E-0.06832
G1 X130.950 Y91.306 E-0.07318
G1 X131.252 Y91.608 E-0.09886
G1 X131.757 Y91.599 E-0.11661
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X128.453 Y88.979
G1 Z11.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X129.045 Y88.979 E0.00295
G1 X129.370 Y89.696 F10800.000
M204 S1250
G1 F4800.000
G1 X130.568 Y90.893 E0.05732
G1 X133.501 Y90.948 E0.09929
G1 X129.554 Y87.001 E0.18895
G1 X129.554 Y86.800 E0.00679
G1 X132.262 Y86.831 E0.09169
G1 X136.930 Y91.498 E0.22344
G1 X139.754 Y91.444 E0.09560
G1 X135.174 Y86.864 E0.21923
G1 X138.086 Y86.897 E0.09856
G1 X142.577 Y91.389 E0.21503
G1 X145.401 Y91.334 E0.09560
G1 X140.997 Y86.930 E0.21082
G1 X143.909 Y86.963 E0.09856
G1 X148.225 Y91.280 E0.20662
G1 X151.049 Y91.225 E0.09560
G1 X146.820 Y86.997 E0.20241
G1 X149.732 Y87.030 E0.09856
G1 X153.873 Y91.170 E0.19821
G1 X156.697 Y91.116 E0.09560
G1 X152.644 Y87.063 E0.19401
G1 X155.555 Y87.096 E0.09856
G1 X159.520 Y91.061 E0.18980
G1 X161.618 Y91.021 E0.07101
G1 X162.373 Y91.035 E0.02556
G1 X158.467 Y87.129 E0.18697
G1 X161.379 Y87.162 E0.09856
G1 X162.671 Y88.455 E0.06185
M204 S1000
G1 F8640.000
G1 X161.379 Y87.162 E-0.42192
G1 X159.915 Y87.146 E-0.33808
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X162.996 Y91.506
G1 Z11.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X163.596 Y91.511 E0.00564
G1 F8640.000
G1 X162.996 Y91.506 E-0.13855
G1 E-0.66145 F2100.00000
G1 Z12.000 F10800.000
G1 X163.393 Y94.887
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.393 Y97.872 E0.10104
G1 X128.656 Y98.268 E1.17587
G1 X128.656 Y94.215 E0.13719
G1 X163.333 Y94.886 E1.17399
M204 S1000
G1 X163.800 Y94.488 F10800.000
M204 S800
G1 F1500.000
G1 X163.800 Y98.275 E0.12818
G1 X128.249 Y98.680 E1.20343
G1 X128.249 Y93.800 E0.16518
G1 X163.740 Y94.487 E1.20155
M204 S1000
G1 X163.614 Y94.842 F10800.000
G1 F8640.000
G1 X163.792 Y97.778 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X163.118 Y95.692
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.604 Y95.177 E0.02502
G1 X162.007 Y95.166 E0.02054
G1 X162.334 Y95.493 E0.01593
G1 X161.737 Y95.482 E0.02054
G1 X161.410 Y95.154 E0.01593
G1 X160.813 Y95.143 E0.02054
G1 X161.141 Y95.470 E0.01593
G1 X160.544 Y95.459 E0.02054
G1 X160.217 Y95.131 E0.01593
G1 X159.620 Y95.120 E0.02054
G1 X159.947 Y95.447 E0.01593
G1 X159.350 Y95.435 E0.02054
G1 X159.023 Y95.108 E0.01593
G1 X158.426 Y95.097 E0.02054
G1 X158.754 Y95.424 E0.01593
G1 X158.157 Y95.412 E0.02054
G1 X157.830 Y95.085 E0.01593
G1 X157.233 Y95.073 E0.02054
G1 X157.560 Y95.401 E0.01593
G1 X156.963 Y95.389 E0.02054
G1 X156.636 Y95.062 E0.01593
G1 X156.039 Y95.050 E0.02054
G1 X156.367 Y95.378 E0.01593
G1 X155.770 Y95.366 E0.02054
G1 X155.443 Y95.039 E0.01593
G1 X154.846 Y95.027 E0.02054
G1 X155.173 Y95.355 E0.01593
G1 X154.576 Y95.343 E0.02054
G1 X154.249 Y95.016 E0.01593
G1 X153.652 Y95.004 E0.02054
G1 X153.980 Y95.332 E0.01593
G1 X153.383 Y95.320 E0.02054
G1 X153.056 Y94.993 E0.01593
G1 X152.459 Y94.981 E0.02054
G1 X152.786 Y95.308 E0.01593
G1 X152.189 Y95.297 E0.02054
G1 X151.862 Y94.970 E0.01593
G1 X151.265 Y94.958 E0.02054
G1 X151.593 Y95.285 E0.01593
G1 X150.996 Y95.274 E0.02054
G1 X150.669 Y94.946 E0.01593
G1 X150.072 Y94.935 E0.02054
G1 X150.399 Y95.262 E0.01593
G1 X149.802 Y95.251 E0.02054
G1 X149.475 Y94.923 E0.01593
G1 X148.878 Y94.912 E0.02054
G1 X149.206 Y95.239 E0.01593
G1 X148.609 Y95.228 E0.02054
G1 X148.282 Y94.900 E0.01593
G1 X147.685 Y94.889 E0.02054
G1 X148.012 Y95.216 E0.01593
G1 X147.415 Y95.204 E0.02054
G1 X147.088 Y94.877 E0.01593
G1 X146.491 Y94.866 E0.02054
G1 X146.819 Y95.193 E0.01593
G1 X146.222 Y95.181 E0.02054
G1 X145.895 Y94.854 E0.01593
G1 X145.298 Y94.842 E0.02054
G1 X145.625 Y95.170 E0.01593
G1 X145.028 Y95.158 E0.02054
G1 X144.701 Y94.831 E0.01593
G1 X144.104 Y94.819 E0.02054
G1 X144.432 Y95.147 E0.01593
G1 X143.835 Y95.135 E0.02054
G1 X143.508 Y94.808 E0.01593
G1 X142.911 Y94.796 E0.02054
G1 X143.238 Y95.124 E0.01593
G1 X142.641 Y95.112 E0.02054
G1 X142.314 Y94.785 E0.01593
G1 X141.717 Y94.773 E0.02054
G1 X142.045 Y95.100 E0.01593
G1 X141.448 Y95.089 E0.02054
G1 X141.121 Y94.762 E0.01593
G1 X140.524 Y94.750 E0.02054
G1 X140.851 Y95.077 E0.01593
G1 X140.254 Y95.066 E0.02054
G1 X139.927 Y94.739 E0.01593
G1 X139.330 Y94.727 E0.02054
G1 X139.658 Y95.054 E0.01593
G1 X139.061 Y95.043 E0.02054
G1 X138.734 Y94.715 E0.01593
G1 X138.137 Y94.704 E0.02054
G1 X138.464 Y95.031 E0.01593
G1 X137.867 Y95.020 E0.02054
G1 X137.540 Y94.692 E0.01593
G1 X136.943 Y94.681 E0.02054
G1 X137.271 Y95.008 E0.01593
G1 X136.674 Y94.996 E0.02054
G1 X136.347 Y94.669 E0.01593
G1 X135.750 Y94.658 E0.02054
G1 X136.077 Y94.985 E0.01593
G1 X135.480 Y94.973 E0.02054
G1 X135.153 Y94.646 E0.01593
G1 X134.556 Y94.635 E0.02054
G1 X134.884 Y94.962 E0.01593
G1 X134.287 Y94.950 E0.02054
G1 X133.960 Y94.623 E0.01593
G1 X133.363 Y94.611 E0.02054
G1 X133.690 Y94.939 E0.01593
G1 X133.093 Y94.927 E0.02054
G1 X132.766 Y94.600 E0.01593
G1 X132.169 Y94.588 E0.02054
G1 X132.497 Y94.916 E0.01593
G1 X131.900 Y94.904 E0.02054
G1 X131.573 Y94.577 E0.01593
G1 X130.976 Y94.565 E0.02054
G1 X131.303 Y94.893 E0.01593
G1 X130.706 Y94.881 E0.02054
G1 X130.379 Y94.554 E0.01593
G1 X129.782 Y94.542 E0.02054
G1 X130.110 Y94.869 E0.01593
G1 X129.513 Y94.858 E0.02054
G1 X128.999 Y94.344 E0.02502
M204 S1000
G1 F8640.000
G1 X129.513 Y94.858 E-0.16789
G1 X130.110 Y94.869 E-0.13782
G1 X129.782 Y94.542 E-0.10688
G1 X130.379 Y94.554 E-0.13782
G1 X130.706 Y94.881 E-0.10688
G1 X131.151 Y94.890 E-0.10272
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X128.873 Y97.404
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.423 Y97.954 E0.02669
G1 X130.001 Y97.947 E0.01984
G1 X129.632 Y97.579 E0.01789
G1 X130.210 Y97.572 E0.01984
G1 X130.578 Y97.941 E0.01789
G1 X131.156 Y97.934 E0.01984
G1 X130.787 Y97.566 E0.01789
G1 X131.365 Y97.559 E0.01984
G1 X131.733 Y97.928 E0.01789
G1 X132.311 Y97.921 E0.01984
G1 X131.942 Y97.553 E0.01789
G1 X132.520 Y97.546 E0.01984
G1 X132.888 Y97.914 E0.01789
G1 X133.466 Y97.908 E0.01984
G1 X133.097 Y97.539 E0.01789
G1 X133.675 Y97.533 E0.01984
G1 X134.043 Y97.901 E0.01789
G1 X134.621 Y97.895 E0.01984
G1 X134.253 Y97.526 E0.01789
G1 X134.830 Y97.520 E0.01984
G1 X135.198 Y97.888 E0.01789
G1 X135.776 Y97.882 E0.01984
G1 X135.408 Y97.513 E0.01789
G1 X135.985 Y97.507 E0.01984
G1 X136.354 Y97.875 E0.01789
G1 X136.931 Y97.868 E0.01984
G1 X136.563 Y97.500 E0.01789
G1 X137.140 Y97.493 E0.01984
G1 X137.509 Y97.862 E0.01789
G1 X138.086 Y97.855 E0.01984
G1 X137.718 Y97.487 E0.01789
G1 X138.295 Y97.480 E0.01984
G1 X138.664 Y97.849 E0.01789
G1 X139.241 Y97.842 E0.01984
G1 X138.873 Y97.474 E0.01789
G1 X139.450 Y97.467 E0.01984
G1 X139.819 Y97.835 E0.01789
G1 X140.396 Y97.829 E0.01984
G1 X140.028 Y97.461 E0.01789
G1 X140.605 Y97.454 E0.01984
G1 X140.974 Y97.822 E0.01789
G1 X141.551 Y97.816 E0.01984
G1 X141.183 Y97.447 E0.01789
G1 X141.761 Y97.441 E0.01984
G1 X142.129 Y97.809 E0.01789
G1 X142.706 Y97.803 E0.01984
G1 X142.338 Y97.434 E0.01789
G1 X142.916 Y97.428 E0.01984
G1 X143.284 Y97.796 E0.01789
G1 X143.862 Y97.789 E0.01984
G1 X143.493 Y97.421 E0.01789
G1 X144.071 Y97.414 E0.01984
G1 X144.439 Y97.783 E0.01789
G1 X145.017 Y97.776 E0.01984
G1 X144.648 Y97.408 E0.01789
G1 X145.226 Y97.401 E0.01984
G1 X145.594 Y97.770 E0.01789
G1 X146.172 Y97.763 E0.01984
G1 X145.803 Y97.395 E0.01789
G1 X146.381 Y97.388 E0.01984
G1 X146.749 Y97.757 E0.01789
G1 X147.327 Y97.750 E0.01984
G1 X146.958 Y97.382 E0.01789
G1 X147.536 Y97.375 E0.01984
G1 X147.904 Y97.743 E0.01789
G1 X148.482 Y97.737 E0.01984
G1 X148.114 Y97.368 E0.01789
G1 X148.691 Y97.362 E0.01984
G1 X149.059 Y97.730 E0.01789
G1 X149.637 Y97.724 E0.01984
G1 X149.269 Y97.355 E0.01789
G1 X149.846 Y97.349 E0.01984
G1 X150.215 Y97.717 E0.01789
G1 X150.792 Y97.711 E0.01984
G1 X150.424 Y97.342 E0.01789
G1 X151.001 Y97.336 E0.01984
G1 X151.370 Y97.704 E0.01789
G1 X151.947 Y97.697 E0.01984
G1 X151.579 Y97.329 E0.01789
G1 X152.156 Y97.322 E0.01984
G1 X152.525 Y97.691 E0.01789
G1 X153.102 Y97.684 E0.01984
G1 X152.734 Y97.316 E0.01789
G1 X153.311 Y97.309 E0.01984
G1 X153.680 Y97.678 E0.01789
G1 X154.257 Y97.671 E0.01984
G1 X153.889 Y97.303 E0.01789
G1 X154.466 Y97.296 E0.01984
G1 X154.835 Y97.664 E0.01789
G1 X155.412 Y97.658 E0.01984
G1 X155.044 Y97.289 E0.01789
G1 X155.622 Y97.283 E0.01984
G1 X155.990 Y97.651 E0.01789
G1 X156.567 Y97.645 E0.01984
G1 X156.199 Y97.276 E0.01789
G1 X156.777 Y97.270 E0.01984
G1 X157.145 Y97.638 E0.01789
G1 X157.723 Y97.632 E0.01984
G1 X157.354 Y97.263 E0.01789
G1 X157.932 Y97.257 E0.01984
G1 X158.300 Y97.625 E0.01789
G1 X158.878 Y97.618 E0.01984
G1 X158.509 Y97.250 E0.01789
G1 X159.087 Y97.243 E0.01984
G1 X159.455 Y97.612 E0.01789
G1 X160.033 Y97.605 E0.01984
G1 X159.664 Y97.237 E0.01789
G1 X160.242 Y97.230 E0.01984
G1 X160.610 Y97.599 E0.01789
G1 X161.188 Y97.592 E0.01984
M73 P45 R60
G1 X160.819 Y97.224 E0.01789
G1 X161.397 Y97.217 E0.01984
G1 X161.765 Y97.586 E0.01789
G1 X162.343 Y97.579 E0.01984
G1 X161.975 Y97.211 E0.01789
G1 X162.552 Y97.204 E0.01984
G1 X163.102 Y97.754 E0.02669
M204 S1000
G1 X162.561 Y96.980 F10800.000
M204 S1250
G1 F4800.000
G1 X161.464 Y95.884 E0.05248
G1 X158.529 Y95.827 E0.09938
G1 X159.534 Y96.831 E0.04809
G1 X156.688 Y96.864 E0.09634
G1 X155.594 Y95.770 E0.05236
G1 X152.658 Y95.713 E0.09938
G1 X153.841 Y96.896 E0.05663
G1 X150.995 Y96.928 E0.09634
G1 X149.723 Y95.656 E0.06090
G1 X146.788 Y95.599 E0.09938
G1 X148.149 Y96.961 E0.06517
G1 X145.303 Y96.993 E0.09634
G1 X143.853 Y95.543 E0.06944
G1 X140.917 Y95.486 E0.09938
G1 X142.457 Y97.026 E0.07372
G1 X139.611 Y97.058 E0.09634
G1 X137.982 Y95.429 E0.07799
G1 X135.047 Y95.372 E0.09938
G1 X136.765 Y97.091 E0.08226
G1 X133.919 Y97.123 E0.09634
G1 X132.111 Y95.315 E0.08653
G1 X129.176 Y95.258 E0.09938
G1 X131.254 Y97.337 E0.09948
M204 S1000
G1 F8640.000
G1 X129.176 Y95.258 E-0.67858
G1 X129.528 Y95.265 E-0.08142
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X162.795 Y113.115
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X162.795 Y114.898 E0.06036
G1 X163.395 Y114.898 E0.02031
G1 X163.395 Y115.524 E0.02119
G1 X162.795 Y115.521 E0.02031
G1 X162.795 Y117.368 E0.06249
G1 X163.395 Y117.370 E0.02031
G1 X163.395 Y117.902 E0.01800
G1 X134.617 Y117.345 E0.97427
G1 X128.658 Y117.461 E0.20175
G1 X128.658 Y117.435 E0.00086
G1 X129.250 Y117.434 E0.02004
G1 X129.250 Y115.073 E0.07991
G1 X129.250 Y112.519 E0.08644
G1 X128.658 Y112.518 E0.02004
G1 X128.658 Y111.940 E0.01956
G1 X163.395 Y112.327 E1.17587
G1 X163.395 Y113.115 E0.02668
G1 X162.855 Y113.115 E0.01828
M204 S1000
G1 X163.202 Y113.522 F10800.000
M204 S800
G1 F1500.000
G1 X163.202 Y114.491 E0.03280
G1 X163.802 Y114.491 E0.02031
G1 X163.802 Y115.933 E0.04881
G1 X163.202 Y115.930 E0.02031
G1 X163.202 Y116.962 E0.03493
G1 X163.802 Y116.965 E0.02031
G1 X163.802 Y118.317 E0.04577
G1 X134.617 Y117.752 E0.98805
G1 X128.251 Y117.876 E0.21553
G1 X128.251 Y117.029 E0.02866
G1 X128.843 Y117.028 E0.02004
G1 X128.843 Y116.369 E0.02229
G1 X128.843 Y115.283 E0.03675
G1 X128.251 Y115.282 E0.02004
G1 X128.251 Y114.668 E0.02080
G1 X128.843 Y114.667 E0.02004
G1 X128.843 Y112.925 E0.05894
G1 X128.251 Y112.924 E0.02004
G1 X128.251 Y111.528 E0.04725
G1 X163.802 Y111.924 E1.20343
G1 X163.802 Y113.522 E0.05408
G1 X163.262 Y113.522 E0.01828
M204 S1000
G1 X162.834 Y113.679 F10800.000
G1 X162.992 Y112.993
M204 S1250
G1 F4800.000
G1 X162.623 Y112.624 E0.01773
G1 X162.039 Y112.617 E0.01983
G1 X162.414 Y112.993 E0.01805
G1 X161.830 Y112.986 E0.01983
G1 X161.455 Y112.611 E0.01805
G1 X160.871 Y112.604 E0.01983
G1 X161.246 Y112.980 E0.01805
G1 X160.662 Y112.973 E0.01983
G1 X160.287 Y112.598 E0.01805
G1 X159.702 Y112.591 E0.01983
G1 X160.078 Y112.967 E0.01805
G1 X159.494 Y112.960 E0.01983
G1 X159.118 Y112.585 E0.01805
G1 X158.534 Y112.578 E0.01983
G1 X158.910 Y112.954 E0.01805
G1 X158.326 Y112.947 E0.01983
G1 X157.950 Y112.572 E0.01805
G1 X157.366 Y112.565 E0.01983
G1 X157.742 Y112.941 E0.01805
G1 X157.158 Y112.934 E0.01983
G1 X156.782 Y112.559 E0.01805
G1 X156.198 Y112.552 E0.01983
G1 X156.574 Y112.928 E0.01805
G1 X155.990 Y112.921 E0.01983
G1 X155.614 Y112.546 E0.01805
G1 X155.030 Y112.539 E0.01983
G1 X155.406 Y112.915 E0.01805
G1 X154.822 Y112.908 E0.01983
G1 X154.446 Y112.533 E0.01805
G1 X153.862 Y112.526 E0.01983
G1 X154.238 Y112.902 E0.01805
G1 X153.654 Y112.895 E0.01983
G1 X153.278 Y112.520 E0.01805
G1 X152.694 Y112.513 E0.01983
G1 X153.070 Y112.889 E0.01805
G1 X152.486 Y112.882 E0.01983
G1 X152.110 Y112.507 E0.01805
G1 X151.526 Y112.500 E0.01983
G1 X151.902 Y112.876 E0.01805
G1 X151.318 Y112.869 E0.01983
G1 X150.942 Y112.494 E0.01805
G1 X150.358 Y112.487 E0.01983
G1 X150.734 Y112.863 E0.01805
G1 X150.150 Y112.856 E0.01983
G1 X149.774 Y112.481 E0.01805
G1 X149.190 Y112.474 E0.01983
G1 X149.566 Y112.850 E0.01805
G1 X148.982 Y112.843 E0.01983
G1 X148.606 Y112.467 E0.01805
G1 X148.022 Y112.461 E0.01983
G1 X148.398 Y112.837 E0.01805
G1 X147.814 Y112.830 E0.01983
G1 X147.438 Y112.454 E0.01805
G1 X146.854 Y112.448 E0.01983
G1 X147.230 Y112.824 E0.01805
G1 X146.646 Y112.817 E0.01983
G1 X146.270 Y112.441 E0.01805
G1 X145.686 Y112.435 E0.01983
G1 X146.061 Y112.811 E0.01805
G1 X145.477 Y112.804 E0.01983
G1 X145.102 Y112.428 E0.01805
G1 X144.518 Y112.422 E0.01983
G1 X144.893 Y112.798 E0.01805
G1 X144.309 Y112.791 E0.01983
G1 X143.934 Y112.415 E0.01805
G1 X143.349 Y112.409 E0.01983
G1 X143.725 Y112.785 E0.01805
G1 X143.141 Y112.778 E0.01983
G1 X142.765 Y112.402 E0.01805
G1 X142.181 Y112.396 E0.01983
G1 X142.557 Y112.772 E0.01805
G1 X141.973 Y112.765 E0.01983
G1 X141.597 Y112.389 E0.01805
G1 X141.013 Y112.383 E0.01983
G1 X141.389 Y112.759 E0.01805
G1 X140.805 Y112.752 E0.01983
G1 X140.429 Y112.376 E0.01805
G1 X139.845 Y112.370 E0.01983
G1 X140.221 Y112.746 E0.01805
G1 X139.637 Y112.739 E0.01983
G1 X139.261 Y112.363 E0.01805
G1 X138.677 Y112.357 E0.01983
G1 X139.053 Y112.733 E0.01805
G1 X138.469 Y112.726 E0.01983
G1 X138.093 Y112.350 E0.01805
G1 X137.509 Y112.344 E0.01983
G1 X137.885 Y112.720 E0.01805
G1 X137.301 Y112.713 E0.01983
G1 X136.925 Y112.337 E0.01805
G1 X136.341 Y112.331 E0.01983
G1 X136.717 Y112.707 E0.01805
G1 X136.133 Y112.700 E0.01983
G1 X135.757 Y112.324 E0.01805
G1 X135.173 Y112.318 E0.01983
G1 X135.549 Y112.694 E0.01805
G1 X134.965 Y112.687 E0.01983
G1 X134.589 Y112.311 E0.01805
G1 X134.005 Y112.305 E0.01983
G1 X134.381 Y112.681 E0.01805
G1 X133.797 Y112.674 E0.01983
G1 X133.421 Y112.298 E0.01805
G1 X132.837 Y112.292 E0.01983
G1 X133.213 Y112.668 E0.01805
G1 X132.629 Y112.661 E0.01983
G1 X132.253 Y112.285 E0.01805
G1 X131.669 Y112.279 E0.01983
G1 X132.045 Y112.655 E0.01805
G1 X131.461 Y112.648 E0.01983
G1 X131.085 Y112.272 E0.01805
G1 X130.501 Y112.266 E0.01983
G1 X130.877 Y112.642 E0.01805
G1 X130.293 Y112.635 E0.01983
G1 X129.731 Y112.074 E0.02695
M204 S1000
G1 X129.454 Y112.234 F10800.000
G1 F2400.000
G1 X128.862 Y112.230 E0.00828
G1 F8640.000
G1 X129.454 Y112.234 E-0.13670
G1 E-0.66330 F2100.00000
G1 Z12.000 F10800.000
G1 X128.454 Y114.975
G1 Z11.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X129.046 Y114.975 E0.01034
G1 X129.372 Y115.716 F10800.000
M204 S1250
G1 F4800.000
G1 X130.770 Y117.114 E0.06693
G1 X133.594 Y117.060 E0.09560
G1 X129.569 Y113.034 E0.19269
G1 X132.480 Y113.067 E0.09854
G1 X136.489 Y117.076 E0.19193
G1 X139.424 Y117.133 E0.09938
G1 X135.391 Y113.099 E0.19310
G1 X138.302 Y113.132 E0.09854
G1 X142.360 Y117.190 E0.19426
G1 X145.295 Y117.247 E0.09938
G1 X141.212 Y113.164 E0.19543
G1 X144.123 Y113.196 E0.09854
G1 X148.230 Y117.303 E0.19660
G1 X151.166 Y117.360 E0.09938
G1 X147.034 Y113.229 E0.19777
G1 X149.945 Y113.261 E0.09854
G1 X154.101 Y117.417 E0.19894
G1 X157.036 Y117.474 E0.09938
G1 X152.856 Y113.294 E0.20010
G1 X155.767 Y113.326 E0.09854
G1 X159.972 Y117.531 E0.20127
G1 X160.610 Y117.543 E0.02160
G1 X160.610 Y117.008 E0.01810
G1 X162.295 Y116.976 E0.05707
G1 X158.678 Y113.358 E0.17316
G1 X161.589 Y113.391 E0.09854
G1 X162.673 Y114.475 E0.05188
M204 S1000
G1 X162.591 Y115.209 F10800.000
G1 F2400.000
G1 X163.191 Y115.211 E0.01085
G1 F8640.000
G1 X162.591 Y115.209 E-0.13855
G1 E-0.66145 F2100.00000
G1 Z12.000 F10800.000
G1 X163.191 Y117.634
G1 Z11.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X162.591 Y117.627 E0.00603
G1 X162.470 Y117.576 F10800.000
M204 S1250
G1 F4800.000
G1 X162.277 Y117.383 E0.01105
G1 X161.600 Y117.396 E0.02753
G1 X161.769 Y117.565 E0.00971
G1 X161.064 Y117.552 E0.02862
G1 X160.833 Y117.321 E0.01326
M204 S1000
G1 F8640.000
G1 X161.064 Y117.552 E-0.07536
G1 X161.769 Y117.565 E-0.16270
G1 X161.600 Y117.396 E-0.05521
G1 X162.277 Y117.383 E-0.15652
G1 X162.470 Y117.576 E-0.06280
G1 E-0.28741 F2100.00000
G1 Z12.000 F10800.000
G1 X163.395 Y121.429
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.395 Y123.684 E0.07633
G1 X128.658 Y124.071 E1.17587
G1 X128.658 Y120.757 E0.11219
G1 X163.335 Y121.428 E1.17399
M204 S1000
G1 X163.802 Y121.030 F10800.000
M204 S800
G1 F1500.000
G1 X163.802 Y124.087 E0.10347
G1 X128.251 Y124.483 E1.20343
G1 X128.251 Y120.342 E0.14017
G1 X163.742 Y121.029 E1.20155
M204 S1000
G1 X163.613 Y121.383 F10800.000
G1 F8640.000
G1 X163.802 Y124.087 E-0.70625
G1 X163.569 Y124.090 E-0.05375
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X163.080 Y122.194
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.605 Y121.719 E0.02308
G1 X162.009 Y121.708 E0.02054
G1 X162.326 Y122.025 E0.01544
G1 X162.072 Y122.030 E0.00875
G1 X161.739 Y122.024 E0.01145
G1 X161.412 Y121.696 E0.01593
G1 X160.815 Y121.685 E0.02054
G1 X161.142 Y122.012 E0.01593
G1 X160.546 Y122.001 E0.02054
G1 X160.218 Y121.673 E0.01593
G1 X159.622 Y121.662 E0.02054
G1 X159.949 Y121.989 E0.01593
G1 X159.352 Y121.977 E0.02054
G1 X159.025 Y121.650 E0.01593
G1 X158.428 Y121.639 E0.02054
G1 X158.755 Y121.966 E0.01593
G1 X158.159 Y121.954 E0.02054
G1 X157.831 Y121.627 E0.01593
G1 X157.235 Y121.616 E0.02054
G1 X157.562 Y121.943 E0.01593
G1 X156.965 Y121.931 E0.02054
G1 X156.638 Y121.604 E0.01593
G1 X156.041 Y121.592 E0.02054
G1 X156.368 Y121.920 E0.01593
G1 X155.772 Y121.908 E0.02054
G1 X155.444 Y121.581 E0.01593
G1 X154.848 Y121.569 E0.02054
G1 X155.175 Y121.897 E0.01593
G1 X154.578 Y121.885 E0.02054
G1 X154.251 Y121.558 E0.01593
G1 X153.654 Y121.546 E0.02054
G1 X153.981 Y121.874 E0.01593
G1 X153.385 Y121.862 E0.02054
G1 X153.057 Y121.535 E0.01593
G1 X152.461 Y121.523 E0.02054
G1 X152.788 Y121.850 E0.01593
G1 X152.191 Y121.839 E0.02054
G1 X151.864 Y121.512 E0.01593
G1 X151.267 Y121.500 E0.02054
G1 X151.594 Y121.827 E0.01593
G1 X150.998 Y121.816 E0.02054
G1 X150.670 Y121.488 E0.01593
G1 X150.074 Y121.477 E0.02054
G1 X150.401 Y121.804 E0.01593
G1 X149.804 Y121.793 E0.02054
G1 X149.477 Y121.465 E0.01593
G1 X148.880 Y121.454 E0.02054
G1 X149.207 Y121.781 E0.01593
G1 X148.611 Y121.770 E0.02054
G1 X148.283 Y121.442 E0.01593
G1 X147.687 Y121.431 E0.02054
G1 X148.014 Y121.758 E0.01593
G1 X147.417 Y121.746 E0.02054
G1 X147.090 Y121.419 E0.01593
G1 X146.493 Y121.408 E0.02054
G1 X146.820 Y121.735 E0.01593
G1 X146.224 Y121.723 E0.02054
G1 X145.896 Y121.396 E0.01593
G1 X145.300 Y121.384 E0.02054
G1 X145.627 Y121.712 E0.01593
G1 X145.030 Y121.700 E0.02054
G1 X144.703 Y121.373 E0.01593
G1 X144.106 Y121.361 E0.02054
G1 X144.433 Y121.689 E0.01593
G1 X143.837 Y121.677 E0.02054
G1 X143.509 Y121.350 E0.01593
G1 X142.913 Y121.338 E0.02054
G1 X143.240 Y121.666 E0.01593
G1 X142.643 Y121.654 E0.02054
G1 X142.316 Y121.327 E0.01593
G1 X141.719 Y121.315 E0.02054
G1 X142.046 Y121.642 E0.01593
G1 X141.450 Y121.631 E0.02054
G1 X141.122 Y121.304 E0.01593
G1 X140.526 Y121.292 E0.02054
G1 X140.853 Y121.619 E0.01593
G1 X140.256 Y121.608 E0.02054
G1 X139.929 Y121.280 E0.01593
G1 X139.332 Y121.269 E0.02054
G1 X139.659 Y121.596 E0.01593
G1 X139.063 Y121.585 E0.02054
G1 X138.735 Y121.257 E0.01593
G1 X138.139 Y121.246 E0.02054
G1 X138.466 Y121.573 E0.01593
G1 X137.869 Y121.562 E0.02054
G1 X137.542 Y121.234 E0.01593
G1 X136.945 Y121.223 E0.02054
G1 X137.272 Y121.550 E0.01593
G1 X136.676 Y121.538 E0.02054
G1 X136.348 Y121.211 E0.01593
G1 X135.752 Y121.200 E0.02054
G1 X136.079 Y121.527 E0.01593
G1 X135.482 Y121.515 E0.02054
G1 X135.155 Y121.188 E0.01593
G1 X134.558 Y121.177 E0.02054
G1 X134.885 Y121.504 E0.01593
G1 X134.289 Y121.492 E0.02054
G1 X133.961 Y121.165 E0.01593
G1 X133.365 Y121.153 E0.02054
G1 X133.692 Y121.481 E0.01593
G1 X133.095 Y121.469 E0.02054
G1 X132.768 Y121.142 E0.01593
G1 X132.171 Y121.130 E0.02054
G1 X132.498 Y121.458 E0.01593
G1 X131.902 Y121.446 E0.02054
G1 X131.574 Y121.119 E0.01593
G1 X130.978 Y121.107 E0.02054
G1 X131.305 Y121.435 E0.01593
G1 X130.708 Y121.423 E0.02054
G1 X130.381 Y121.096 E0.01593
G1 X129.784 Y121.084 E0.02054
G1 X130.111 Y121.411 E0.01593
G1 X129.515 Y121.400 E0.02054
G1 X129.001 Y120.886 E0.02502
M204 S1000
G1 F8640.000
G1 X129.515 Y121.400 E-0.16789
G1 X130.111 Y121.411 E-0.13782
G1 X129.784 Y121.084 E-0.10688
G1 X130.381 Y121.096 E-0.13782
G1 X130.708 Y121.423 E-0.10688
G1 X131.153 Y121.432 E-0.10272
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X128.876 Y123.209
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.425 Y123.757 E0.02665
G1 X130.002 Y123.751 E0.01983
G1 X129.635 Y123.383 E0.01785
G1 X130.212 Y123.377 E0.01983
G1 X130.580 Y123.745 E0.01785
G1 X131.157 Y123.738 E0.01983
G1 X130.790 Y123.371 E0.01785
G1 X131.367 Y123.364 E0.01983
G1 X131.735 Y123.732 E0.01785
G1 X132.312 Y123.725 E0.01983
G1 X131.945 Y123.358 E0.01785
G1 X132.522 Y123.351 E0.01983
G1 X132.890 Y123.719 E0.01785
G1 X133.467 Y123.712 E0.01983
G1 X133.100 Y123.345 E0.01785
G1 X133.677 Y123.338 E0.01983
G1 X134.045 Y123.706 E0.01785
G1 X134.622 Y123.700 E0.01983
G1 X134.255 Y123.332 E0.01785
G1 X134.832 Y123.326 E0.01983
G1 X135.200 Y123.693 E0.01785
G1 X135.778 Y123.687 E0.01983
G1 X135.410 Y123.319 E0.01785
G1 X135.988 Y123.313 E0.01983
G1 X136.355 Y123.680 E0.01785
G1 X136.933 Y123.674 E0.01983
G1 X136.565 Y123.306 E0.01785
G1 X137.143 Y123.300 E0.01983
G1 X137.510 Y123.667 E0.01785
G1 X138.088 Y123.661 E0.01983
G1 X137.720 Y123.293 E0.01785
G1 X138.298 Y123.287 E0.01983
G1 X138.665 Y123.655 E0.01785
G1 X139.243 Y123.648 E0.01983
G1 X138.875 Y123.281 E0.01785
G1 X139.453 Y123.274 E0.01983
G1 X139.820 Y123.642 E0.01785
G1 X140.398 Y123.635 E0.01983
G1 X140.030 Y123.268 E0.01785
G1 X140.608 Y123.261 E0.01983
G1 X140.975 Y123.629 E0.01785
G1 X141.553 Y123.622 E0.01983
G1 X141.185 Y123.255 E0.01785
G1 X141.763 Y123.248 E0.01983
G1 X142.130 Y123.616 E0.01785
G1 X142.708 Y123.610 E0.01983
G1 X142.340 Y123.242 E0.01785
G1 X142.918 Y123.236 E0.01983
G1 X143.285 Y123.603 E0.01785
G1 X143.863 Y123.597 E0.01983
G1 X143.495 Y123.229 E0.01785
G1 X144.073 Y123.223 E0.01983
G1 X144.441 Y123.590 E0.01785
G1 X145.018 Y123.584 E0.01983
G1 X144.650 Y123.216 E0.01785
G1 X145.228 Y123.210 E0.01983
G1 X145.596 Y123.577 E0.01785
G1 X146.173 Y123.571 E0.01983
G1 X145.806 Y123.203 E0.01785
G1 X146.383 Y123.197 E0.01983
G1 X146.751 Y123.565 E0.01785
G1 X147.328 Y123.558 E0.01983
G1 X146.961 Y123.191 E0.01785
G1 X147.538 Y123.184 E0.01983
G1 X147.906 Y123.552 E0.01785
G1 X148.483 Y123.545 E0.01983
G1 X148.116 Y123.178 E0.01785
G1 X148.693 Y123.171 E0.01983
G1 X149.061 Y123.539 E0.01785
G1 X149.638 Y123.532 E0.01983
G1 X149.271 Y123.165 E0.01785
G1 X149.848 Y123.158 E0.01983
G1 X150.216 Y123.526 E0.01785
G1 X150.793 Y123.519 E0.01983
G1 X150.426 Y123.152 E0.01785
G1 X151.003 Y123.145 E0.01983
G1 X151.371 Y123.513 E0.01785
G1 X151.948 Y123.507 E0.01983
G1 X151.581 Y123.139 E0.01785
G1 X152.158 Y123.133 E0.01983
G1 X152.526 Y123.500 E0.01785
G1 X153.103 Y123.494 E0.01983
G1 X152.736 Y123.126 E0.01785
G1 X153.313 Y123.120 E0.01983
G1 X153.681 Y123.487 E0.01785
G1 X154.259 Y123.481 E0.01983
G1 X153.891 Y123.113 E0.01785
G1 X154.468 Y123.107 E0.01983
G1 X154.836 Y123.474 E0.01785
G1 X155.414 Y123.468 E0.01983
G1 X155.046 Y123.100 E0.01785
G1 X155.624 Y123.094 E0.01983
G1 X155.991 Y123.462 E0.01785
G1 X156.569 Y123.455 E0.01983
G1 X156.201 Y123.088 E0.01785
G1 X156.779 Y123.081 E0.01983
G1 X157.146 Y123.449 E0.01785
G1 X157.724 Y123.442 E0.01983
G1 X157.356 Y123.075 E0.01785
G1 X157.934 Y123.068 E0.01983
G1 X158.301 Y123.436 E0.01785
G1 X158.879 Y123.429 E0.01983
G1 X158.511 Y123.062 E0.01785
G1 X159.089 Y123.055 E0.01983
G1 X159.456 Y123.423 E0.01785
G1 X160.034 Y123.417 E0.01983
G1 X159.666 Y123.049 E0.01785
G1 X160.244 Y123.043 E0.01983
G1 X160.611 Y123.410 E0.01785
G1 X161.189 Y123.404 E0.01983
G1 X160.821 Y123.036 E0.01785
G1 X161.399 Y123.030 E0.01983
G1 X161.766 Y123.397 E0.01785
G1 X162.344 Y123.391 E0.01983
G1 X161.976 Y123.023 E0.01785
G1 X162.554 Y123.017 E0.01983
G1 X163.103 Y123.566 E0.02665
M204 S1000
G1 F8640.000
G1 X162.554 Y123.017 E-0.17919
G1 X161.976 Y123.023 E-0.13336
G1 X162.344 Y123.391 E-0.12003
G1 X161.766 Y123.397 E-0.13336
G1 X161.399 Y123.030 E-0.12003
G1 X161.078 Y123.033 E-0.07402
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X162.358 Y122.795
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X161.998 Y122.436 E0.01720
G1 X159.063 Y122.379 E0.09938
G1 X159.330 Y122.646 E0.01276
G1 X156.483 Y122.677 E0.09637
G1 X156.128 Y122.322 E0.01700
G1 X153.192 Y122.265 E0.09938
G1 X153.636 Y122.709 E0.02124
G1 X150.789 Y122.741 E0.09637
G1 X150.257 Y122.209 E0.02548
G1 X147.322 Y122.152 E0.09938
G1 X147.942 Y122.772 E0.02971
G1 X145.096 Y122.804 E0.09637
G1 X144.386 Y122.095 E0.03395
G1 X141.451 Y122.038 E0.09938
G1 X142.249 Y122.836 E0.03819
G1 X139.402 Y122.868 E0.09637
G1 X138.516 Y121.981 E0.04243
G1 X135.580 Y121.924 E0.09938
G1 X136.555 Y122.899 E0.04667
G1 X133.709 Y122.931 E0.09637
G1 X132.645 Y121.868 E0.05090
G1 X129.710 Y121.811 E0.09938
G1 X131.043 Y123.144 E0.06381
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;11.6


G1 F8640.000
G1 X129.710 Y121.811 E-0.43531
G1 X131.116 Y121.838 E-0.32469
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
;AFTER_LAYER_CHANGE
;11.6
G1 X121.290 Y117.848
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X88.286 Y118.487 E1.11735
G1 X86.553 Y118.453 E0.05868
G1 X86.553 Y117.220 E0.04172
G1 X87.145 Y117.219 E0.02004
G1 X87.145 Y114.973 E0.07603
G1 X86.553 Y114.972 E0.02004
G1 X86.553 Y114.871 E0.00341
G1 X87.145 Y114.870 E0.02004
G1 X87.145 Y113.946 E0.03127
G1 X87.145 Y112.626 E0.04470
G1 X86.553 Y112.625 E0.02004
G1 X86.553 Y112.292 E0.01128
G1 X121.290 Y112.661 E1.17588
G1 X121.290 Y117.788 E0.17353
M204 S1000
G1 F8640.000
G1 X117.999 Y117.857 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X86.738 Y116.813
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.738 Y115.380 E0.04852
G1 X86.146 Y115.378 E0.02004
G1 X86.146 Y114.465 E0.03091
G1 X86.738 Y114.464 E0.02004
G1 X86.738 Y113.032 E0.04847
G1 X86.146 Y113.031 E0.02004
G1 X86.146 Y111.880 E0.03896
G1 X121.697 Y112.258 E1.20344
G1 X121.697 Y118.247 E0.20270
G1 X88.286 Y118.894 E1.13113
G1 X86.146 Y118.852 E0.07246
G1 X86.146 Y116.814 E0.06899
G1 X86.678 Y116.813 E0.01801
M204 S1000
G1 X87.101 Y116.646 F10800.000
G1 F8640.000
G1 X86.738 Y115.380 E-0.33132
G1 X86.146 Y115.378 E-0.13671
G1 X86.146 Y114.465 E-0.21086
G1 X86.497 Y114.464 E-0.08111
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X86.675 Y117.883
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.033 Y117.525 E0.01723
G1 X87.214 Y117.524 E0.00613
G1 X87.240 Y117.550 E0.00125
G1 X87.290 Y117.551 E0.00171
G1 X87.380 Y117.643 E0.00438
G1 X87.491 Y117.645 E0.00376
G1 X86.980 Y118.156 E0.02455
G1 X87.547 Y118.167 E0.01926
G1 X88.058 Y117.656 E0.02455
G1 X88.625 Y117.667 E0.01926
G1 X88.114 Y118.178 E0.02455
G1 X88.286 Y118.181 E0.00585
G1 X88.696 Y118.173 E0.01394
G1 X89.191 Y117.678 E0.02380
G1 X89.758 Y117.689 E0.01926
G1 X89.285 Y118.162 E0.02273
G1 X89.874 Y118.150 E0.02002
G1 X90.325 Y117.700 E0.02165
G1 X90.892 Y117.711 E0.01926
G1 X90.464 Y118.139 E0.02058
G1 X91.053 Y118.128 E0.02002
G1 X91.459 Y117.722 E0.01950
G1 X92.025 Y117.733 E0.01926
G1 X91.642 Y118.116 E0.01843
G1 X92.231 Y118.105 E0.02002
G1 X92.592 Y117.744 E0.01735
G1 X93.159 Y117.755 E0.01926
G1 X92.820 Y118.093 E0.01628
G1 X93.409 Y118.082 E0.02002
G1 X93.737 Y117.755 E0.01573
G1 X94.326 Y117.743 E0.02002
G1 X93.999 Y118.071 E0.01573
G1 X94.588 Y118.059 E0.02002
G1 X94.915 Y117.732 E0.01573
G1 X95.504 Y117.720 E0.02002
G1 X95.177 Y118.048 E0.01573
G1 X95.766 Y118.036 E0.02002
G1 X96.093 Y117.709 E0.01573
G1 X96.683 Y117.698 E0.02002
G1 X96.355 Y118.025 E0.01573
G1 X96.945 Y118.014 E0.02002
G1 X97.272 Y117.686 E0.01573
G1 X97.861 Y117.675 E0.02002
G1 X97.534 Y118.002 E0.01573
G1 X98.123 Y117.991 E0.02002
G1 X98.450 Y117.663 E0.01573
G1 X99.039 Y117.652 E0.02002
G1 X98.712 Y117.979 E0.01573
G1 X99.301 Y117.968 E0.02002
G1 X99.629 Y117.641 E0.01573
G1 X100.218 Y117.629 E0.02002
G1 X99.890 Y117.957 E0.01573
G1 X100.480 Y117.945 E0.02002
G1 X100.807 Y117.618 E0.01573
G1 X101.396 Y117.606 E0.02002
G1 X101.069 Y117.934 E0.01573
G1 X101.658 Y117.922 E0.02002
G1 X101.985 Y117.595 E0.01573
G1 X102.574 Y117.584 E0.02002
G1 X102.247 Y117.911 E0.01573
G1 X102.836 Y117.899 E0.02002
G1 X103.164 Y117.572 E0.01573
G1 X103.753 Y117.561 E0.02002
G1 X103.425 Y117.888 E0.01573
G1 X104.015 Y117.877 E0.02002
G1 X104.342 Y117.549 E0.01573
G1 X104.931 Y117.538 E0.02002
G1 X104.604 Y117.865 E0.01573
G1 X105.193 Y117.854 E0.02002
G1 X105.520 Y117.527 E0.01573
G1 X106.110 Y117.515 E0.02002
G1 X105.782 Y117.842 E0.01573
G1 X106.371 Y117.831 E0.02002
G1 X106.699 Y117.504 E0.01573
G1 X107.288 Y117.492 E0.02002
G1 X106.961 Y117.820 E0.01573
G1 X107.550 Y117.808 E0.02002
G1 X107.877 Y117.481 E0.01573
G1 X108.466 Y117.470 E0.02002
G1 X108.139 Y117.797 E0.01573
G1 X108.728 Y117.785 E0.02002
G1 X109.055 Y117.458 E0.01573
G1 X109.645 Y117.447 E0.02002
G1 X109.317 Y117.774 E0.01573
G1 X109.906 Y117.763 E0.02002
G1 X110.234 Y117.435 E0.01573
G1 X110.823 Y117.424 E0.02002
G1 X110.496 Y117.751 E0.01573
G1 X111.085 Y117.740 E0.02002
G1 X111.412 Y117.412 E0.01573
G1 X112.001 Y117.401 E0.02002
G1 X111.674 Y117.728 E0.01573
G1 X112.263 Y117.717 E0.02002
G1 X112.591 Y117.390 E0.01573
G1 X113.180 Y117.378 E0.02002
G1 X112.852 Y117.706 E0.01573
G1 X113.442 Y117.694 E0.02002
G1 X113.769 Y117.367 E0.01573
G1 X114.358 Y117.355 E0.02002
G1 X114.031 Y117.683 E0.01573
G1 X114.620 Y117.671 E0.02002
G1 X114.947 Y117.344 E0.01573
G1 X115.536 Y117.333 E0.02002
G1 X115.209 Y117.660 E0.01573
G1 X115.798 Y117.649 E0.02002
G1 X116.126 Y117.321 E0.01573
G1 X116.715 Y117.310 E0.02002
G1 X116.387 Y117.637 E0.01573
G1 X116.977 Y117.626 E0.02002
G1 X117.304 Y117.298 E0.01573
G1 X117.893 Y117.287 E0.02002
G1 X117.566 Y117.614 E0.01573
G1 X118.155 Y117.603 E0.02002
G1 X118.482 Y117.276 E0.01573
G1 X119.071 Y117.264 E0.02002
G1 X118.744 Y117.592 E0.01573
G1 X119.333 Y117.580 E0.02002
G1 X119.661 Y117.253 E0.01573
G1 X120.250 Y117.241 E0.02002
G1 X119.736 Y117.756 E0.02470
M204 S1000
G1 X120.325 Y117.744 F10800.000
M204 S1250
G1 F4800.000
G1 X120.984 Y117.085 E0.03169
G1 X120.984 Y116.507 E0.01963
G1 X120.657 Y116.834 E0.01571
G1 X120.657 Y116.256 E0.01962
G1 X120.984 Y115.929 E0.01571
G1 X120.984 Y115.351 E0.01963
G1 X120.657 Y115.679 E0.01572
G1 X120.657 Y115.559 E0.00406
G1 X120.657 Y115.101 E0.01557
G1 X120.984 Y114.774 E0.01572
G1 X120.984 Y114.196 E0.01963
G1 X120.657 Y114.523 E0.01571
G1 X120.657 Y113.945 E0.01963
G1 X120.984 Y113.618 E0.01571
G1 X120.984 Y113.040 E0.01963
G1 X120.658 Y113.366 E0.01567
G1 X120.658 Y113.332 E0.00117
G1 X120.121 Y113.326 E0.01827
G1 X120.489 Y112.958 E0.01769
G1 X119.917 Y112.952 E0.01942
G1 X119.549 Y113.320 E0.01769
M73 Q46 S60
G1 X118.977 Y113.314 E0.01942
G1 X119.346 Y112.946 E0.01769
G1 X118.774 Y112.940 E0.01942
G1 X118.406 Y113.308 E0.01769
G1 X117.834 Y113.302 E0.01942
G1 X118.202 Y112.934 E0.01769
G1 X117.630 Y112.928 E0.01942
G1 X117.262 Y113.296 E0.01769
G1 X116.690 Y113.290 E0.01942
G1 X117.059 Y112.921 E0.01769
G1 X116.487 Y112.915 E0.01942
G1 X116.119 Y113.284 E0.01769
G1 X115.547 Y113.278 E0.01942
G1 X115.915 Y112.909 E0.01769
G1 X115.344 Y112.903 E0.01942
G1 X114.975 Y113.271 E0.01769
G1 X114.404 Y113.265 E0.01942
G1 X114.772 Y112.897 E0.01769
G1 X114.200 Y112.891 E0.01942
G1 X113.832 Y113.259 E0.01769
G1 X113.260 Y113.253 E0.01942
G1 X113.629 Y112.885 E0.01769
G1 X113.057 Y112.879 E0.01942
G1 X112.689 Y113.247 E0.01769
G1 X112.117 Y113.241 E0.01942
G1 X112.485 Y112.873 E0.01769
G1 X111.914 Y112.867 E0.01942
G1 X111.545 Y113.235 E0.01769
G1 X110.974 Y113.229 E0.01942
G1 X111.342 Y112.861 E0.01769
G1 X110.770 Y112.855 E0.01942
G1 X110.402 Y113.223 E0.01769
G1 X109.830 Y113.217 E0.01942
G1 X110.198 Y112.848 E0.01769
G1 X109.627 Y112.842 E0.01942
G1 X109.258 Y113.211 E0.01769
G1 X108.687 Y113.205 E0.01942
G1 X109.055 Y112.836 E0.01769
G1 X108.483 Y112.830 E0.01942
G1 X108.115 Y113.198 E0.01769
G1 X107.543 Y113.192 E0.01942
G1 X107.912 Y112.824 E0.01769
G1 X107.340 Y112.818 E0.01942
G1 X106.972 Y113.186 E0.01769
G1 X106.400 Y113.180 E0.01942
G1 X106.768 Y112.812 E0.01769
G1 X106.197 Y112.806 E0.01942
G1 X105.828 Y113.174 E0.01769
G1 X105.257 Y113.168 E0.01942
G1 X105.625 Y112.800 E0.01769
G1 X105.053 Y112.794 E0.01942
G1 X104.685 Y113.162 E0.01769
G1 X104.113 Y113.156 E0.01942
G1 X104.482 Y112.788 E0.01769
G1 X103.910 Y112.782 E0.01942
G1 X103.542 Y113.150 E0.01769
G1 X102.970 Y113.144 E0.01942
G1 X103.338 Y112.775 E0.01769
G1 X102.766 Y112.769 E0.01942
G1 X102.398 Y113.138 E0.01769
G1 X101.826 Y113.132 E0.01942
G1 X102.195 Y112.763 E0.01769
G1 X101.623 Y112.757 E0.01942
G1 X101.255 Y113.125 E0.01769
G1 X100.683 Y113.119 E0.01942
G1 X101.051 Y112.751 E0.01769
G1 X100.480 Y112.745 E0.01942
G1 X100.111 Y113.113 E0.01769
G1 X99.540 Y113.107 E0.01942
G1 X99.908 Y112.739 E0.01769
G1 X99.336 Y112.733 E0.01942
G1 X98.968 Y113.101 E0.01769
G1 X98.396 Y113.095 E0.01942
G1 X98.765 Y112.727 E0.01769
G1 X98.193 Y112.721 E0.01942
G1 X97.825 Y113.089 E0.01769
G1 X97.253 Y113.083 E0.01942
G1 X97.621 Y112.715 E0.01769
G1 X97.050 Y112.709 E0.01942
G1 X96.681 Y113.077 E0.01769
G1 X96.110 Y113.071 E0.01942
G1 X96.478 Y112.702 E0.01769
G1 X95.906 Y112.696 E0.01942
G1 X95.538 Y113.065 E0.01769
G1 X94.966 Y113.059 E0.01942
G1 X95.334 Y112.690 E0.01769
G1 X94.763 Y112.684 E0.01942
G1 X94.395 Y113.053 E0.01769
G1 X93.823 Y113.046 E0.01942
G1 X94.191 Y112.678 E0.01769
G1 X93.619 Y112.672 E0.01942
G1 X93.251 Y113.040 E0.01769
G1 X92.679 Y113.034 E0.01942
G1 X93.048 Y112.666 E0.01769
G1 X92.476 Y112.660 E0.01942
G1 X92.108 Y113.028 E0.01769
G1 X91.536 Y113.022 E0.01942
G1 X91.904 Y112.654 E0.01769
G1 X91.333 Y112.648 E0.01942
G1 X90.964 Y113.016 E0.01769
G1 X90.393 Y113.010 E0.01942
G1 X90.761 Y112.642 E0.01769
G1 X90.189 Y112.636 E0.01942
G1 X89.821 Y113.004 E0.01769
G1 X89.249 Y112.998 E0.01942
G1 X89.618 Y112.629 E0.01769
G1 X89.046 Y112.623 E0.01942
G1 X88.678 Y112.992 E0.01769
G1 X88.106 Y112.986 E0.01942
G1 X88.474 Y112.617 E0.01769
G1 X87.902 Y112.611 E0.01942
G1 X87.353 Y113.161 E0.02640
M204 S1000
G1 F8640.000
G1 X87.902 Y112.611 E-0.17945
G1 X88.474 Y112.617 E-0.13201
G1 X88.106 Y112.986 E-0.12026
G1 X88.678 Y112.992 E-0.13201
G1 X89.046 Y112.623 E-0.12026
G1 X89.375 Y112.627 E-0.07600
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X88.600 Y113.215
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.450 Y114.364 E0.05503
G1 X87.450 Y117.145 E0.09413
G1 X87.505 Y117.188 E0.00236
G1 X91.266 Y113.426 E0.18008
G1 X94.115 Y113.457 E0.09641
G1 X90.280 Y117.292 E0.18358
G1 X93.103 Y117.346 E0.09560
G1 X96.963 Y113.487 E0.18475
G1 X99.811 Y113.517 E0.09641
G1 X96.025 Y117.303 E0.18123
G1 X98.960 Y117.246 E0.09938
G1 X102.659 Y113.548 E0.17706
G1 X105.507 Y113.578 E0.09641
G1 X101.896 Y117.190 E0.17289
G1 X104.831 Y117.133 E0.09938
G1 X108.356 Y113.608 E0.16872
G1 X111.204 Y113.638 E0.09641
G1 X107.766 Y117.076 E0.16455
G1 X110.702 Y117.019 E0.09938
G1 X114.052 Y113.669 E0.16038
G1 X116.900 Y113.699 E0.09641
G1 X113.637 Y116.962 E0.15621
G1 X116.572 Y116.905 E0.09938
G1 X119.748 Y113.729 E0.15204
G1 X120.250 Y113.735 E0.01699
G1 X120.250 Y116.106 E0.08026
G1 X119.321 Y117.035 E0.04449
M204 S1000
G1 F8640.000
G1 X120.250 Y116.106 E-0.30351
G1 X120.250 Y114.129 E-0.45649
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X121.290 Y121.375
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.290 Y123.370 E0.06754
G1 X86.553 Y123.740 E1.17588
G1 X86.553 Y121.980 E0.05956
G1 X88.286 Y122.014 E0.05868
G1 X121.230 Y121.376 E1.11532
M204 S1000
G1 X121.697 Y120.960 F10800.000
M204 S800
G1 F1500.000
G1 X121.697 Y123.773 E0.09523
G1 X86.145 Y124.151 E1.20344
G1 X86.146 Y121.565 E0.08754
G1 X88.286 Y121.607 E0.07246
G1 X121.637 Y120.961 E1.12910
M204 S1000
G1 X121.499 Y121.307 F10800.000
G1 F8640.000
G1 X121.697 Y123.773 E-0.64947
G1 X121.218 Y123.778 E-0.11053
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X120.218 Y122.205
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.732 Y121.691 E0.02580
G1 X120.117 Y121.703 E0.02184
G1 X119.790 Y122.030 E0.01642
G1 X119.274 Y122.040 E0.01830
G1 X119.178 Y122.038 E0.00341
G1 X119.501 Y121.715 E0.01624
G1 X118.886 Y121.727 E0.02184
G1 X118.586 Y122.027 E0.01506
G1 X117.994 Y122.015 E0.02101
G1 X118.271 Y121.739 E0.01389
G1 X117.655 Y121.750 E0.02184
G1 X117.402 Y122.004 E0.01272
G1 X116.810 Y121.992 E0.02101
G1 X117.040 Y121.762 E0.01155
G1 X116.425 Y121.774 E0.02184
G1 X116.218 Y121.981 E0.01037
G1 X115.626 Y121.970 E0.02101
G1 X115.809 Y121.786 E0.00920
G1 X115.194 Y121.798 E0.02184
G1 X114.854 Y122.138 E0.01705
M204 S1000
G1 F8640.000
G1 X115.194 Y121.798 E-0.11093
G1 X115.809 Y121.786 E-0.14212
G1 X115.626 Y121.970 E-0.05987
G1 X116.218 Y121.981 E-0.13672
G1 X116.425 Y121.774 E-0.06750
G1 X117.040 Y121.762 E-0.14212
G1 X116.810 Y121.992 E-0.07513
G1 X116.921 Y121.995 E-0.02561
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X113.808 Y122.548
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X114.275 Y122.081 E0.02236
G1 X114.275 Y121.816 E0.00898
G1 X111.610 Y121.867 E0.09021
G1 X111.083 Y122.394 E0.02521
G1 X108.174 Y122.425 E0.09849
G1 X108.675 Y121.924 E0.02397
G1 X105.740 Y121.981 E0.09938
G1 X105.265 Y122.456 E0.02273
G1 X102.355 Y122.487 E0.09849
G1 X102.804 Y122.038 E0.02150
G1 X99.869 Y122.095 E0.09938
G1 X99.446 Y122.518 E0.02026
G1 X96.536 Y122.549 E0.09849
G1 X96.934 Y122.152 E0.01902
G1 X93.998 Y122.208 E0.09938
G1 X93.627 Y122.580 E0.01778
G1 X90.717 Y122.611 E0.09849
G1 X91.063 Y122.265 E0.01654
G1 X88.134 Y122.316 E0.09917
G1 X87.623 Y122.827 E0.02445
M204 S1000
G1 F8640.000
G1 X88.134 Y122.316 E-0.16682
G1 X90.702 Y122.272 E-0.59318
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X86.838 Y123.615
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.399 Y123.053 E0.02713
G1 X87.987 Y123.047 E0.02008
G1 X87.611 Y123.423 E0.01818
G1 X88.198 Y123.417 E0.02008
G1 X88.574 Y123.041 E0.01818
G1 X89.162 Y123.034 E0.02008
G1 X88.786 Y123.411 E0.01818
G1 X89.373 Y123.404 E0.02008
G1 X89.750 Y123.028 E0.01818
G1 X90.337 Y123.022 E0.02008
G1 X89.961 Y123.398 E0.01818
G1 X90.548 Y123.392 E0.02008
G1 X90.925 Y123.016 E0.01818
G1 X91.512 Y123.009 E0.02008
G1 X91.136 Y123.386 E0.01818
G1 X91.723 Y123.379 E0.02008
G1 X92.100 Y123.003 E0.01818
G1 X92.687 Y122.997 E0.02008
G1 X92.311 Y123.373 E0.01818
G1 X92.898 Y123.367 E0.02008
G1 X93.275 Y122.991 E0.01818
G1 X93.862 Y122.984 E0.02008
G1 X93.486 Y123.361 E0.01818
G1 X94.074 Y123.354 E0.02008
G1 X94.450 Y122.978 E0.01818
G1 X95.037 Y122.972 E0.02008
G1 X94.661 Y123.348 E0.01818
G1 X95.249 Y123.342 E0.02008
G1 X95.625 Y122.966 E0.01818
G1 X96.212 Y122.959 E0.02008
G1 X95.836 Y123.336 E0.01818
G1 X96.424 Y123.329 E0.02008
G1 X96.800 Y122.953 E0.01818
G1 X97.387 Y122.947 E0.02008
G1 X97.011 Y123.323 E0.01818
G1 X97.599 Y123.317 E0.02008
G1 X97.975 Y122.941 E0.01818
G1 X98.562 Y122.934 E0.02008
G1 X98.186 Y123.311 E0.01818
G1 X98.774 Y123.304 E0.02008
G1 X99.150 Y122.928 E0.01818
G1 X99.737 Y122.922 E0.02008
G1 X99.361 Y123.298 E0.01818
G1 X99.949 Y123.292 E0.02008
G1 X100.325 Y122.916 E0.01818
G1 X100.913 Y122.909 E0.02008
G1 X100.536 Y123.286 E0.01818
G1 X101.124 Y123.279 E0.02008
G1 X101.500 Y122.903 E0.01818
G1 X102.088 Y122.897 E0.02008
G1 X101.711 Y123.273 E0.01818
G1 X102.299 Y123.267 E0.02008
G1 X102.675 Y122.891 E0.01818
G1 X103.263 Y122.884 E0.02008
G1 X102.886 Y123.261 E0.01818
G1 X103.474 Y123.254 E0.02008
G1 X103.850 Y122.878 E0.01818
G1 X104.438 Y122.872 E0.02008
G1 X104.062 Y123.248 E0.01818
G1 X104.649 Y123.242 E0.02008
G1 X105.025 Y122.866 E0.01818
G1 X105.613 Y122.859 E0.02008
G1 X105.237 Y123.236 E0.01818
G1 X105.824 Y123.229 E0.02008
G1 X106.200 Y122.853 E0.01818
G1 X106.788 Y122.847 E0.02008
G1 X106.412 Y123.223 E0.01818
G1 X106.999 Y123.217 E0.02008
G1 X107.375 Y122.841 E0.01818
G1 X107.963 Y122.834 E0.02008
G1 X107.587 Y123.211 E0.01818
G1 X108.174 Y123.204 E0.02008
G1 X108.550 Y122.828 E0.01818
G1 X109.138 Y122.822 E0.02008
G1 X108.762 Y123.198 E0.01818
G1 X109.349 Y123.192 E0.02008
G1 X109.725 Y122.816 E0.01818
M73 P46 R59
G1 X110.313 Y122.809 E0.02008
G1 X109.937 Y123.186 E0.01818
G1 X110.524 Y123.179 E0.02008
G1 X110.901 Y122.803 E0.01818
G1 X111.488 Y122.797 E0.02008
G1 X111.112 Y123.173 E0.01818
G1 X111.699 Y123.167 E0.02008
G1 X112.076 Y122.791 E0.01818
G1 X112.663 Y122.784 E0.02008
G1 X112.287 Y123.161 E0.01818
G1 X112.874 Y123.154 E0.02008
G1 X113.251 Y122.778 E0.01818
G1 X113.838 Y122.772 E0.02008
G1 X113.462 Y123.148 E0.01818
G1 X114.049 Y123.142 E0.02008
G1 X114.426 Y122.766 E0.01818
G1 X115.013 Y122.759 E0.02008
G1 X114.637 Y123.136 E0.01818
G1 X115.225 Y123.129 E0.02008
G1 X115.601 Y122.753 E0.01818
G1 X116.188 Y122.747 E0.02008
G1 X115.812 Y123.123 E0.01818
G1 X116.400 Y123.117 E0.02008
G1 X116.776 Y122.741 E0.01818
G1 X117.363 Y122.734 E0.02008
G1 X116.987 Y123.111 E0.01818
G1 X117.575 Y123.104 E0.02008
G1 X117.951 Y122.728 E0.01818
G1 X118.538 Y122.722 E0.02008
G1 X118.162 Y123.098 E0.01818
G1 X118.750 Y123.092 E0.02008
G1 X119.126 Y122.716 E0.01818
G1 X119.713 Y122.709 E0.02008
G1 X119.337 Y123.086 E0.01818
G1 X119.925 Y123.079 E0.02008
G1 X120.301 Y122.703 E0.01818
G1 X120.888 Y122.697 E0.02008
G1 X120.327 Y123.258 E0.02713
M204 S1000
G1 F8640.000
G1 X120.888 Y122.697 E-0.18331
G1 X120.301 Y122.703 E-0.13567
G1 X119.925 Y123.079 E-0.12285
G1 X119.337 Y123.086 E-0.13567
G1 X119.713 Y122.709 E-0.12285
G1 X119.455 Y122.712 E-0.05965
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X120.690 Y87.951
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X120.690 Y91.670 E0.12589
G1 X121.290 Y91.670 E0.02031
G1 X121.290 Y92.208 E0.01820
G1 X86.553 Y91.535 E1.17602
G1 X86.553 Y91.374 E0.00546
G1 X87.145 Y91.373 E0.02004
G1 X87.145 Y88.855 E0.08523
G1 X87.145 Y86.499 E0.07976
G1 X86.553 Y86.497 E0.02004
G1 X86.553 Y85.899 E0.02024
G1 X121.290 Y86.281 E1.17587
G1 X121.290 Y87.951 E0.05654
G1 X120.750 Y87.951 E0.01828
M204 S1000
G1 X121.097 Y88.358 F10800.000
M204 S800
G1 F1500.000
G1 X121.097 Y91.263 E0.09833
G1 X121.697 Y91.263 E0.02031
G1 X121.697 Y92.623 E0.04603
G1 X86.146 Y91.935 E1.20358
G1 X86.146 Y90.968 E0.03272
G1 X86.738 Y90.967 E0.02004
G1 X86.738 Y89.261 E0.05772
G1 X86.146 Y89.260 E0.02004
G1 X86.146 Y88.608 E0.02206
G1 X86.738 Y88.607 E0.02004
G1 X86.738 Y87.846 E0.02577
G1 X86.738 Y86.905 E0.03185
G1 X86.146 Y86.904 E0.02004
G1 X86.146 Y85.488 E0.04793
G1 X121.697 Y85.878 E1.20343
G1 X121.697 Y88.358 E0.08395
G1 X121.157 Y88.358 E0.01828
M204 S1000
G1 X120.736 Y88.530 F10800.000
G1 F8640.000
G1 X121.097 Y91.263 E-0.67092
G1 X121.482 Y91.263 E-0.08908
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X120.273 Y87.132
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.824 Y86.581 E0.02658
G1 X120.250 Y86.575 E0.01958
G1 X119.880 Y86.944 E0.01783
G1 X119.306 Y86.938 E0.01958
G1 X119.676 Y86.568 E0.01783
G1 X119.102 Y86.562 E0.01958
G1 X118.733 Y86.932 E0.01783
G1 X118.159 Y86.925 E0.01958
G1 X118.528 Y86.556 E0.01783
G1 X117.954 Y86.549 E0.01958
G1 X117.585 Y86.919 E0.01783
G1 X117.011 Y86.913 E0.01958
G1 X117.380 Y86.543 E0.01783
G1 X116.807 Y86.537 E0.01958
G1 X116.437 Y86.906 E0.01783
G1 X115.863 Y86.900 E0.01958
G1 X116.233 Y86.530 E0.01783
G1 X115.659 Y86.524 E0.01958
G1 X115.289 Y86.894 E0.01783
G1 X114.715 Y86.888 E0.01958
G1 X115.085 Y86.518 E0.01783
G1 X114.511 Y86.512 E0.01958
G1 X114.141 Y86.881 E0.01783
G1 X113.567 Y86.875 E0.01958
G1 X113.937 Y86.505 E0.01783
G1 X113.363 Y86.499 E0.01958
G1 X112.993 Y86.869 E0.01783
G1 X112.420 Y86.862 E0.01958
G1 X112.789 Y86.493 E0.01783
G1 X112.215 Y86.486 E0.01958
G1 X111.846 Y86.856 E0.01783
G1 X111.272 Y86.850 E0.01958
G1 X111.641 Y86.480 E0.01783
G1 X111.067 Y86.474 E0.01958
G1 X110.698 Y86.843 E0.01783
G1 X110.124 Y86.837 E0.01958
G1 X110.494 Y86.467 E0.01783
G1 X109.920 Y86.461 E0.01958
G1 X109.550 Y86.831 E0.01783
G1 X108.976 Y86.825 E0.01958
G1 X109.346 Y86.455 E0.01783
G1 X108.772 Y86.449 E0.01958
G1 X108.402 Y86.818 E0.01783
G1 X107.828 Y86.812 E0.01958
G1 X108.198 Y86.442 E0.01783
G1 X107.624 Y86.436 E0.01958
G1 X107.254 Y86.806 E0.01783
G1 X106.680 Y86.799 E0.01958
G1 X107.050 Y86.430 E0.01783
G1 X106.476 Y86.423 E0.01958
G1 X106.107 Y86.793 E0.01783
G1 X105.533 Y86.787 E0.01958
G1 X105.902 Y86.417 E0.01783
G1 X105.328 Y86.411 E0.01958
G1 X104.959 Y86.780 E0.01783
G1 X104.385 Y86.774 E0.01958
G1 X104.754 Y86.404 E0.01783
G1 X104.181 Y86.398 E0.01958
G1 X103.811 Y86.768 E0.01783
G1 X103.237 Y86.762 E0.01958
G1 X103.607 Y86.392 E0.01783
G1 X103.033 Y86.386 E0.01958
G1 X102.663 Y86.755 E0.01783
G1 X102.089 Y86.749 E0.01958
G1 X102.459 Y86.379 E0.01783
G1 X101.885 Y86.373 E0.01958
G1 X101.515 Y86.743 E0.01783
G1 X100.941 Y86.736 E0.01958
G1 X101.311 Y86.367 E0.01783
G1 X100.737 Y86.360 E0.01958
G1 X100.367 Y86.730 E0.01783
G1 X99.793 Y86.724 E0.01958
G1 X100.163 Y86.354 E0.01783
G1 X99.589 Y86.348 E0.01958
G1 X99.220 Y86.717 E0.01783
G1 X98.646 Y86.711 E0.01958
G1 X99.015 Y86.341 E0.01783
G1 X98.441 Y86.335 E0.01958
G1 X98.072 Y86.705 E0.01783
G1 X97.498 Y86.699 E0.01958
G1 X97.868 Y86.329 E0.01783
G1 X97.294 Y86.323 E0.01958
G1 X96.924 Y86.692 E0.01783
G1 X96.350 Y86.686 E0.01958
G1 X96.720 Y86.316 E0.01783
G1 X96.146 Y86.310 E0.01958
G1 X95.776 Y86.680 E0.01783
G1 X95.202 Y86.673 E0.01958
G1 X95.572 Y86.304 E0.01783
G1 X94.998 Y86.297 E0.01958
G1 X94.628 Y86.667 E0.01783
G1 X94.054 Y86.661 E0.01958
G1 X94.424 Y86.291 E0.01783
G1 X93.850 Y86.285 E0.01958
G1 X93.480 Y86.654 E0.01783
G1 X92.907 Y86.648 E0.01958
G1 X93.276 Y86.278 E0.01783
G1 X92.702 Y86.272 E0.01958
G1 X92.333 Y86.642 E0.01783
G1 X91.759 Y86.636 E0.01958
G1 X92.128 Y86.266 E0.01783
G1 X91.554 Y86.260 E0.01958
G1 X91.185 Y86.629 E0.01783
G1 X90.611 Y86.623 E0.01958
G1 X90.981 Y86.253 E0.01783
G1 X90.407 Y86.247 E0.01958
G1 X90.037 Y86.617 E0.01783
G1 X89.463 Y86.610 E0.01958
G1 X89.833 Y86.241 E0.01783
G1 X89.259 Y86.234 E0.01958
G1 X88.889 Y86.604 E0.01783
G1 X88.315 Y86.598 E0.01958
G1 X88.685 Y86.228 E0.01783
G1 X88.111 Y86.222 E0.01958
G1 X87.560 Y86.773 E0.02658
M204 S1000
G1 X87.348 Y86.204 F10800.000
G1 F2400.000
G1 X86.756 Y86.200 E0.00927
G1 F8640.000
G1 X87.348 Y86.204 E-0.13671
G1 E-0.66329 F2100.00000
G1 Z12.200 F10800.000
G1 X88.960 Y86.829
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.450 Y88.339 E0.07228
G1 X87.450 Y91.217 E0.09743
G1 X91.626 Y87.041 E0.19990
G1 X94.473 Y87.072 E0.09638
G1 X90.244 Y91.302 E0.20245
G1 X93.068 Y91.356 E0.09560
G1 X97.321 Y87.104 E0.20357
G1 X100.168 Y87.135 E0.09638
G1 X95.892 Y91.411 E0.20469
G1 X98.716 Y91.466 E0.09560
G1 X103.015 Y87.166 E0.20581
G1 X105.862 Y87.197 E0.09638
G1 X101.360 Y91.700 E0.21553
M204 S1000
G1 F8640.000
G1 X103.687 Y89.373 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X102.907 Y91.194
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X102.562 Y91.540 E0.01676
G1 X103.134 Y91.551 E0.01962
G1 X103.315 Y91.370 E0.00879
G1 X103.910 Y91.358 E0.02039
G1 X103.706 Y91.562 E0.00989
G1 X104.278 Y91.573 E0.01962
G1 X104.505 Y91.347 E0.01098
G1 X105.099 Y91.335 E0.02039
G1 X104.850 Y91.584 E0.01208
G1 X105.422 Y91.595 E0.01962
G1 X105.694 Y91.324 E0.01318
G1 X106.289 Y91.312 E0.02039
G1 X105.994 Y91.606 E0.01427
G1 X106.566 Y91.618 E0.01962
G1 X106.881 Y91.303 E0.01527
G1 X107.453 Y91.314 E0.01962
G1 X107.138 Y91.629 E0.01527
G1 X107.711 Y91.640 E0.01962
G1 X108.025 Y91.325 E0.01527
G1 X108.597 Y91.336 E0.01962
G1 X108.283 Y91.651 E0.01527
G1 X108.855 Y91.662 E0.01962
G1 X109.170 Y91.347 E0.01527
G1 X109.742 Y91.358 E0.01962
G1 X109.427 Y91.673 E0.01527
G1 X109.999 Y91.684 E0.01962
G1 X110.314 Y91.369 E0.01527
G1 X110.886 Y91.380 E0.01962
G1 X110.571 Y91.695 E0.01527
G1 X111.143 Y91.706 E0.01962
G1 X111.458 Y91.391 E0.01527
G1 X112.031 Y91.401 E0.01967
G1 X111.715 Y91.717 E0.01534
G1 X112.287 Y91.728 E0.01962
G1 X112.626 Y91.389 E0.01643
G1 X113.221 Y91.378 E0.02039
G1 X112.859 Y91.739 E0.01753
G1 X113.431 Y91.750 E0.01962
G1 X113.815 Y91.366 E0.01862
G1 X114.410 Y91.355 E0.02039
G1 X114.003 Y91.761 E0.01972
G1 X114.575 Y91.773 E0.01962
G1 X115.005 Y91.343 E0.02081
G1 X115.599 Y91.332 E0.02039
G1 X115.148 Y91.784 E0.02191
G1 X115.720 Y91.795 E0.01962
G1 X116.194 Y91.320 E0.02300
G1 X116.789 Y91.309 E0.02039
G1 X116.292 Y91.806 E0.02410
G1 X116.864 Y91.817 E0.01962
G1 X117.375 Y91.306 E0.02478
G1 X117.947 Y91.317 E0.01962
G1 X117.436 Y91.828 E0.02478
G1 X118.008 Y91.839 E0.01962
G1 X118.519 Y91.328 E0.02478
G1 X119.091 Y91.339 E0.01962
G1 X118.580 Y91.850 E0.02478
G1 X119.152 Y91.861 E0.01962
G1 X119.663 Y91.350 E0.02478
G1 X120.235 Y91.361 E0.01962
G1 X119.544 Y92.052 E0.03349
M204 S1000
G1 X120.486 Y91.931 F10800.000
G1 F2400.000
G1 X121.086 Y91.937 E0.00626
G1 F8640.000
G1 X120.486 Y91.931 E-0.13856
G1 E-0.66144 F2100.00000
G1 Z12.200 F10800.000
G1 X119.213 Y91.118
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.384 Y89.946 E0.05606
G1 X120.384 Y87.646 E0.07787
G1 X120.984 Y87.646 E0.02031
G1 X120.984 Y87.363 E0.00956
G1 X120.098 Y87.354 E0.02999
G1 X116.546 Y90.906 E0.17006
G1 X113.610 Y90.963 E0.09938
G1 X117.251 Y87.322 E0.17428
G1 X114.404 Y87.291 E0.09638
G1 X110.725 Y90.970 E0.17610
G1 X107.901 Y90.915 E0.09560
G1 X111.557 Y87.260 E0.17498
G1 X108.709 Y87.229 E0.09638
G1 X104.822 Y91.117 E0.18611
M204 S1000
G1 F8640.000
G1 X107.149 Y88.789 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X86.941 Y88.934
G1 Z11.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X86.349 Y88.934 E0.01218
G1 F8640.000
G1 X86.941 Y88.934 E-0.13671
G1 E-0.66329 F2100.00000
G1 Z12.200 F10800.000
G1 X86.553 Y95.063
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.290 Y95.735 E1.17602
G1 X121.290 Y97.697 E0.06640
G1 X86.553 Y98.078 E1.17587
G1 X86.553 Y95.123 E0.10003
M204 S1000
G1 X86.146 Y95.123 F10800.000
M204 S800
G1 F1500.000
G1 X86.146 Y94.648 E0.01608
G1 X121.697 Y95.336 E1.20358
G1 X121.697 Y98.099 E0.09354
G1 X86.146 Y98.489 E1.20343
G1 X86.146 Y95.183 E0.11193
M204 S1000
G1 X86.355 Y94.782 F10800.000
G1 X86.827 Y95.877
M204 S1250
G1 F4800.000
G1 X87.322 Y95.383 E0.02424
G1 X87.900 Y95.394 E0.02004
G1 X87.585 Y95.709 E0.01543
G1 X88.164 Y95.720 E0.02004
G1 X88.478 Y95.405 E0.01543
G1 X89.057 Y95.416 E0.02004
G1 X88.742 Y95.731 E0.01543
G1 X89.320 Y95.743 E0.02004
G1 X89.635 Y95.428 E0.01543
G1 X90.213 Y95.439 E0.02004
G1 X89.898 Y95.754 E0.01543
G1 X90.476 Y95.765 E0.02004
G1 X90.791 Y95.450 E0.01543
G1 X91.369 Y95.461 E0.02004
G1 X91.054 Y95.776 E0.01543
G1 X91.632 Y95.787 E0.02004
G1 X91.947 Y95.472 E0.01543
G1 X92.525 Y95.484 E0.02004
G1 X92.211 Y95.798 E0.01543
G1 X92.789 Y95.810 E0.02004
G1 X93.104 Y95.495 E0.01543
G1 X93.682 Y95.506 E0.02004
G1 X93.367 Y95.821 E0.01543
G1 X93.945 Y95.832 E0.02004
G1 X94.260 Y95.517 E0.01543
G1 X94.838 Y95.528 E0.02004
G1 X94.523 Y95.843 E0.01543
G1 X95.101 Y95.854 E0.02004
G1 X95.416 Y95.540 E0.01543
G1 X95.994 Y95.551 E0.02004
G1 X95.680 Y95.866 E0.01543
G1 X96.258 Y95.877 E0.02004
G1 X96.573 Y95.562 E0.01543
G1 X97.151 Y95.573 E0.02004
G1 X96.836 Y95.888 E0.01543
G1 X97.414 Y95.899 E0.02004
G1 X97.729 Y95.584 E0.01543
G1 X98.307 Y95.595 E0.02004
G1 X97.992 Y95.910 E0.01543
G1 X98.570 Y95.922 E0.02004
G1 X98.885 Y95.607 E0.01543
G1 X99.463 Y95.618 E0.02004
G1 X99.148 Y95.933 E0.01543
G1 X99.727 Y95.944 E0.02004
G1 X100.042 Y95.629 E0.01543
G1 X100.620 Y95.640 E0.02004
G1 X100.305 Y95.955 E0.01543
G1 X100.883 Y95.966 E0.02004
G1 X101.198 Y95.651 E0.01543
G1 X101.776 Y95.663 E0.02004
G1 X101.461 Y95.978 E0.01543
G1 X102.039 Y95.989 E0.02004
G1 X102.354 Y95.674 E0.01543
G1 X102.932 Y95.685 E0.02004
G1 X102.617 Y96.000 E0.01543
G1 X103.196 Y96.011 E0.02004
G1 X103.510 Y95.696 E0.01543
G1 X104.089 Y95.707 E0.02004
G1 X103.793 Y96.003 E0.01451
G1 X104.393 Y95.992 E0.02083
G1 X104.667 Y95.719 E0.01339
G1 X105.245 Y95.730 E0.02004
G1 X104.994 Y95.980 E0.01227
G1 X105.595 Y95.969 E0.02083
G1 X105.823 Y95.741 E0.01115
G1 X106.401 Y95.752 E0.02004
G1 X106.196 Y95.957 E0.01004
G1 X106.797 Y95.945 E0.02083
G1 X106.979 Y95.763 E0.00892
G1 X107.558 Y95.775 E0.02004
G1 X107.212 Y96.121 E0.01695
M204 S1000
G1 F8640.000
G1 X107.558 Y95.775 E-0.11298
G1 X106.979 Y95.763 E-0.13352
G1 X106.797 Y95.945 E-0.05942
G1 X106.196 Y95.957 E-0.13879
G1 X106.401 Y95.752 E-0.06687
G1 X105.823 Y95.741 E-0.13352
G1 X105.595 Y95.969 E-0.07433
G1 X105.420 Y95.972 E-0.04057
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X108.955 Y95.618
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X107.815 Y96.758 E0.05457
G1 X110.726 Y96.726 E0.09852
G1 X111.599 Y95.853 E0.04182
G1 X114.423 Y95.907 E0.09560
G1 X113.636 Y96.694 E0.03767
G1 X116.547 Y96.662 E0.09852
G1 X117.247 Y95.962 E0.03353
G1 X120.071 Y96.017 E0.09560
G1 X119.272 Y96.816 E0.03825
M204 S1000
G1 F8640.000
G1 X120.071 Y96.017 E-0.26090
G1 X117.910 Y95.975 E-0.49910
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X120.327 Y97.585
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.890 Y97.022 E0.02721
G1 X120.303 Y97.028 E0.02008
G1 X119.925 Y97.406 E0.01826
G1 X119.337 Y97.413 E0.02008
G1 X119.715 Y97.035 E0.01826
G1 X119.127 Y97.041 E0.02008
G1 X118.750 Y97.419 E0.01826
G1 X118.162 Y97.426 E0.02008
G1 X118.540 Y97.048 E0.01826
G1 X117.952 Y97.054 E0.02008
G1 X117.574 Y97.432 E0.01826
G1 X116.987 Y97.438 E0.02008
G1 X117.365 Y97.061 E0.01826
G1 X116.777 Y97.067 E0.02008
G1 X116.399 Y97.445 E0.01826
G1 X115.812 Y97.451 E0.02008
G1 X116.190 Y97.073 E0.01826
G1 X115.602 Y97.080 E0.02008
G1 X115.224 Y97.458 E0.01826
G1 X114.637 Y97.464 E0.02008
G1 X115.015 Y97.086 E0.01826
G1 X114.427 Y97.093 E0.02008
G1 X114.049 Y97.471 E0.01826
G1 X113.462 Y97.477 E0.02008
G1 X113.839 Y97.099 E0.01826
G1 X113.252 Y97.106 E0.02008
G1 X112.874 Y97.484 E0.01826
G1 X112.286 Y97.490 E0.02008
G1 X112.664 Y97.112 E0.01826
G1 X112.077 Y97.119 E0.02008
G1 X111.699 Y97.496 E0.01826
G1 X111.111 Y97.503 E0.02008
G1 X111.489 Y97.125 E0.01826
G1 X110.902 Y97.132 E0.02008
G1 X110.524 Y97.509 E0.01826
G1 X109.936 Y97.516 E0.02008
G1 X110.314 Y97.138 E0.01826
G1 X109.727 Y97.144 E0.02008
G1 X109.349 Y97.522 E0.01826
G1 X108.761 Y97.529 E0.02008
G1 X109.139 Y97.151 E0.01826
G1 X108.551 Y97.157 E0.02008
G1 X108.174 Y97.535 E0.01826
G1 X107.586 Y97.542 E0.02008
G1 X107.964 Y97.164 E0.01826
G1 X107.376 Y97.170 E0.02008
G1 X106.998 Y97.548 E0.01826
G1 X106.411 Y97.555 E0.02008
G1 X106.789 Y97.177 E0.01826
G1 X106.201 Y97.183 E0.02008
G1 X105.823 Y97.561 E0.01826
G1 X105.236 Y97.567 E0.02008
G1 X105.614 Y97.190 E0.01826
G1 X105.026 Y97.196 E0.02008
G1 X104.648 Y97.574 E0.01826
G1 X104.061 Y97.580 E0.02008
G1 X104.439 Y97.202 E0.01826
G1 X103.851 Y97.209 E0.02008
G1 X103.473 Y97.587 E0.01826
G1 X102.886 Y97.593 E0.02008
G1 X103.263 Y97.215 E0.01826
G1 X102.676 Y97.222 E0.02008
G1 X102.298 Y97.600 E0.01826
G1 X101.711 Y97.606 E0.02008
G1 X102.088 Y97.228 E0.01826
G1 X101.501 Y97.235 E0.02008
G1 X101.123 Y97.613 E0.01826
G1 X100.535 Y97.619 E0.02008
G1 X100.913 Y97.241 E0.01826
G1 X100.326 Y97.248 E0.02008
G1 X99.948 Y97.625 E0.01826
G1 X99.360 Y97.632 E0.02008
G1 X99.738 Y97.254 E0.01826
G1 X99.151 Y97.261 E0.02008
G1 X98.773 Y97.638 E0.01826
G1 X98.185 Y97.645 E0.02008
G1 X98.563 Y97.267 E0.01826
G1 X97.975 Y97.273 E0.02008
G1 X97.598 Y97.651 E0.01826
G1 X97.010 Y97.658 E0.02008
G1 X97.388 Y97.280 E0.01826
G1 X96.800 Y97.286 E0.02008
G1 X96.423 Y97.664 E0.01826
G1 X95.835 Y97.671 E0.02008
G1 X96.213 Y97.293 E0.01826
G1 X95.625 Y97.299 E0.02008
G1 X95.247 Y97.677 E0.01826
G1 X94.660 Y97.684 E0.02008
G1 X95.038 Y97.306 E0.01826
G1 X94.450 Y97.312 E0.02008
G1 X94.072 Y97.690 E0.01826
G1 X93.485 Y97.696 E0.02008
G1 X93.863 Y97.319 E0.01826
G1 X93.275 Y97.325 E0.02008
G1 X92.897 Y97.703 E0.01826
G1 X92.310 Y97.709 E0.02008
G1 X92.688 Y97.331 E0.01826
G1 X92.100 Y97.338 E0.02008
G1 X91.722 Y97.716 E0.01826
G1 X91.135 Y97.722 E0.02008
G1 X91.512 Y97.344 E0.01826
G1 X90.925 Y97.351 E0.02008
G1 X90.547 Y97.729 E0.01826
G1 X89.959 Y97.735 E0.02008
G1 X90.337 Y97.357 E0.01826
G1 X89.750 Y97.364 E0.02008
G1 X89.372 Y97.742 E0.01826
G1 X88.784 Y97.748 E0.02008
G1 X89.162 Y97.370 E0.01826
G1 X88.575 Y97.377 E0.02008
G1 X88.197 Y97.754 E0.01826
G1 X87.609 Y97.761 E0.02008
G1 X87.987 Y97.383 E0.01826
G1 X87.400 Y97.389 E0.02008
G1 X86.836 Y97.953 E0.02721
M204 S1000
G1 F8640.000
G1 X87.400 Y97.389 E-0.18388
G1 X87.987 Y97.383 E-0.13568
G1 X87.609 Y97.761 E-0.12339
G1 X88.197 Y97.754 E-0.13568
G1 X88.575 Y97.377 E-0.12339
G1 X88.826 Y97.374 E-0.05798
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X88.474 Y95.950
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.442 Y96.982 E0.04939
G1 X90.353 Y96.950 E0.09852
G1 X91.118 Y96.184 E0.03664
G1 X93.942 Y96.239 E0.09560
G1 X93.263 Y96.918 E0.03250
G1 X96.174 Y96.886 E0.09852
G1 X96.766 Y96.294 E0.02835
G1 X99.590 Y96.348 E0.09560
G1 X99.084 Y96.854 E0.02421
G1 X101.994 Y96.822 E0.09852
G1 X102.414 Y96.403 E0.02006
G1 X103.303 Y96.420 E0.03010
G1 X105.314 Y96.381 E0.06810
G1 X104.720 Y96.975 E0.02845
M204 S1000
G1 F8640.000
G1 X105.314 Y96.381 E-0.19406
G1 X103.303 Y96.420 E-0.46453
G1 X102.863 Y96.412 E-0.10142
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X128.655 Y92.164
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X128.655 Y91.579 E0.01979
G1 X129.247 Y91.578 E0.02004
G1 X129.247 Y89.207 E0.08027
G1 X129.247 Y86.384 E0.09556
G1 X128.655 Y86.382 E0.02004
G1 X128.655 Y85.488 E0.03029
G1 X163.392 Y85.883 E1.17587
G1 X163.392 Y87.377 E0.05056
G1 X162.792 Y87.398 E0.02032
G1 X162.792 Y89.029 E0.05520
G1 X163.392 Y89.030 E0.02031
G1 X163.392 Y89.919 E0.03009
G1 X162.792 Y89.919 E0.02031
G1 X162.792 Y91.503 E0.05361
G1 X128.715 Y92.163 E1.15367
M204 S1000
G1 F8640.000
G1 X128.655 Y91.579 E-0.13545
G1 X129.247 Y91.578 E-0.13670
G1 X129.247 Y89.465 E-0.48785
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X163.199 Y87.791
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.199 Y88.622 E0.02815
G1 X163.799 Y88.624 E0.02031
G1 X163.799 Y90.326 E0.05760
G1 X163.199 Y90.326 E0.02031
G1 X163.199 Y91.288 E0.03255
G1 X163.799 Y91.287 E0.02031
G1 X163.799 Y91.891 E0.02043
G1 X128.248 Y92.579 E1.20358
G1 X128.248 Y91.173 E0.04759
G1 X128.840 Y91.172 E0.02004
G1 X128.840 Y90.491 E0.02305
G1 X128.840 Y90.207 E0.00961
G1 X128.248 Y90.208 E0.02004
G1 X128.248 Y90.059 E0.00505
G1 X128.840 Y90.060 E0.02004
G1 X128.840 Y89.158 E0.03053
G1 X128.248 Y89.157 E0.02004
G1 X128.248 Y88.802 E0.01202
G1 X128.840 Y88.800 E0.02004
G1 X128.840 Y87.897 E0.03056
G1 X128.248 Y87.899 E0.02004
G1 X128.248 Y87.743 E0.00527
G1 X128.840 Y87.744 E0.02004
G1 X128.840 Y86.790 E0.03230
G1 X128.248 Y86.789 E0.02004
G1 X128.248 Y85.076 E0.05798
G1 X163.799 Y85.481 E1.20343
G1 X163.799 Y87.770 E0.07749
G1 X163.259 Y87.789 E0.01829
M204 S1000
G1 X162.837 Y87.961 F10800.000
G1 F8640.000
G1 X163.199 Y88.622 E-0.19300
G1 X163.799 Y88.624 E-0.13855
G1 X163.799 Y90.326 E-0.39293
G1 X163.645 Y90.326 E-0.03552
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X162.370 Y86.733
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.919 Y86.183 E0.02669
G1 X162.342 Y86.177 E0.01984
G1 X161.973 Y86.545 E0.01789
G1 X161.396 Y86.538 E0.01984
G1 X161.764 Y86.170 E0.01789
G1 X161.186 Y86.163 E0.01984
G1 X160.818 Y86.532 E0.01789
G1 X160.240 Y86.525 E0.01984
G1 X160.609 Y86.157 E0.01789
G1 X160.031 Y86.150 E0.01984
G1 X159.663 Y86.519 E0.01789
G1 X159.085 Y86.512 E0.01984
G1 X159.454 Y86.144 E0.01789
G1 X158.876 Y86.137 E0.01984
G1 X158.508 Y86.505 E0.01789
G1 X157.930 Y86.499 E0.01984
G1 X158.299 Y86.131 E0.01789
G1 X157.721 Y86.124 E0.01984
G1 X157.353 Y86.492 E0.01789
G1 X156.775 Y86.486 E0.01984
G1 X157.144 Y86.117 E0.01789
G1 X156.566 Y86.111 E0.01984
G1 X156.198 Y86.479 E0.01789
G1 X155.620 Y86.473 E0.01984
G1 X155.989 Y86.104 E0.01789
G1 X155.411 Y86.098 E0.01984
G1 X155.043 Y86.466 E0.01789
G1 X154.465 Y86.459 E0.01984
G1 X154.833 Y86.091 E0.01789
G1 X154.256 Y86.084 E0.01984
G1 X153.888 Y86.453 E0.01789
G1 X153.310 Y86.446 E0.01984
G1 X153.678 Y86.078 E0.01789
G1 X153.101 Y86.071 E0.01984
G1 X152.732 Y86.440 E0.01789
G1 X152.155 Y86.433 E0.01984
G1 X152.523 Y86.065 E0.01789
G1 X151.946 Y86.058 E0.01984
G1 X151.577 Y86.427 E0.01789
G1 X151.000 Y86.420 E0.01984
G1 X151.368 Y86.052 E0.01789
G1 X150.791 Y86.045 E0.01984
G1 X150.422 Y86.413 E0.01789
G1 X149.845 Y86.407 E0.01984
G1 X150.213 Y86.038 E0.01789
G1 X149.636 Y86.032 E0.01984
G1 X149.267 Y86.400 E0.01789
G1 X148.690 Y86.394 E0.01984
G1 X149.058 Y86.025 E0.01789
G1 X148.481 Y86.019 E0.01984
G1 X148.112 Y86.387 E0.01789
G1 X147.535 Y86.381 E0.01984
G1 X147.903 Y86.012 E0.01789
G1 X147.325 Y86.006 E0.01984
G1 X146.957 Y86.374 E0.01789
G1 X146.379 Y86.367 E0.01984
G1 X146.748 Y85.999 E0.01789
G1 X146.170 Y85.992 E0.01984
G1 X145.802 Y86.361 E0.01789
G1 X145.224 Y86.354 E0.01984
G1 X145.593 Y85.986 E0.01789
G1 X145.015 Y85.979 E0.01984
G1 X144.647 Y86.348 E0.01789
G1 X144.069 Y86.341 E0.01984
G1 X144.438 Y85.973 E0.01789
G1 X143.860 Y85.966 E0.01984
G1 X143.492 Y86.334 E0.01789
G1 X142.914 Y86.328 E0.01984
G1 X143.283 Y85.959 E0.01789
G1 X142.705 Y85.953 E0.01984
G1 X142.337 Y86.321 E0.01789
G1 X141.759 Y86.315 E0.01984
G1 X142.128 Y85.946 E0.01789
G1 X141.550 Y85.940 E0.01984
G1 X141.182 Y86.308 E0.01789
G1 X140.604 Y86.302 E0.01984
G1 X140.972 Y85.933 E0.01789
M73 Q47 S59
G1 X140.395 Y85.927 E0.01984
G1 X140.027 Y86.295 E0.01789
G1 X139.449 Y86.288 E0.01984
G1 X139.817 Y85.920 E0.01789
G1 X139.240 Y85.913 E0.01984
G1 X138.871 Y86.282 E0.01789
G1 X138.294 Y86.275 E0.01984
G1 X138.662 Y85.907 E0.01789
G1 X138.085 Y85.900 E0.01984
G1 X137.716 Y86.269 E0.01789
G1 X137.139 Y86.262 E0.01984
G1 X137.507 Y85.894 E0.01789
G1 X136.930 Y85.887 E0.01984
G1 X136.561 Y86.256 E0.01789
G1 X135.984 Y86.249 E0.01984
G1 X136.352 Y85.881 E0.01789
G1 X135.775 Y85.874 E0.01984
G1 X135.406 Y86.242 E0.01789
G1 X134.829 Y86.236 E0.01984
G1 X135.197 Y85.867 E0.01789
G1 X134.620 Y85.861 E0.01984
G1 X134.251 Y86.229 E0.01789
G1 X133.674 Y86.223 E0.01984
G1 X134.042 Y85.854 E0.01789
G1 X133.464 Y85.848 E0.01984
G1 X133.096 Y86.216 E0.01789
G1 X132.518 Y86.209 E0.01984
G1 X132.887 Y85.841 E0.01789
G1 X132.309 Y85.835 E0.01984
G1 X131.941 Y86.203 E0.01789
G1 X131.363 Y86.196 E0.01984
G1 X131.732 Y85.828 E0.01789
G1 X131.154 Y85.821 E0.01984
G1 X130.786 Y86.190 E0.01789
G1 X130.208 Y86.183 E0.01984
G1 X130.577 Y85.815 E0.01789
G1 X129.999 Y85.808 E0.01984
G1 X129.631 Y86.177 E0.01789
G1 X129.552 Y86.176 E0.00270
G1 X129.552 Y86.079 E0.00332
G1 X129.145 Y86.078 E0.01398
G1 X129.603 Y85.620 E0.02223
M204 S1000
G1 F8640.000
G1 X129.145 Y86.078 E-0.14944
G1 X129.552 Y86.079 E-0.09398
G1 X129.552 Y86.176 E-0.02234
G1 X129.631 Y86.177 E-0.01816
G1 X129.999 Y85.808 E-0.12030
G1 X130.577 Y85.815 E-0.13336
G1 X130.208 Y86.183 E-0.12030
G1 X130.651 Y86.188 E-0.10212
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X131.469 Y86.421
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.552 Y88.338 E0.09174
G1 X129.552 Y91.113 E0.09393
G1 X129.658 Y91.111 E0.00357
G1 X134.134 Y86.635 E0.21427
G1 X136.980 Y86.667 E0.09634
G1 X132.593 Y91.054 E0.21000
G1 X135.528 Y90.997 E0.09938
G1 X139.826 Y86.700 E0.20572
G1 X142.672 Y86.732 E0.09634
G1 X138.464 Y90.941 E0.20145
G1 X140.955 Y90.892 E0.08435
G1 X141.382 Y90.900 E0.01446
G1 X145.518 Y86.765 E0.19798
G1 X148.364 Y86.797 E0.09634
G1 X144.206 Y90.955 E0.19904
G1 X145.957 Y90.989 E0.05928
G1 X145.957 Y91.524 E0.01810
G1 X146.527 Y91.513 E0.01930
G1 X151.210 Y86.829 E0.22418
G1 X154.056 Y86.862 E0.09634
G1 X149.462 Y91.456 E0.21991
G1 X152.398 Y91.399 E0.09938
G1 X156.902 Y86.894 E0.21563
G1 X159.748 Y86.927 E0.09634
G1 X155.333 Y91.342 E0.21136
G1 X158.268 Y91.285 E0.09938
G1 X162.594 Y86.959 E0.20709
G1 X163.086 Y86.965 E0.01665
G1 X163.086 Y87.082 E0.00397
G1 X162.486 Y87.103 E0.02032
G1 X162.486 Y88.984 E0.06369
G1 X162.352 Y89.118 E0.00640
G1 X162.352 Y89.830 E0.02409
G1 X162.477 Y89.955 E0.00598
G1 X161.017 Y91.415 E0.06992
M204 S1000
G1 F8640.000
G1 X162.477 Y89.955 E-0.47697
G1 X162.352 Y89.830 E-0.04079
G1 X162.352 Y89.118 E-0.16436
G1 X162.486 Y88.984 E-0.04365
G1 X162.486 Y88.836 E-0.03423
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X162.995 Y91.597
G1 Z11.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X163.595 Y91.591 E0.01045
G1 F8640.000
G1 X162.995 Y91.597 E-0.13855
G1 E-0.66145 F2100.00000
G1 Z12.200 F10800.000
G1 X162.576 Y89.519
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.944 Y89.151 E0.02064
M204 S1000
G1 F8640.000
G1 X162.576 Y89.519 E-0.12020
G1 E-0.67980 F2100.00000
G1 Z12.200 F10800.000
G1 X144.870 Y91.728
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X145.216 Y91.382 E0.01701
G1 X144.636 Y91.371 E0.02016
G1 X144.454 Y91.553 E0.00895
G1 X143.851 Y91.564 E0.02096
G1 X144.056 Y91.359 E0.01008
G1 X143.476 Y91.348 E0.02016
G1 X143.248 Y91.576 E0.01121
G1 X142.645 Y91.588 E0.02096
G1 X142.896 Y91.337 E0.01233
G1 X142.316 Y91.326 E0.02016
G1 X142.042 Y91.599 E0.01346
G1 X141.440 Y91.611 E0.02096
G1 X141.736 Y91.314 E0.01458
G1 X141.156 Y91.303 E0.02016
G1 X140.837 Y91.623 E0.01571
G1 X140.234 Y91.634 E0.02096
G1 X140.561 Y91.307 E0.01609
G1 X139.958 Y91.319 E0.02096
G1 X139.631 Y91.646 E0.01609
G1 X139.028 Y91.658 E0.02096
G1 X139.356 Y91.330 E0.01609
G1 X138.753 Y91.342 E0.02096
G1 X138.425 Y91.669 E0.01609
G1 X137.823 Y91.681 E0.02096
G1 X138.150 Y91.354 E0.01609
G1 X137.547 Y91.365 E0.02096
G1 X137.220 Y91.693 E0.01609
G1 X136.617 Y91.704 E0.02096
G1 X136.944 Y91.377 E0.01609
G1 X136.341 Y91.389 E0.02096
G1 X136.014 Y91.716 E0.01609
G1 X135.411 Y91.728 E0.02096
G1 X135.738 Y91.400 E0.01609
G1 X135.136 Y91.412 E0.02096
G1 X134.808 Y91.739 E0.01609
G1 X134.206 Y91.751 E0.02096
G1 X134.533 Y91.424 E0.01609
G1 X133.930 Y91.436 E0.02096
G1 X133.603 Y91.763 E0.01609
G1 X133.000 Y91.774 E0.02096
G1 X133.327 Y91.447 E0.01609
G1 X132.724 Y91.459 E0.02096
G1 X132.397 Y91.786 E0.01609
G1 X131.794 Y91.798 E0.02096
G1 X132.121 Y91.471 E0.01609
G1 X131.519 Y91.482 E0.02096
G1 X131.191 Y91.809 E0.01609
G1 X130.588 Y91.821 E0.02096
G1 X130.916 Y91.494 E0.01609
G1 X130.313 Y91.506 E0.02096
G1 X129.799 Y92.020 E0.02527
M204 S1000
G1 X129.450 Y91.863 F10800.000
G1 F2400.000
G1 X128.858 Y91.869 E0.00849
G1 F8640.000
G1 X129.450 Y91.863 E-0.13671
G1 E-0.66329 F2100.00000
G1 Z12.200 F10800.000
G1 X128.817 Y94.018
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.392 Y94.687 E1.17053
G1 X163.392 Y98.090 E0.11516
G1 X128.655 Y98.485 E1.17587
G1 X128.655 Y94.015 E0.15131
G1 X128.757 Y94.017 E0.00345
M204 S1000
G1 X128.248 Y93.600 F10800.000
M204 S800
G1 F1500.000
G1 X163.799 Y94.288 E1.20358
G1 X163.799 Y98.492 E0.14230
G1 X128.248 Y98.897 E1.20343
G1 X128.248 Y93.660 E0.17726
M204 S1000
G1 X128.647 Y93.623 F10800.000
G1 F8640.000
G1 X131.539 Y93.718 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X128.913 Y94.830
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.408 Y94.335 E0.02378
G1 X129.975 Y94.346 E0.01929
G1 X129.660 Y94.661 E0.01514
G1 X130.227 Y94.672 E0.01929
G1 X130.542 Y94.357 E0.01514
G1 X131.110 Y94.368 E0.01929
G1 X130.795 Y94.683 E0.01514
G1 X131.362 Y94.694 E0.01929
G1 X131.677 Y94.379 E0.01514
G1 X132.244 Y94.390 E0.01929
G1 X131.929 Y94.705 E0.01514
G1 X132.497 Y94.716 E0.01929
G1 X132.811 Y94.401 E0.01514
G1 X133.379 Y94.412 E0.01929
G1 X133.064 Y94.727 E0.01514
G1 X133.631 Y94.738 E0.01929
G1 X133.946 Y94.423 E0.01514
G1 X134.513 Y94.434 E0.01929
G1 X134.198 Y94.749 E0.01514
G1 X134.766 Y94.760 E0.01929
G1 X135.081 Y94.445 E0.01514
G1 X135.648 Y94.456 E0.01929
G1 X135.333 Y94.771 E0.01514
G1 X135.900 Y94.782 E0.01929
G1 X136.215 Y94.467 E0.01514
G1 X136.783 Y94.478 E0.01929
G1 X136.468 Y94.793 E0.01514
G1 X137.035 Y94.804 E0.01929
G1 X137.350 Y94.489 E0.01514
G1 X137.917 Y94.500 E0.01929
G1 X137.602 Y94.815 E0.01514
G1 X138.170 Y94.825 E0.01929
G1 X138.484 Y94.511 E0.01514
G1 X139.052 Y94.522 E0.01929
G1 X138.737 Y94.836 E0.01514
G1 X139.304 Y94.847 E0.01929
G1 X139.619 Y94.533 E0.01514
G1 X140.186 Y94.544 E0.01929
G1 X139.871 Y94.858 E0.01514
G1 X140.439 Y94.869 E0.01929
G1 X140.754 Y94.555 E0.01514
G1 X141.321 Y94.566 E0.01929
G1 X141.006 Y94.880 E0.01514
G1 X141.573 Y94.891 E0.01929
G1 X141.888 Y94.576 E0.01514
G1 X142.455 Y94.587 E0.01929
G1 X142.141 Y94.902 E0.01514
G1 X142.708 Y94.913 E0.01929
G1 X143.023 Y94.598 E0.01514
G1 X143.590 Y94.609 E0.01929
G1 X143.275 Y94.924 E0.01514
G1 X143.842 Y94.935 E0.01929
G1 X144.157 Y94.620 E0.01514
G1 X144.725 Y94.631 E0.01929
G1 X144.410 Y94.946 E0.01514
G1 X144.977 Y94.957 E0.01929
G1 X145.292 Y94.642 E0.01514
G1 X145.859 Y94.653 E0.01929
G1 X145.544 Y94.968 E0.01514
G1 X146.112 Y94.979 E0.01929
G1 X146.427 Y94.664 E0.01514
G1 X146.994 Y94.675 E0.01929
G1 X146.679 Y94.990 E0.01514
G1 X147.246 Y95.001 E0.01929
G1 X147.561 Y94.686 E0.01514
G1 X148.128 Y94.697 E0.01929
G1 X147.814 Y95.012 E0.01514
G1 X148.381 Y95.023 E0.01929
G1 X148.696 Y94.708 E0.01514
G1 X149.263 Y94.719 E0.01929
G1 X148.948 Y95.034 E0.01514
G1 X149.515 Y95.045 E0.01929
G1 X149.830 Y94.730 E0.01514
G1 X150.398 Y94.741 E0.01929
G1 X150.083 Y95.056 E0.01514
G1 X150.650 Y95.067 E0.01929
G1 X150.965 Y94.752 E0.01514
G1 X151.532 Y94.763 E0.01929
G1 X151.217 Y95.078 E0.01514
G1 X151.785 Y95.089 E0.01929
G1 X152.099 Y94.774 E0.01514
G1 X152.667 Y94.785 E0.01929
G1 X152.352 Y95.100 E0.01514
G1 X152.919 Y95.111 E0.01929
G1 X153.234 Y94.796 E0.01514
G1 X153.801 Y94.807 E0.01929
G1 X153.486 Y95.122 E0.01514
G1 X154.054 Y95.133 E0.01929
G1 X154.369 Y94.818 E0.01514
G1 X154.936 Y94.829 E0.01929
G1 X154.621 Y95.144 E0.01514
G1 X155.188 Y95.155 E0.01929
G1 X155.503 Y94.840 E0.01514
G1 X156.071 Y94.851 E0.01929
G1 X155.756 Y95.166 E0.01514
G1 X156.323 Y95.177 E0.01929
G1 X156.638 Y94.862 E0.01514
G1 X157.205 Y94.873 E0.01929
G1 X156.890 Y95.188 E0.01514
G1 X157.457 Y95.199 E0.01929
G1 X157.772 Y94.884 E0.01514
G1 X158.340 Y94.895 E0.01929
G1 X158.025 Y95.210 E0.01514
G1 X158.592 Y95.221 E0.01929
G1 X158.907 Y94.906 E0.01514
G1 X159.474 Y94.917 E0.01929
G1 X159.159 Y95.232 E0.01514
G1 X159.727 Y95.243 E0.01929
G1 X160.042 Y94.928 E0.01514
G1 X160.609 Y94.939 E0.01929
G1 X160.294 Y95.254 E0.01514
G1 X160.861 Y95.265 E0.01929
G1 X161.176 Y94.950 E0.01514
G1 X161.743 Y94.961 E0.01929
G1 X161.429 Y95.276 E0.01514
G1 X161.996 Y95.287 E0.01929
G1 X162.311 Y94.972 E0.01514
G1 X162.878 Y94.983 E0.01929
G1 X162.383 Y95.477 E0.02378
M204 S1000
G1 F8640.000
G1 X162.878 Y94.983 E-0.16152
G1 X162.311 Y94.972 E-0.13101
G1 X161.996 Y95.287 E-0.10283
G1 X161.429 Y95.276 E-0.13101
G1 X161.743 Y94.961 E-0.10283
G1 X161.177 Y94.950 E-0.13080
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X160.974 Y97.215
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.486 Y95.703 E0.07237
G1 X159.662 Y95.649 E0.09560
G1 X158.247 Y97.063 E0.06771
M73 P47 R58
G1 X155.336 Y97.096 E0.09856
G1 X156.838 Y95.594 E0.07191
G1 X154.014 Y95.539 E0.09560
G1 X152.424 Y97.129 E0.07611
G1 X149.512 Y97.163 E0.09856
G1 X151.190 Y95.485 E0.08032
G1 X148.366 Y95.430 E0.09560
G1 X146.601 Y97.196 E0.08452
G1 X143.689 Y97.229 E0.09856
G1 X145.543 Y95.375 E0.08873
G1 X142.719 Y95.321 E0.09560
G1 X140.778 Y97.262 E0.09293
G1 X137.866 Y97.295 E0.09856
G1 X139.895 Y95.266 E0.09713
G1 X137.071 Y95.211 E0.09560
G1 X134.954 Y97.328 E0.10134
G1 X132.043 Y97.362 E0.09856
G1 X134.247 Y95.157 E0.10554
G1 X131.424 Y95.102 E0.09560
G1 X128.946 Y97.580 E0.11862
M204 S1000
G1 X128.939 Y98.360 F10800.000
M204 S1250
G1 F4800.000
G1 X129.501 Y97.798 E0.02715
G1 X130.089 Y97.791 E0.02007
G1 X129.712 Y98.168 E0.01820
G1 X130.299 Y98.161 E0.02007
G1 X130.676 Y97.784 E0.01820
G1 X131.264 Y97.777 E0.02007
G1 X130.887 Y98.154 E0.01820
G1 X131.475 Y98.148 E0.02007
G1 X131.851 Y97.771 E0.01820
G1 X132.439 Y97.764 E0.02007
G1 X132.062 Y98.141 E0.01820
G1 X132.650 Y98.134 E0.02007
G1 X133.027 Y97.757 E0.01820
G1 X133.614 Y97.751 E0.02007
G1 X133.237 Y98.128 E0.01820
G1 X133.825 Y98.121 E0.02007
G1 X134.202 Y97.744 E0.01820
G1 X134.789 Y97.737 E0.02007
G1 X134.412 Y98.114 E0.01820
G1 X135.000 Y98.108 E0.02007
G1 X135.377 Y97.731 E0.01820
G1 X135.964 Y97.724 E0.02007
G1 X135.587 Y98.101 E0.01820
G1 X136.175 Y98.094 E0.02007
G1 X136.552 Y97.717 E0.01820
G1 X137.139 Y97.711 E0.02007
G1 X136.762 Y98.087 E0.01820
G1 X137.350 Y98.081 E0.02007
G1 X137.727 Y97.704 E0.01820
G1 X138.314 Y97.697 E0.02007
G1 X137.938 Y98.074 E0.01820
G1 X138.525 Y98.067 E0.02007
G1 X138.902 Y97.691 E0.01820
G1 X139.489 Y97.684 E0.02007
G1 X139.113 Y98.061 E0.01820
G1 X139.700 Y98.054 E0.02007
G1 X140.077 Y97.677 E0.01820
G1 X140.665 Y97.670 E0.02007
G1 X140.288 Y98.047 E0.01820
G1 X140.875 Y98.041 E0.02007
G1 X141.252 Y97.664 E0.01820
G1 X141.840 Y97.657 E0.02007
G1 X141.463 Y98.034 E0.01820
G1 X142.050 Y98.027 E0.02007
G1 X142.427 Y97.650 E0.01820
G1 X143.015 Y97.644 E0.02007
G1 X142.638 Y98.021 E0.01820
G1 X143.225 Y98.014 E0.02007
G1 X143.602 Y97.637 E0.01820
G1 X144.190 Y97.630 E0.02007
G1 X143.813 Y98.007 E0.01820
G1 X144.400 Y98.000 E0.02007
G1 X144.777 Y97.624 E0.01820
G1 X145.365 Y97.617 E0.02007
G1 X144.988 Y97.994 E0.01820
G1 X145.576 Y97.987 E0.02007
G1 X145.952 Y97.610 E0.01820
G1 X146.540 Y97.604 E0.02007
G1 X146.163 Y97.980 E0.01820
G1 X146.751 Y97.974 E0.02007
G1 X147.128 Y97.597 E0.01820
G1 X147.715 Y97.590 E0.02007
G1 X147.338 Y97.967 E0.01820
G1 X147.926 Y97.960 E0.02007
G1 X148.303 Y97.583 E0.01820
G1 X148.890 Y97.577 E0.02007
G1 X148.513 Y97.954 E0.01820
G1 X149.101 Y97.947 E0.02007
G1 X149.478 Y97.570 E0.01820
G1 X150.065 Y97.563 E0.02007
G1 X149.688 Y97.940 E0.01820
G1 X150.276 Y97.934 E0.02007
G1 X150.653 Y97.557 E0.01820
G1 X151.240 Y97.550 E0.02007
G1 X150.863 Y97.927 E0.01820
G1 X151.451 Y97.920 E0.02007
G1 X151.828 Y97.543 E0.01820
G1 X152.415 Y97.537 E0.02007
G1 X152.039 Y97.913 E0.01820
G1 X152.626 Y97.907 E0.02007
G1 X153.003 Y97.530 E0.01820
G1 X153.590 Y97.523 E0.02007
G1 X153.214 Y97.900 E0.01820
G1 X153.801 Y97.893 E0.02007
G1 X154.178 Y97.517 E0.01820
G1 X154.766 Y97.510 E0.02007
G1 X154.389 Y97.887 E0.01820
G1 X154.976 Y97.880 E0.02007
G1 X155.353 Y97.503 E0.01820
G1 X155.941 Y97.496 E0.02007
G1 X155.564 Y97.873 E0.01820
G1 X156.151 Y97.867 E0.02007
G1 X156.528 Y97.490 E0.01820
G1 X157.116 Y97.483 E0.02007
G1 X156.739 Y97.860 E0.01820
G1 X157.326 Y97.853 E0.02007
G1 X157.703 Y97.476 E0.01820
G1 X158.291 Y97.470 E0.02007
G1 X157.914 Y97.847 E0.01820
G1 X158.501 Y97.840 E0.02007
G1 X158.878 Y97.463 E0.01820
G1 X159.466 Y97.456 E0.02007
G1 X159.089 Y97.833 E0.01820
G1 X159.677 Y97.826 E0.02007
G1 X160.053 Y97.450 E0.01820
G1 X160.641 Y97.443 E0.02007
G1 X160.264 Y97.820 E0.01820
G1 X160.852 Y97.813 E0.02007
G1 X161.229 Y97.436 E0.01820
G1 X161.816 Y97.430 E0.02007
G1 X161.439 Y97.806 E0.01820
G1 X162.027 Y97.800 E0.02007
G1 X162.404 Y97.423 E0.01820
G1 X162.991 Y97.416 E0.02007
G1 X162.429 Y97.978 E0.02715
M204 S1000
G1 F8640.000
G1 X162.991 Y97.416 E-0.18359
G1 X162.404 Y97.423 E-0.13567
G1 X162.027 Y97.800 E-0.12307
G1 X161.439 Y97.806 E-0.13567
G1 X161.816 Y97.430 E-0.12307
G1 X161.561 Y97.432 E-0.05892
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X162.793 Y113.115
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X162.793 Y114.898 E0.06036
G1 X163.393 Y114.898 E0.02031
G1 X163.393 Y115.398 E0.01691
G1 X162.793 Y115.395 E0.02031
G1 X162.793 Y117.234 E0.06226
G1 X163.393 Y117.237 E0.02031
G1 X163.393 Y117.702 E0.01575
G1 X144.948 Y117.345 E0.62448
G1 X128.657 Y117.661 E0.55153
G1 X128.657 Y117.494 E0.00564
G1 X129.249 Y117.493 E0.02004
G1 X129.249 Y115.127 E0.08006
G1 X129.249 Y112.460 E0.09027
G1 X128.657 Y112.459 E0.02004
G1 X128.657 Y111.723 E0.02491
G1 X163.393 Y112.110 E1.17587
G1 X163.393 Y113.115 E0.03402
G1 X162.853 Y113.115 E0.01828
M204 S1000
G1 X163.200 Y113.522 F10800.000
M204 S800
G1 F1500.000
G1 X163.200 Y114.491 E0.03280
G1 X163.800 Y114.491 E0.02031
G1 X163.800 Y115.806 E0.04453
G1 X163.200 Y115.804 E0.02031
G1 X163.200 Y116.829 E0.03470
G1 X163.800 Y116.832 E0.02031
G1 X163.800 Y118.117 E0.04351
G1 X144.948 Y117.752 E0.63827
G1 X128.250 Y118.076 E0.56531
G1 X128.250 Y117.088 E0.03344
G1 X128.842 Y117.086 E0.02004
G1 X128.842 Y116.125 E0.03253
G1 X128.842 Y115.229 E0.03034
G1 X128.250 Y115.228 E0.02004
G1 X128.250 Y114.722 E0.01711
G1 X128.842 Y114.721 E0.02004
G1 X128.842 Y113.818 E0.03058
G1 X128.250 Y113.819 E0.02004
G1 X128.842 Y113.815 E0.02004
G1 X128.842 Y112.867 E0.03211
G1 X128.250 Y112.865 E0.02004
G1 X128.250 Y111.312 E0.05260
G1 X163.800 Y111.707 E1.20343
G1 X163.800 Y113.522 E0.06142
G1 X163.260 Y113.522 E0.01828
M204 S1000
G1 X162.835 Y113.684 F10800.000
G1 X162.446 Y112.995
M204 S1250
G1 F4800.000
G1 X163.029 Y112.411 E0.02796
G1 X162.459 Y112.405 E0.01930
G1 X162.092 Y112.773 E0.01761
G1 X161.522 Y112.766 E0.01930
G1 X161.890 Y112.399 E0.01761
G1 X161.320 Y112.392 E0.01930
G1 X160.952 Y112.760 E0.01761
G1 X160.382 Y112.753 E0.01930
G1 X160.750 Y112.386 E0.01761
G1 X160.180 Y112.380 E0.01930
G1 X159.813 Y112.747 E0.01761
G1 X159.243 Y112.741 E0.01930
G1 X159.610 Y112.373 E0.01761
G1 X159.041 Y112.367 E0.01930
G1 X158.673 Y112.734 E0.01761
G1 X158.103 Y112.728 E0.01930
G1 X158.471 Y112.361 E0.01761
G1 X157.901 Y112.354 E0.01930
G1 X157.533 Y112.722 E0.01761
G1 X156.964 Y112.715 E0.01930
G1 X157.331 Y112.348 E0.01761
G1 X156.761 Y112.341 E0.01930
G1 X156.394 Y112.709 E0.01761
G1 X155.824 Y112.703 E0.01930
G1 X156.192 Y112.335 E0.01761
G1 X155.622 Y112.329 E0.01930
G1 X155.254 Y112.696 E0.01761
G1 X154.685 Y112.690 E0.01930
G1 X155.052 Y112.322 E0.01761
G1 X154.482 Y112.316 E0.01930
G1 X154.115 Y112.684 E0.01761
G1 X153.545 Y112.677 E0.01930
G1 X153.913 Y112.310 E0.01761
G1 X153.343 Y112.303 E0.01930
G1 X152.975 Y112.671 E0.01761
G1 X152.405 Y112.665 E0.01930
G1 X152.773 Y112.297 E0.01761
G1 X152.203 Y112.291 E0.01930
G1 X151.836 Y112.658 E0.01761
G1 X151.266 Y112.652 E0.01930
G1 X151.633 Y112.284 E0.01761
G1 X151.064 Y112.278 E0.01930
G1 X150.696 Y112.646 E0.01761
G1 X150.126 Y112.639 E0.01930
G1 X150.494 Y112.272 E0.01761
G1 X149.924 Y112.265 E0.01930
G1 X149.556 Y112.633 E0.01761
G1 X148.987 Y112.627 E0.01930
G1 X149.354 Y112.259 E0.01761
G1 X148.784 Y112.253 E0.01930
G1 X148.417 Y112.620 E0.01761
G1 X147.847 Y112.614 E0.01930
G1 X148.215 Y112.246 E0.01761
G1 X147.645 Y112.240 E0.01930
G1 X147.277 Y112.608 E0.01761
G1 X146.708 Y112.601 E0.01930
G1 X147.075 Y112.234 E0.01761
G1 X146.505 Y112.227 E0.01930
G1 X146.138 Y112.595 E0.01761
G1 X145.568 Y112.588 E0.01930
G1 X145.936 Y112.221 E0.01761
G1 X145.366 Y112.215 E0.01930
G1 X144.998 Y112.582 E0.01761
G1 X144.428 Y112.576 E0.01930
G1 X144.796 Y112.208 E0.01761
G1 X144.226 Y112.202 E0.01930
G1 X143.859 Y112.569 E0.01761
G1 X143.289 Y112.563 E0.01930
G1 X143.656 Y112.196 E0.01761
G1 X143.087 Y112.189 E0.01930
G1 X142.719 Y112.557 E0.01761
G1 X142.149 Y112.550 E0.01930
G1 X142.517 Y112.183 E0.01761
G1 X141.947 Y112.176 E0.01930
G1 X141.579 Y112.544 E0.01761
G1 X141.010 Y112.538 E0.01930
G1 X141.377 Y112.170 E0.01761
G1 X140.807 Y112.164 E0.01930
G1 X140.440 Y112.531 E0.01761
G1 X139.870 Y112.525 E0.01930
G1 X140.238 Y112.157 E0.01761
G1 X139.668 Y112.151 E0.01930
G1 X139.300 Y112.519 E0.01761
G1 X138.730 Y112.512 E0.01930
G1 X139.098 Y112.145 E0.01761
G1 X138.528 Y112.138 E0.01930
G1 X138.161 Y112.506 E0.01761
G1 X137.591 Y112.500 E0.01930
G1 X137.958 Y112.132 E0.01761
G1 X137.389 Y112.126 E0.01930
G1 X137.021 Y112.493 E0.01761
G1 X136.451 Y112.487 E0.01930
G1 X136.819 Y112.119 E0.01761
G1 X136.249 Y112.113 E0.01930
G1 X135.882 Y112.481 E0.01761
G1 X135.312 Y112.474 E0.01930
G1 X135.679 Y112.107 E0.01761
G1 X135.110 Y112.100 E0.01930
G1 X134.742 Y112.468 E0.01761
G1 X134.172 Y112.462 E0.01930
G1 X134.540 Y112.094 E0.01761
G1 X133.970 Y112.088 E0.01930
G1 X133.602 Y112.455 E0.01761
G1 X133.033 Y112.449 E0.01930
G1 X133.400 Y112.081 E0.01761
G1 X132.830 Y112.075 E0.01930
G1 X132.463 Y112.443 E0.01761
G1 X131.893 Y112.436 E0.01930
G1 X132.261 Y112.069 E0.01761
G1 X131.691 Y112.062 E0.01930
G1 X131.323 Y112.430 E0.01761
G1 X130.753 Y112.424 E0.01930
G1 X131.121 Y112.056 E0.01761
G1 X130.551 Y112.050 E0.01930
G1 X130.184 Y112.417 E0.01761
G1 X129.614 Y112.411 E0.01930
G1 X129.981 Y112.043 E0.01761
G1 X129.412 Y112.037 E0.01930
G1 X129.111 Y112.338 E0.01443
M204 S1000
G1 F8640.000
G1 X129.412 Y112.037 E-0.09833
G1 X129.981 Y112.043 E-0.13157
G1 X129.614 Y112.411 E-0.12003
G1 X130.184 Y112.417 E-0.13157
G1 X130.551 Y112.050 E-0.12003
G1 X131.121 Y112.056 E-0.13157
G1 X131.039 Y112.138 E-0.02688
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X131.257 Y112.653
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.554 Y114.356 E0.08154
G1 X129.554 Y117.235 E0.09743
G1 X133.923 Y112.866 E0.20915
G1 X136.770 Y112.898 E0.09637
G1 X132.384 Y117.283 E0.20993
G1 X135.320 Y117.226 E0.09938
G1 X139.617 Y112.929 E0.20569
G1 X142.463 Y112.961 E0.09637
G1 X138.255 Y117.169 E0.20145
G1 X141.190 Y117.113 E0.09938
G1 X145.310 Y112.993 E0.19722
G1 X148.157 Y113.024 E0.09637
G1 X144.126 Y117.056 E0.19298
G1 X144.948 Y117.040 E0.02783
G1 X146.981 Y117.079 E0.06883
G1 X151.004 Y113.056 E0.19258
G1 X153.850 Y113.088 E0.09637
G1 X149.804 Y117.134 E0.19368
G1 X152.628 Y117.189 E0.09560
G1 X156.697 Y113.120 E0.19478
G1 X159.544 Y113.151 E0.09637
G1 X155.452 Y117.243 E0.19588
G1 X158.276 Y117.298 E0.09560
G1 X162.354 Y113.220 E0.19520
G1 X162.488 Y113.345 E0.00621
G1 X162.488 Y114.773 E0.04835
G1 X162.285 Y114.773 E0.00686
G1 X162.284 Y115.518 E0.02521
G1 X162.488 Y115.518 E0.00692
G1 X162.488 Y115.964 E0.01510
G1 X160.920 Y117.532 E0.07506
M204 S1000
G1 F8640.000
G1 X162.488 Y115.964 E-0.51200
G1 X162.488 Y115.518 E-0.10299
G1 X162.284 Y115.518 E-0.04719
G1 X162.285 Y115.094 E-0.09782
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X162.590 Y115.146
G1 Z11.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X163.190 Y115.147 E0.00455
G1 F8640.000
G1 X162.590 Y115.146 E-0.13855
G1 E-0.66145 F2100.00000
G1 Z12.200 F10800.000
G1 X129.045 Y114.975
G1 Z11.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X128.453 Y114.975 E0.00498
G1 F8640.000
G1 X129.045 Y114.975 E-0.13670
G1 E-0.66330 F2100.00000
G1 Z12.200 F10800.000
G1 X128.657 Y120.557
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.393 Y121.229 E1.17602
G1 X163.393 Y123.901 E0.09044
G1 X128.657 Y124.288 E1.17587
G1 X128.657 Y120.617 E0.12427
M204 S1000
G1 X128.250 Y120.617 F10800.000
M204 S800
G1 F1500.000
G1 X128.250 Y120.142 E0.01608
G1 X163.800 Y120.830 E1.20358
G1 X163.800 Y124.304 E0.11758
G1 X128.250 Y124.700 E1.20343
G1 X128.250 Y120.677 E0.13617
M204 S1000
G1 X128.461 Y120.278 F10800.000
G1 X128.915 Y121.372
M204 S1250
G1 F4800.000
G1 X129.410 Y120.877 E0.02378
G1 X129.977 Y120.888 E0.01929
G1 X129.662 Y121.203 E0.01514
G1 X130.229 Y121.214 E0.01929
G1 X130.544 Y120.899 E0.01514
G1 X131.111 Y120.910 E0.01929
G1 X130.797 Y121.225 E0.01514
G1 X131.364 Y121.236 E0.01929
G1 X131.679 Y120.921 E0.01514
G1 X132.246 Y120.932 E0.01929
G1 X131.931 Y121.247 E0.01514
G1 X132.498 Y121.258 E0.01929
G1 X132.813 Y120.943 E0.01514
G1 X133.381 Y120.954 E0.01929
G1 X133.066 Y121.269 E0.01514
G1 X133.633 Y121.280 E0.01929
G1 X133.948 Y120.965 E0.01514
G1 X134.515 Y120.976 E0.01929
G1 X134.200 Y121.291 E0.01514
G1 X134.768 Y121.302 E0.01929
G1 X135.082 Y120.987 E0.01514
G1 X135.650 Y120.998 E0.01929
G1 X135.335 Y121.313 E0.01514
G1 X135.902 Y121.324 E0.01929
G1 X136.217 Y121.009 E0.01514
G1 X136.784 Y121.020 E0.01929
G1 X136.469 Y121.335 E0.01514
G1 X137.037 Y121.346 E0.01929
G1 X137.352 Y121.031 E0.01514
G1 X137.919 Y121.042 E0.01929
G1 X137.604 Y121.356 E0.01514
G1 X138.171 Y121.367 E0.01929
G1 X138.486 Y121.053 E0.01514
G1 X139.054 Y121.064 E0.01929
G1 X138.739 Y121.378 E0.01514
G1 X139.306 Y121.389 E0.01929
G1 X139.621 Y121.075 E0.01514
G1 X140.188 Y121.086 E0.01929
G1 X139.873 Y121.400 E0.01514
G1 X140.441 Y121.411 E0.01929
G1 X140.755 Y121.097 E0.01514
G1 X141.323 Y121.108 E0.01929
G1 X141.008 Y121.422 E0.01514
G1 X141.575 Y121.433 E0.01929
G1 X141.890 Y121.119 E0.01514
G1 X142.457 Y121.129 E0.01929
G1 X142.142 Y121.444 E0.01514
G1 X142.710 Y121.455 E0.01929
G1 X143.025 Y121.140 E0.01514
G1 X143.592 Y121.151 E0.01929
G1 X143.277 Y121.466 E0.01514
G1 X143.844 Y121.477 E0.01929
G1 X144.159 Y121.162 E0.01514
G1 X144.726 Y121.173 E0.01929
G1 X144.412 Y121.488 E0.01514
G1 X144.979 Y121.499 E0.01929
G1 X145.294 Y121.184 E0.01514
G1 X145.861 Y121.195 E0.01929
G1 X145.546 Y121.510 E0.01514
G1 X146.113 Y121.521 E0.01929
G1 X146.428 Y121.206 E0.01514
G1 X146.996 Y121.217 E0.01929
G1 X146.681 Y121.532 E0.01514
G1 X147.248 Y121.543 E0.01929
G1 X147.563 Y121.228 E0.01514
G1 X148.130 Y121.239 E0.01929
G1 X147.815 Y121.554 E0.01514
G1 X148.383 Y121.565 E0.01929
G1 X148.697 Y121.250 E0.01514
G1 X149.265 Y121.261 E0.01929
G1 X148.950 Y121.576 E0.01514
G1 X149.517 Y121.587 E0.01929
G1 X149.832 Y121.272 E0.01514
G1 X150.399 Y121.283 E0.01929
G1 X150.084 Y121.598 E0.01514
G1 X150.652 Y121.609 E0.01929
G1 X150.967 Y121.294 E0.01514
G1 X151.534 Y121.305 E0.01929
G1 X151.219 Y121.620 E0.01514
G1 X151.786 Y121.631 E0.01929
G1 X152.101 Y121.316 E0.01514
G1 X152.669 Y121.327 E0.01929
G1 X152.354 Y121.642 E0.01514
G1 X152.921 Y121.653 E0.01929
G1 X153.236 Y121.338 E0.01514
G1 X153.803 Y121.349 E0.01929
G1 X153.488 Y121.664 E0.01514
G1 X154.056 Y121.675 E0.01929
G1 X154.370 Y121.360 E0.01514
G1 X154.938 Y121.371 E0.01929
G1 X154.623 Y121.686 E0.01514
G1 X155.190 Y121.697 E0.01929
G1 X155.505 Y121.382 E0.01514
G1 X156.072 Y121.393 E0.01929
G1 X155.757 Y121.708 E0.01514
G1 X156.325 Y121.719 E0.01929
G1 X156.640 Y121.404 E0.01514
G1 X157.207 Y121.415 E0.01929
G1 X156.892 Y121.730 E0.01514
G1 X157.459 Y121.741 E0.01929
G1 X157.774 Y121.426 E0.01514
G1 X158.341 Y121.437 E0.01929
G1 X158.027 Y121.752 E0.01514
G1 X158.594 Y121.763 E0.01929
G1 X158.909 Y121.448 E0.01514
G1 X159.476 Y121.459 E0.01929
G1 X159.161 Y121.774 E0.01514
G1 X159.728 Y121.785 E0.01929
G1 X160.043 Y121.470 E0.01514
G1 X160.611 Y121.481 E0.01929
G1 X160.296 Y121.796 E0.01514
G1 X160.863 Y121.807 E0.01929
G1 X161.178 Y121.492 E0.01514
G1 X161.745 Y121.503 E0.01929
G1 X161.430 Y121.818 E0.01514
G1 X161.998 Y121.829 E0.01929
G1 X162.312 Y121.514 E0.01514
G1 X162.880 Y121.525 E0.01929
G1 X162.385 Y122.019 E0.02378
M204 S1000
G1 F8640.000
G1 X162.880 Y121.525 E-0.16151
G1 X162.312 Y121.514 E-0.13101
G1 X161.998 Y121.829 E-0.10282
G1 X161.430 Y121.818 E-0.13101
G1 X161.745 Y121.503 E-0.10282
G1 X161.179 Y121.492 E-0.13082
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X161.184 Y123.025
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X161.974 Y122.235 E0.03780
G1 X159.150 Y122.181 E0.09560
G1 X158.459 Y122.872 E0.03310
G1 X155.548 Y122.905 E0.09854
G1 X156.326 Y122.126 E0.03727
G1 X153.502 Y122.071 E0.09560
G1 X152.637 Y122.937 E0.04144
G1 X149.726 Y122.969 E0.09854
G1 X150.679 Y122.017 E0.04560
G1 X147.855 Y121.962 E0.09560
G1 X146.815 Y123.002 E0.04977
G1 X143.904 Y123.034 E0.09854
G1 X145.031 Y121.907 E0.05394
G1 X142.207 Y121.853 E0.09560
G1 X140.993 Y123.067 E0.05811
G1 X138.082 Y123.099 E0.09854
G1 X139.383 Y121.798 E0.06228
G1 X136.559 Y121.743 E0.09560
G1 X135.171 Y123.132 E0.06645
G1 X132.260 Y123.164 E0.09854
G1 X133.736 Y121.689 E0.07062
G1 X130.912 Y121.634 E0.09560
G1 X129.164 Y123.382 E0.08365
M204 S1000
G1 X128.942 Y124.163 F10800.000
M204 S1250
G1 F4800.000
G1 X129.503 Y123.602 E0.02711
G1 X130.091 Y123.595 E0.02007
G1 X129.715 Y123.971 E0.01816
G1 X130.302 Y123.965 E0.02007
G1 X130.678 Y123.589 E0.01816
G1 X131.266 Y123.582 E0.02007
G1 X130.890 Y123.958 E0.01816
G1 X131.477 Y123.951 E0.02007
G1 X131.853 Y123.576 E0.01816
G1 X132.441 Y123.569 E0.02007
G1 X132.065 Y123.945 E0.01816
G1 X132.652 Y123.938 E0.02007
G1 X133.028 Y123.563 E0.01816
G1 X133.616 Y123.556 E0.02007
G1 X133.240 Y123.932 E0.01816
G1 X133.827 Y123.925 E0.02007
G1 X134.203 Y123.549 E0.01816
G1 X134.791 Y123.543 E0.02007
G1 X134.415 Y123.919 E0.01816
G1 X135.002 Y123.912 E0.02007
G1 X135.378 Y123.536 E0.01816
G1 X135.966 Y123.530 E0.02007
G1 X135.590 Y123.906 E0.01816
G1 X136.178 Y123.899 E0.02007
G1 X136.553 Y123.523 E0.01816
G1 X137.141 Y123.517 E0.02007
G1 X136.765 Y123.893 E0.01816
G1 X137.353 Y123.886 E0.02007
G1 X137.728 Y123.510 E0.01816
G1 X138.316 Y123.504 E0.02007
G1 X137.940 Y123.879 E0.01816
G1 X138.528 Y123.873 E0.02007
G1 X138.903 Y123.497 E0.01816
G1 X139.491 Y123.491 E0.02007
G1 X139.115 Y123.866 E0.01816
G1 X139.703 Y123.860 E0.02007
G1 X140.079 Y123.484 E0.01816
G1 X140.666 Y123.477 E0.02007
G1 X140.290 Y123.853 E0.01816
G1 X140.878 Y123.847 E0.02007
G1 X141.254 Y123.471 E0.01816
G1 X141.841 Y123.464 E0.02007
G1 X141.465 Y123.840 E0.01816
G1 X142.053 Y123.834 E0.02007
G1 X142.429 Y123.458 E0.01816
G1 X143.016 Y123.451 E0.02007
G1 X142.640 Y123.827 E0.01816
G1 X143.228 Y123.821 E0.02007
G1 X143.604 Y123.445 E0.01816
G1 X144.191 Y123.438 E0.02007
G1 X143.815 Y123.814 E0.01816
G1 X144.403 Y123.808 E0.02007
G1 X144.779 Y123.432 E0.01816
G1 X145.366 Y123.425 E0.02007
G1 X144.990 Y123.801 E0.01816
G1 X145.578 Y123.794 E0.02007
G1 X145.954 Y123.419 E0.01816
G1 X146.541 Y123.412 E0.02007
G1 X146.165 Y123.788 E0.01816
G1 X146.753 Y123.781 E0.02007
G1 X147.129 Y123.405 E0.01816
G1 X147.716 Y123.399 E0.02007
G1 X147.340 Y123.775 E0.01816
G1 X147.928 Y123.768 E0.02007
G1 X148.304 Y123.392 E0.01816
G1 X148.891 Y123.386 E0.02007
G1 X148.516 Y123.762 E0.01816
G1 X149.103 Y123.755 E0.02007
G1 X149.479 Y123.379 E0.01816
G1 X150.066 Y123.373 E0.02007
G1 X149.691 Y123.749 E0.01816
G1 X150.278 Y123.742 E0.02007
G1 X150.654 Y123.366 E0.01816
G1 X151.241 Y123.360 E0.02007
G1 X150.866 Y123.736 E0.01816
G1 X151.453 Y123.729 E0.02007
G1 X151.829 Y123.353 E0.01816
G1 X152.416 Y123.347 E0.02007
G1 X152.041 Y123.722 E0.01816
G1 X152.628 Y123.716 E0.02007
G1 X153.004 Y123.340 E0.01816
G1 X153.592 Y123.334 E0.02007
G1 X153.216 Y123.709 E0.01816
G1 X153.803 Y123.703 E0.02007
G1 X154.179 Y123.327 E0.01816
G1 X154.767 Y123.320 E0.02007
G1 X154.391 Y123.696 E0.01816
G1 X154.978 Y123.690 E0.02007
G1 X155.354 Y123.314 E0.01816
G1 X155.942 Y123.307 E0.02007
G1 X155.566 Y123.683 E0.01816
G1 X156.153 Y123.677 E0.02007
G1 X156.529 Y123.301 E0.01816
G1 X157.117 Y123.294 E0.02007
G1 X156.741 Y123.670 E0.01816
G1 X157.328 Y123.664 E0.02007
G1 X157.704 Y123.288 E0.01816
G1 X158.292 Y123.281 E0.02007
G1 X157.916 Y123.657 E0.01816
G1 X158.503 Y123.650 E0.02007
G1 X158.879 Y123.275 E0.01816
G1 X159.467 Y123.268 E0.02007
G1 X159.091 Y123.644 E0.01816
G1 X159.678 Y123.637 E0.02007
G1 X160.054 Y123.262 E0.01816
G1 X160.642 Y123.255 E0.02007
G1 X160.266 Y123.631 E0.01816
G1 X160.853 Y123.624 E0.02007
G1 X161.229 Y123.248 E0.01816
G1 X161.817 Y123.242 E0.02007
G1 X161.441 Y123.618 E0.01816
G1 X162.029 Y123.611 E0.02007
G1 X162.404 Y123.235 E0.01816
G1 X162.992 Y123.229 E0.02007
G1 X162.431 Y123.790 E0.02711
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;11.8


G1 F8640.000
G1 X162.992 Y123.229 E-0.18323
G1 X162.404 Y123.235 E-0.13567
G1 X162.029 Y123.611 E-0.12273
G1 X161.441 Y123.618 E-0.13567
G1 X161.817 Y123.242 E-0.12273
G1 X161.557 Y123.245 E-0.05996
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
;AFTER_LAYER_CHANGE
;11.8
G1 X121.288 Y118.048
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X98.615 Y118.487 E0.76761
G1 X86.551 Y118.253 E0.40841
G1 X86.551 Y117.279 E0.03296
G1 X87.143 Y117.278 E0.02004
G1 X87.143 Y114.925 E0.07966
G1 X87.143 Y112.567 E0.07980
G1 X86.551 Y112.566 E0.02004
G1 X86.551 Y112.075 E0.01664
G1 X121.288 Y112.444 E1.17587
G1 X121.288 Y113.078 E0.02147
G1 X120.688 Y113.081 E0.02031
G1 X120.688 Y114.915 E0.06205
G1 X121.288 Y114.912 E0.02031
G1 X121.288 Y115.755 E0.02855
G1 X120.688 Y115.752 E0.02031
G1 X120.688 Y117.587 E0.06210
G1 X121.288 Y117.590 E0.02031
G1 X121.288 Y117.988 E0.01346
M204 S1000
G1 F8640.000
G1 X117.998 Y118.060 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X121.095 Y113.486
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.095 Y114.505 E0.03450
G1 X121.695 Y114.503 E0.02031
G1 X121.695 Y116.164 E0.05624
G1 X121.095 Y116.161 E0.02031
G1 X121.095 Y117.182 E0.03455
G1 X121.695 Y117.185 E0.02031
G1 X121.695 Y118.447 E0.04272
G1 X98.615 Y118.894 E0.78140
G1 X86.144 Y118.652 E0.42219
G1 X86.144 Y116.873 E0.06023
G1 X86.736 Y116.872 E0.02004
G1 X86.736 Y115.325 E0.05237
G1 X86.144 Y115.323 E0.02004
G1 X86.144 Y114.520 E0.02721
G1 X86.736 Y114.518 E0.02004
G1 X86.736 Y112.973 E0.05230
G1 X86.144 Y112.972 E0.02004
G1 X86.144 Y111.663 E0.04431
G1 X121.695 Y112.041 E1.20343
G1 X121.695 Y113.483 E0.04881
G1 X121.155 Y113.486 E0.01828
M73 Q47 S58
M204 S1000
G1 X120.725 Y113.639 F10800.000
G1 X121.085 Y112.761
G1 F2400.000
G1 X120.484 Y112.759 E0.01187
G1 X120.265 Y113.294 F10800.000
M204 S1250
G1 F4800.000
G1 X119.703 Y112.733 E0.02727
G1 X119.113 Y112.726 E0.02028
G1 X119.489 Y113.102 E0.01827
G1 X118.899 Y113.096 E0.02028
G1 X118.522 Y112.720 E0.01827
G1 X117.932 Y112.714 E0.02028
G1 X118.308 Y113.090 E0.01827
G1 X117.718 Y113.084 E0.02028
G1 X117.342 Y112.707 E0.01827
G1 X116.751 Y112.701 E0.02028
G1 X117.127 Y113.077 E0.01827
G1 X116.537 Y113.071 E0.02028
G1 X116.161 Y112.695 E0.01827
G1 X115.570 Y112.689 E0.02028
G1 X115.946 Y113.065 E0.01827
G1 X115.356 Y113.058 E0.02028
G1 X114.980 Y112.682 E0.01827
G1 X114.389 Y112.676 E0.02028
G1 X114.766 Y113.052 E0.01827
G1 X114.175 Y113.046 E0.02028
G1 X113.799 Y112.670 E0.01827
G1 X113.208 Y112.663 E0.02028
G1 X113.585 Y113.040 E0.01827
G1 X112.994 Y113.033 E0.02028
G1 X112.618 Y112.657 E0.01827
G1 X112.028 Y112.651 E0.02028
G1 X112.404 Y113.027 E0.01827
G1 X111.813 Y113.021 E0.02028
G1 X111.437 Y112.645 E0.01827
G1 X110.847 Y112.638 E0.02028
G1 X111.223 Y113.015 E0.01827
G1 X110.632 Y113.008 E0.02028
G1 X110.256 Y112.632 E0.01827
G1 X109.666 Y112.626 E0.02028
G1 X110.042 Y113.002 E0.01827
G1 X109.451 Y112.996 E0.02028
G1 X109.075 Y112.619 E0.01827
G1 X108.485 Y112.613 E0.02028
G1 X108.861 Y112.989 E0.01827
G1 X108.271 Y112.983 E0.02028
G1 X107.894 Y112.607 E0.01827
G1 X107.304 Y112.601 E0.02028
G1 X107.680 Y112.977 E0.01827
G1 X107.090 Y112.971 E0.02028
G1 X106.713 Y112.594 E0.01827
G1 X106.123 Y112.588 E0.02028
G1 X106.499 Y112.964 E0.01827
G1 X105.909 Y112.958 E0.02028
G1 X105.533 Y112.582 E0.01827
G1 X104.942 Y112.575 E0.02028
G1 X105.318 Y112.952 E0.01827
G1 X104.728 Y112.945 E0.02028
G1 X104.352 Y112.569 E0.01827
G1 X103.761 Y112.563 E0.02028
G1 X104.137 Y112.939 E0.01827
G1 X103.547 Y112.933 E0.02028
G1 X103.171 Y112.557 E0.01827
G1 X102.580 Y112.550 E0.02028
G1 X102.957 Y112.927 E0.01827
G1 X102.366 Y112.920 E0.02028
G1 X101.990 Y112.544 E0.01827
G1 X101.399 Y112.538 E0.02028
G1 X101.776 Y112.914 E0.01827
G1 X101.185 Y112.908 E0.02028
G1 X100.809 Y112.532 E0.01827
G1 X100.219 Y112.525 E0.02028
G1 X100.595 Y112.901 E0.01827
G1 X100.004 Y112.895 E0.02028
G1 X99.628 Y112.519 E0.01827
G1 X99.038 Y112.513 E0.02028
G1 X99.414 Y112.889 E0.01827
G1 X98.823 Y112.883 E0.02028
G1 X98.447 Y112.506 E0.01827
G1 X97.857 Y112.500 E0.02028
G1 X98.233 Y112.876 E0.01827
G1 X97.643 Y112.870 E0.02028
G1 X97.266 Y112.494 E0.01827
G1 X96.676 Y112.488 E0.02028
G1 X97.052 Y112.864 E0.01827
G1 X96.462 Y112.857 E0.02028
G1 X96.085 Y112.481 E0.01827
G1 X95.495 Y112.475 E0.02028
G1 X95.871 Y112.851 E0.01827
G1 X95.281 Y112.845 E0.02028
G1 X94.905 Y112.469 E0.01827
G1 X94.314 Y112.462 E0.02028
G1 X94.690 Y112.839 E0.01827
G1 X94.100 Y112.832 E0.02028
G1 X93.724 Y112.456 E0.01827
G1 X93.133 Y112.450 E0.02028
G1 X93.509 Y112.826 E0.01827
G1 X92.919 Y112.820 E0.02028
G1 X92.543 Y112.444 E0.01827
G1 X91.952 Y112.437 E0.02028
G1 X92.329 Y112.814 E0.01827
G1 X91.738 Y112.807 E0.02028
G1 X91.362 Y112.431 E0.01827
G1 X90.771 Y112.425 E0.02028
G1 X91.148 Y112.801 E0.01827
G1 X90.557 Y112.795 E0.02028
G1 X90.181 Y112.418 E0.01827
G1 X89.591 Y112.412 E0.02028
G1 X89.967 Y112.788 E0.01827
G1 X89.376 Y112.782 E0.02028
G1 X89.000 Y112.406 E0.01827
G1 X88.410 Y112.400 E0.02028
G1 X88.786 Y112.776 E0.01827
G1 X88.195 Y112.770 E0.02028
G1 X87.819 Y112.393 E0.01827
G1 X87.652 Y112.392 E0.00575
G1 X87.650 Y112.695 E0.01043
G1 X87.536 Y112.694 E0.00390
G1 X87.790 Y112.948 E0.01234
M204 S1000
G1 X87.347 Y112.325 F10800.000
G1 F2400.000
G1 X86.755 Y112.322 E0.00405
G1 F8640.000
G1 X87.347 Y112.325 E-0.13671
G1 E-0.66329 F2100.00000
G1 Z12.400 F10800.000
G1 X120.566 Y114.484
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X119.592 Y113.511 E0.04660
G1 X116.683 Y113.480 E0.09849
G1 X120.238 Y117.034 E0.17016
G1 X117.414 Y117.089 E0.09560
G1 X113.774 Y113.449 E0.17426
G1 X110.864 Y113.418 E0.09849
G1 X114.590 Y117.144 E0.17836
G1 X111.766 Y117.198 E0.09560
G1 X107.955 Y113.387 E0.18246
G1 X105.045 Y113.356 E0.09849
G1 X108.942 Y117.253 E0.18656
G1 X106.119 Y117.308 E0.09560
G1 X102.136 Y113.325 E0.19066
G1 X99.226 Y113.294 E0.09849
G1 X103.276 Y117.343 E0.19384
G1 X100.340 Y117.287 E0.09938
G1 X96.317 Y113.263 E0.19260
G1 X93.407 Y113.232 E0.09849
G1 X97.405 Y117.230 E0.19136
G1 X94.470 Y117.173 E0.09938
G1 X90.498 Y113.201 E0.19013
G1 X87.589 Y113.170 E0.09849
G1 X91.534 Y117.116 E0.18889
G1 X88.599 Y117.059 E0.09938
G1 X87.265 Y115.725 E0.06385
M204 S1000
G1 F8640.000
G1 X88.599 Y117.059 E-0.43555
G1 X90.004 Y117.086 E-0.32445
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X87.514 Y118.150
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X86.948 Y117.584 E0.02710
G1 X87.449 Y117.583 E0.01696
G1 X87.449 Y117.508 E0.00252
G1 X87.914 Y117.974 E0.02232
G1 X88.502 Y117.985 E0.01991
G1 X87.971 Y117.454 E0.02545
G1 X88.558 Y117.466 E0.01991
G1 X89.089 Y117.997 E0.02545
G1 X89.677 Y118.008 E0.01991
G1 X89.146 Y117.477 E0.02545
G1 X89.733 Y117.488 E0.01991
G1 X90.265 Y118.020 E0.02545
G1 X90.852 Y118.031 E0.01991
G1 X90.321 Y117.500 E0.02545
G1 X90.909 Y117.511 E0.01991
G1 X91.440 Y118.042 E0.02545
G1 X92.027 Y118.054 E0.01991
G1 X91.496 Y117.522 E0.02545
G1 X92.084 Y117.534 E0.01991
G1 X92.615 Y118.065 E0.02545
G1 X93.203 Y118.076 E0.01991
G1 X92.671 Y117.545 E0.02545
G1 X93.259 Y117.557 E0.01991
G1 X93.790 Y118.088 E0.02545
G1 X94.378 Y118.099 E0.01991
G1 X93.847 Y117.568 E0.02545
G1 X94.434 Y117.579 E0.01991
G1 X94.965 Y118.111 E0.02545
G1 X95.553 Y118.122 E0.01991
G1 X95.022 Y117.591 E0.02545
G1 X95.609 Y117.602 E0.01991
G1 X96.140 Y118.133 E0.02545
G1 X96.728 Y118.145 E0.01991
G1 X96.197 Y117.613 E0.02545
G1 X96.784 Y117.625 E0.01991
G1 X97.316 Y118.156 E0.02545
G1 X97.903 Y118.167 E0.01991
G1 X97.372 Y117.636 E0.02545
G1 X97.960 Y117.648 E0.01991
G1 X98.491 Y118.179 E0.02545
G1 X98.615 Y118.181 E0.00420
G1 X99.061 Y118.173 E0.01511
G1 X98.547 Y117.659 E0.02461
G1 X99.135 Y117.670 E0.01991
G1 X99.626 Y118.162 E0.02354
G1 X100.191 Y118.151 E0.01915
G1 X99.722 Y117.682 E0.02247
G1 X100.310 Y117.693 E0.01991
G1 X100.756 Y118.140 E0.02140
G1 X101.322 Y118.129 E0.01915
G1 X100.897 Y117.704 E0.02033
G1 X101.485 Y117.716 E0.01991
G1 X101.887 Y118.118 E0.01926
G1 X102.452 Y118.107 E0.01915
G1 X102.073 Y117.727 E0.01819
G1 X102.660 Y117.739 E0.01991
G1 X103.018 Y118.096 E0.01712
G1 X103.583 Y118.085 E0.01915
G1 X103.248 Y117.750 E0.01605
G1 X103.833 Y117.759 E0.01983
G1 X104.148 Y118.074 E0.01509
G1 X104.713 Y118.063 E0.01915
G1 X104.398 Y117.748 E0.01509
G1 X104.964 Y117.737 E0.01915
G1 X105.279 Y118.052 E0.01509
G1 X105.844 Y118.041 E0.01915
G1 X105.529 Y117.726 E0.01509
G1 X106.094 Y117.715 E0.01915
G1 X106.409 Y118.030 E0.01509
G1 X106.974 Y118.019 E0.01915
G1 X106.659 Y117.704 E0.01509
G1 X107.225 Y117.694 E0.01915
G1 X107.540 Y118.008 E0.01509
G1 X108.105 Y117.997 E0.01915
G1 X107.790 Y117.683 E0.01509
G1 X108.355 Y117.672 E0.01915
G1 X108.670 Y117.987 E0.01509
G1 X109.235 Y117.976 E0.01915
G1 X108.921 Y117.661 E0.01509
G1 X109.486 Y117.650 E0.01915
G1 X109.801 Y117.965 E0.01509
G1 X110.366 Y117.954 E0.01915
G1 X110.051 Y117.639 E0.01509
G1 X110.616 Y117.628 E0.01915
G1 X110.931 Y117.943 E0.01509
G1 X111.496 Y117.932 E0.01915
G1 X111.182 Y117.617 E0.01509
G1 X111.747 Y117.606 E0.01915
G1 X112.062 Y117.921 E0.01509
G1 X112.627 Y117.910 E0.01915
G1 X112.312 Y117.595 E0.01509
G1 X112.877 Y117.584 E0.01915
G1 X113.192 Y117.899 E0.01509
G1 X113.757 Y117.888 E0.01915
G1 X113.443 Y117.573 E0.01509
G1 X114.008 Y117.562 E0.01915
G1 X114.323 Y117.877 E0.01509
G1 X114.888 Y117.866 E0.01915
G1 X114.573 Y117.551 E0.01509
G1 X115.138 Y117.540 E0.01915
G1 X115.453 Y117.855 E0.01509
G1 X116.019 Y117.844 E0.01915
G1 X115.704 Y117.529 E0.01509
G1 X116.269 Y117.518 E0.01915
G1 X116.584 Y117.833 E0.01509
G1 X117.149 Y117.822 E0.01915
G1 X116.834 Y117.507 E0.01509
G1 X117.399 Y117.497 E0.01915
G1 X117.714 Y117.811 E0.01509
G1 X118.280 Y117.800 E0.01915
G1 X117.965 Y117.486 E0.01509
G1 X118.530 Y117.475 E0.01915
G1 X118.845 Y117.790 E0.01509
G1 X119.410 Y117.779 E0.01915
G1 X119.095 Y117.464 E0.01509
G1 X119.660 Y117.453 E0.01915
G1 X120.155 Y117.947 E0.02370
M204 S1000
G1 X120.484 Y117.825 F10800.000
G1 F2400.000
G1 X121.085 Y117.820 E0.00345
G1 F8640.000
G1 X120.484 Y117.825 E-0.13858
G1 E-0.66142 F2100.00000
G1 Z12.400 F10800.000
G1 X121.157 Y121.577
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.288 Y121.575 E0.00443
G1 X121.288 Y123.587 E0.06812
G1 X86.551 Y123.957 E1.17588
G1 X86.551 Y121.780 E0.07368
G1 X98.615 Y122.014 E0.40841
G1 X121.097 Y121.578 E0.76115
M204 S1000
G1 X121.695 Y121.160 F10800.000
M204 S800
G1 F1500.000
G1 X121.695 Y123.990 E0.09580
G1 X86.144 Y124.368 E1.20344
G1 X86.144 Y121.365 E0.10165
G1 X98.615 Y121.607 E0.42219
G1 X121.635 Y121.161 E0.77936
M204 S1000
G1 X121.496 Y121.506 F10800.000
G1 F8640.000
G1 X121.695 Y123.990 E-0.65341
G1 X121.234 Y123.995 E-0.10659
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X120.144 Y122.698
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X119.364 Y121.917 E0.03737
G1 X116.540 Y121.972 E0.09560
G1 X117.115 Y122.547 E0.02753
G1 X114.267 Y122.577 E0.09641
G1 X113.716 Y122.027 E0.02636
G1 X110.892 Y122.081 E0.09560
G1 X111.418 Y122.608 E0.02519
G1 X108.570 Y122.638 E0.09641
G1 X108.068 Y122.136 E0.02403
G1 X105.245 Y122.191 E0.09560
G1 X105.722 Y122.668 E0.02286
G1 X102.874 Y122.699 E0.09641
G1 X102.421 Y122.245 E0.02169
G1 X99.597 Y122.300 E0.09560
G1 X100.026 Y122.729 E0.02053
G1 X97.178 Y122.759 E0.09641
G1 X96.700 Y122.282 E0.02284
G1 X93.765 Y122.225 E0.09938
G1 X94.329 Y122.789 E0.02701
G1 X91.481 Y122.820 E0.09641
M73 P48 R57
G1 X90.830 Y122.168 E0.03118
G1 X87.894 Y122.112 E0.09938
G1 X88.814 Y123.031 E0.04403
M204 S1000
G1 F8640.000
G1 X87.894 Y122.112 E-0.30035
G1 X89.885 Y122.150 E-0.45965
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X86.768 Y123.094
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.318 Y123.643 E0.02667
G1 X87.895 Y123.637 E0.01982
G1 X87.527 Y123.269 E0.01787
G1 X88.105 Y123.263 E0.01982
G1 X88.473 Y123.631 E0.01787
G1 X89.051 Y123.625 E0.01982
G1 X88.682 Y123.257 E0.01787
G1 X89.260 Y123.250 E0.01982
G1 X89.628 Y123.619 E0.01787
G1 X90.206 Y123.613 E0.01982
G1 X89.837 Y123.244 E0.01787
G1 X90.415 Y123.238 E0.01982
G1 X90.783 Y123.606 E0.01787
G1 X91.361 Y123.600 E0.01982
G1 X90.992 Y123.232 E0.01787
G1 X91.570 Y123.226 E0.01982
G1 X91.938 Y123.594 E0.01787
G1 X92.516 Y123.588 E0.01982
G1 X92.148 Y123.220 E0.01787
G1 X92.725 Y123.214 E0.01982
G1 X93.093 Y123.582 E0.01787
G1 X93.671 Y123.576 E0.01982
G1 X93.303 Y123.207 E0.01787
G1 X93.880 Y123.201 E0.01982
G1 X94.248 Y123.570 E0.01787
G1 X94.826 Y123.563 E0.01982
G1 X94.458 Y123.195 E0.01787
G1 X95.035 Y123.189 E0.01982
G1 X95.404 Y123.557 E0.01787
G1 X95.981 Y123.551 E0.01982
G1 X95.613 Y123.183 E0.01787
G1 X96.190 Y123.177 E0.01982
G1 X96.559 Y123.545 E0.01787
G1 X97.136 Y123.539 E0.01982
G1 X96.768 Y123.171 E0.01787
G1 X97.346 Y123.164 E0.01982
G1 X97.714 Y123.533 E0.01787
G1 X98.291 Y123.527 E0.01982
G1 X97.923 Y123.158 E0.01787
G1 X98.501 Y123.152 E0.01982
G1 X98.869 Y123.520 E0.01787
G1 X99.446 Y123.514 E0.01982
G1 X99.078 Y123.146 E0.01787
G1 X99.656 Y123.140 E0.01982
G1 X100.024 Y123.508 E0.01787
G1 X100.602 Y123.502 E0.01982
G1 X100.233 Y123.134 E0.01787
G1 X100.811 Y123.128 E0.01982
G1 X101.179 Y123.496 E0.01787
G1 X101.757 Y123.490 E0.01982
G1 X101.388 Y123.121 E0.01787
G1 X101.966 Y123.115 E0.01982
G1 X102.334 Y123.484 E0.01787
G1 X102.912 Y123.477 E0.01982
G1 X102.544 Y123.109 E0.01787
G1 X103.121 Y123.103 E0.01982
G1 X103.489 Y123.471 E0.01787
G1 X104.067 Y123.465 E0.01982
G1 X103.699 Y123.097 E0.01787
G1 X104.276 Y123.091 E0.01982
G1 X104.644 Y123.459 E0.01787
G1 X105.222 Y123.453 E0.01982
G1 X104.854 Y123.085 E0.01787
G1 X105.431 Y123.078 E0.01982
G1 X105.800 Y123.447 E0.01787
G1 X106.377 Y123.441 E0.01982
G1 X106.009 Y123.072 E0.01787
G1 X106.586 Y123.066 E0.01982
G1 X106.955 Y123.434 E0.01787
G1 X107.532 Y123.428 E0.01982
G1 X107.164 Y123.060 E0.01787
G1 X107.741 Y123.054 E0.01982
G1 X108.110 Y123.422 E0.01787
G1 X108.687 Y123.416 E0.01982
G1 X108.319 Y123.048 E0.01787
G1 X108.897 Y123.042 E0.01982
G1 X109.265 Y123.410 E0.01787
G1 X109.842 Y123.404 E0.01982
G1 X109.474 Y123.035 E0.01787
G1 X110.052 Y123.029 E0.01982
G1 X110.420 Y123.398 E0.01787
G1 X110.998 Y123.391 E0.01982
G1 X110.629 Y123.023 E0.01787
G1 X111.207 Y123.017 E0.01982
G1 X111.575 Y123.385 E0.01787
G1 X112.153 Y123.379 E0.01982
G1 X111.784 Y123.011 E0.01787
G1 X112.362 Y123.005 E0.01982
G1 X112.730 Y123.373 E0.01787
G1 X113.308 Y123.367 E0.01982
G1 X112.939 Y122.999 E0.01787
G1 X113.517 Y122.992 E0.01982
G1 X113.885 Y123.361 E0.01787
G1 X114.463 Y123.355 E0.01982
G1 X114.095 Y122.986 E0.01787
G1 X114.672 Y122.980 E0.01982
G1 X115.040 Y123.348 E0.01787
G1 X115.618 Y123.342 E0.01982
G1 X115.250 Y122.974 E0.01787
G1 X115.827 Y122.968 E0.01982
G1 X116.195 Y123.336 E0.01787
G1 X116.773 Y123.330 E0.01982
G1 X116.405 Y122.962 E0.01787
G1 X116.982 Y122.956 E0.01982
G1 X117.351 Y123.324 E0.01787
G1 X117.928 Y123.318 E0.01982
G1 X117.560 Y122.949 E0.01787
G1 X118.137 Y122.943 E0.01982
G1 X118.506 Y123.312 E0.01787
G1 X119.083 Y123.305 E0.01982
G1 X118.715 Y122.937 E0.01787
G1 X119.293 Y122.931 E0.01982
G1 X119.661 Y123.299 E0.01787
G1 X120.238 Y123.293 E0.01982
G1 X119.870 Y122.925 E0.01787
G1 X120.448 Y122.919 E0.01982
G1 X120.997 Y123.468 E0.02667
M204 S1000
G1 F8640.000
G1 X120.448 Y122.919 E-0.17945
G1 X119.870 Y122.925 E-0.13337
G1 X120.238 Y123.293 E-0.12026
G1 X119.661 Y123.299 E-0.13337
G1 X119.293 Y122.931 E-0.12026
G1 X118.975 Y122.934 E-0.07329
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X121.288 Y92.008
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X87.143 Y91.356 E1.15597
G1 X87.143 Y86.440 E0.16642
G1 X86.551 Y86.439 E0.02004
G1 X86.551 Y85.682 E0.02562
G1 X121.288 Y86.063 E1.17587
G1 X121.288 Y87.951 E0.06391
G1 X120.688 Y87.951 E0.02031
G1 X120.688 Y89.734 E0.06036
G1 X121.288 Y89.734 E0.02031
G1 X121.288 Y91.948 E0.07494
M204 S1000
G1 F8640.000
G1 X117.997 Y91.891 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X86.736 Y91.026
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.736 Y89.207 E0.06156
G1 X86.144 Y89.206 E0.02004
G1 X86.144 Y88.663 E0.01837
G1 X86.736 Y88.662 E0.02004
G1 X86.736 Y86.846 E0.06145
G1 X86.144 Y86.845 E0.02004
G1 X86.144 Y85.270 E0.05330
G1 X121.695 Y85.660 E1.20343
G1 X121.695 Y88.358 E0.09131
G1 X121.095 Y88.358 E0.02031
G1 X121.095 Y89.327 E0.03280
G1 X121.522 Y89.327 E0.01443
G1 F1800.000
G1 X121.695 Y89.327 E0.00862
G1 X121.695 Y90.838 E0.07499
G1 F1500.000
G1 X121.695 Y92.423 E0.05365
G1 X86.144 Y91.744 E1.20357
G1 X86.144 Y91.027 E0.02429
G1 X86.676 Y91.026 E0.01801
M204 S1000
G1 X87.119 Y90.910 F10800.000
G1 F8640.000
G1 X86.736 Y89.207 E-0.42020
G1 X86.144 Y89.206 E-0.13670
G1 X86.144 Y88.663 E-0.12535
G1 X86.481 Y88.662 E-0.07775
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X87.266 Y89.697
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X88.648 Y91.080 E0.06619
G1 X91.583 Y91.136 E0.09935
G1 X87.449 Y87.002 E0.19789
G1 X87.449 Y86.778 E0.00758
G1 X90.133 Y86.807 E0.09086
G1 X94.517 Y91.192 E0.20988
G1 X97.452 Y91.248 E0.09935
G1 X93.043 Y86.839 E0.21104
G1 X95.954 Y86.871 E0.09852
G1 X100.386 Y91.304 E0.21219
G1 X103.321 Y91.360 E0.09935
G1 X98.864 Y86.903 E0.21334
G1 X101.775 Y86.935 E0.09852
G1 X106.255 Y91.416 E0.21449
G1 X109.190 Y91.472 E0.09935
G1 X104.685 Y86.967 E0.21564
G1 X107.595 Y86.999 E0.09852
G1 X112.096 Y91.500 E0.21546
G1 X112.096 Y90.993 E0.01718
G1 X114.422 Y90.947 E0.07875
G1 X110.506 Y87.031 E0.18748
G1 X113.416 Y87.063 E0.09852
G1 X117.250 Y90.896 E0.18350
G1 X120.185 Y90.953 E0.09938
G1 X116.327 Y87.095 E0.18469
G1 X119.237 Y87.127 E0.09852
G1 X120.566 Y88.456 E0.06361
M204 S1000
G1 F8640.000
G1 X119.237 Y87.127 E-0.43395
G1 X117.825 Y87.111 E-0.32605
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X121.078 Y86.923
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.515 Y86.360 E0.02708
G1 X119.930 Y86.354 E0.01989
G1 X120.308 Y86.731 E0.01817
G1 X119.723 Y86.725 E0.01989
G1 X119.345 Y86.347 E0.01817
G1 X118.760 Y86.341 E0.01989
G1 X119.138 Y86.719 E0.01817
G1 X118.553 Y86.712 E0.01989
G1 X118.175 Y86.334 E0.01817
G1 X117.591 Y86.328 E0.01989
G1 X117.968 Y86.706 E0.01817
G1 X117.384 Y86.699 E0.01989
G1 X117.006 Y86.321 E0.01817
G1 X116.421 Y86.315 E0.01989
G1 X116.799 Y86.693 E0.01817
G1 X116.214 Y86.686 E0.01989
G1 X115.836 Y86.309 E0.01817
G1 X115.251 Y86.302 E0.01989
G1 X115.629 Y86.680 E0.01817
G1 X115.044 Y86.674 E0.01989
G1 X114.666 Y86.296 E0.01817
G1 X114.081 Y86.289 E0.01989
G1 X114.459 Y86.667 E0.01817
G1 X113.874 Y86.661 E0.01989
G1 X113.497 Y86.283 E0.01817
G1 X112.912 Y86.276 E0.01989
G1 X113.290 Y86.654 E0.01817
G1 X112.705 Y86.648 E0.01989
G1 X112.327 Y86.270 E0.01817
G1 X111.742 Y86.264 E0.01989
G1 X112.120 Y86.642 E0.01817
G1 X111.535 Y86.635 E0.01989
G1 X111.157 Y86.257 E0.01817
G1 X110.572 Y86.251 E0.01989
G1 X110.950 Y86.629 E0.01817
G1 X110.365 Y86.622 E0.01989
G1 X109.987 Y86.244 E0.01817
G1 X109.403 Y86.238 E0.01989
G1 X109.780 Y86.616 E0.01817
G1 X109.196 Y86.609 E0.01989
G1 X108.818 Y86.232 E0.01817
G1 X108.233 Y86.225 E0.01989
G1 X108.611 Y86.603 E0.01817
G1 X108.026 Y86.597 E0.01989
G1 X107.648 Y86.219 E0.01817
G1 X107.063 Y86.212 E0.01989
G1 X107.441 Y86.590 E0.01817
G1 X106.856 Y86.584 E0.01989
G1 X106.478 Y86.206 E0.01817
G1 X105.893 Y86.199 E0.01989
G1 X106.271 Y86.577 E0.01817
G1 X105.686 Y86.571 E0.01989
G1 X105.309 Y86.193 E0.01817
G1 X104.724 Y86.187 E0.01989
G1 X105.102 Y86.564 E0.01817
G1 X104.517 Y86.558 E0.01989
G1 X104.139 Y86.180 E0.01817
G1 X103.554 Y86.174 E0.01989
G1 X103.932 Y86.552 E0.01817
G1 X103.347 Y86.545 E0.01989
G1 X102.969 Y86.167 E0.01817
G1 X102.384 Y86.161 E0.01989
G1 X102.762 Y86.539 E0.01817
G1 X102.177 Y86.532 E0.01989
G1 X101.799 Y86.155 E0.01817
G1 X101.215 Y86.148 E0.01989
G1 X101.593 Y86.526 E0.01817
G1 X101.008 Y86.520 E0.01989
G1 X100.630 Y86.142 E0.01817
G1 X100.045 Y86.135 E0.01989
G1 X100.423 Y86.513 E0.01817
G1 X99.838 Y86.507 E0.01989
G1 X99.460 Y86.129 E0.01817
G1 X98.875 Y86.122 E0.01989
G1 X99.253 Y86.500 E0.01817
G1 X98.668 Y86.494 E0.01989
G1 X98.290 Y86.116 E0.01817
G1 X97.706 Y86.110 E0.01989
G1 X98.083 Y86.487 E0.01817
G1 X97.499 Y86.481 E0.01989
G1 X97.121 Y86.103 E0.01817
G1 X96.536 Y86.097 E0.01989
G1 X96.914 Y86.475 E0.01817
G1 X96.329 Y86.468 E0.01989
G1 X95.951 Y86.090 E0.01817
G1 X95.366 Y86.084 E0.01989
G1 X95.744 Y86.462 E0.01817
G1 X95.159 Y86.455 E0.01989
G1 X94.781 Y86.077 E0.01817
G1 X94.196 Y86.071 E0.01989
G1 X94.574 Y86.449 E0.01817
G1 X93.989 Y86.442 E0.01989
G1 X93.612 Y86.065 E0.01817
G1 X93.027 Y86.058 E0.01989
G1 X93.405 Y86.436 E0.01817
G1 X92.820 Y86.430 E0.01989
G1 X92.442 Y86.052 E0.01817
G1 X91.857 Y86.045 E0.01989
G1 X92.235 Y86.423 E0.01817
G1 X91.650 Y86.417 E0.01989
G1 X91.272 Y86.039 E0.01817
G1 X90.687 Y86.033 E0.01989
G1 X91.065 Y86.410 E0.01817
G1 X90.480 Y86.404 E0.01989
G1 X90.102 Y86.026 E0.01817
G1 X89.518 Y86.020 E0.01989
G1 X89.895 Y86.398 E0.01817
G1 X89.311 Y86.391 E0.01989
G1 X88.933 Y86.013 E0.01817
G1 X88.348 Y86.007 E0.01989
G1 X88.726 Y86.385 E0.01817
G1 X88.141 Y86.378 E0.01989
G1 X87.763 Y86.000 E0.01817
G1 X87.178 Y85.994 E0.01989
G1 X87.741 Y86.557 E0.02708
M204 S1000
G1 F8640.000
G1 X87.178 Y85.994 E-0.18388
G1 X87.763 Y86.000 E-0.13505
G1 X88.141 Y86.378 E-0.12339
G1 X88.726 Y86.385 E-0.13505
G1 X88.348 Y86.007 E-0.12339
G1 X88.604 Y86.010 E-0.05923
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X86.940 Y88.934
G1 Z11.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X86.348 Y88.934 E0.00682
G1 F8640.000
G1 X86.940 Y88.934 E-0.13670
G1 E-0.66330 F2100.00000
G1 Z12.400 F10800.000
G1 X113.195 Y91.731
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X112.849 Y91.385 E0.01726
G1 X113.437 Y91.374 E0.02071
G1 X113.620 Y91.556 E0.00910
G1 X114.230 Y91.568 E0.02152
G1 X114.025 Y91.362 E0.01025
G1 X114.612 Y91.351 E0.02071
G1 X114.841 Y91.580 E0.01140
G1 X115.452 Y91.591 E0.02152
G1 X115.200 Y91.340 E0.01254
G1 X115.788 Y91.328 E0.02071
G1 X116.063 Y91.603 E0.01369
G1 X116.674 Y91.615 E0.02152
G1 X116.376 Y91.317 E0.01484
G1 X116.964 Y91.305 E0.02071
G1 X117.285 Y91.626 E0.01599
G1 X117.895 Y91.638 E0.02152
G1 X117.567 Y91.310 E0.01636
G1 X118.178 Y91.321 E0.02153
G1 X118.506 Y91.650 E0.01635
G1 X119.117 Y91.661 E0.02152
G1 X118.789 Y91.333 E0.01634
G1 X119.400 Y91.345 E0.02153
G1 X119.728 Y91.673 E0.01634
G1 X120.339 Y91.685 E0.02152
G1 X120.011 Y91.357 E0.01633
G1 X120.622 Y91.369 E0.02153
G1 X120.949 Y91.696 E0.01632
G1 X120.983 Y91.697 E0.00118
G1 X120.983 Y91.130 E0.01995
G1 X120.663 Y90.811 E0.01593
G1 X120.663 Y90.211 E0.02111
G1 X121.166 Y90.714 E0.02506
M204 S1000
G1 F8640.000
G1 X120.663 Y90.211 E-0.16425
G1 X120.663 Y90.811 E-0.13835
G1 X120.983 Y91.130 E-0.10443
G1 X120.983 Y91.697 E-0.13079
G1 X120.949 Y91.696 E-0.00771
G1 X120.622 Y91.369 E-0.10696
G1 X120.156 Y91.360 E-0.10751
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X121.288 Y95.535
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.288 Y97.914 E0.08053
G1 X86.551 Y98.295 E1.17587
G1 X86.551 Y94.863 E0.11620
G1 X121.228 Y95.534 E1.17399
M204 S1000
G1 X121.695 Y95.136 F10800.000
M204 S800
G1 F1500.000
G1 X121.695 Y98.317 E0.10767
G1 X86.144 Y98.707 E1.20343
G1 X86.144 Y94.448 E0.14418
G1 X121.635 Y95.135 E1.20155
M204 S1000
G1 X121.507 Y95.489 F10800.000
G1 F8640.000
G1 X121.695 Y98.317 E-0.73490
G1 X121.587 Y98.318 E-0.02510
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X120.495 Y97.020
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X119.276 Y95.801 E0.05832
G1 X118.626 Y95.789 E0.02202
G1 X118.626 Y96.323 E0.01810
G1 X116.952 Y96.356 E0.05666
G1 X117.466 Y96.870 E0.02461
G1 X114.619 Y96.901 E0.09638
G1 X114.129 Y96.411 E0.02349
G1 X113.622 Y96.420 E0.01714
G1 X111.213 Y96.373 E0.08157
G1 X111.772 Y96.932 E0.02675
G1 X108.925 Y96.964 E0.09638
G1 X108.278 Y96.317 E0.03097
G1 X105.342 Y96.260 E0.09938
G1 X106.077 Y96.995 E0.03519
G1 X103.230 Y97.026 E0.09638
G1 X102.407 Y96.203 E0.03940
G1 X99.472 Y96.146 E0.09938
G1 X100.383 Y97.057 E0.04362
G1 X97.536 Y97.089 E0.09638
G1 X96.536 Y96.089 E0.04783
G1 X93.601 Y96.033 E0.09938
G1 X94.688 Y97.120 E0.05205
G1 X91.841 Y97.151 E0.09638
G1 X90.666 Y95.976 E0.05627
G1 X87.731 Y95.919 E0.09938
G1 X89.175 Y97.364 E0.06916
M204 S1000
G1 F8640.000
G1 X87.731 Y95.919 E-0.47176
G1 X88.979 Y95.943 E-0.28824
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X86.767 Y97.431
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.318 Y97.982 E0.02675
G1 X87.896 Y97.975 E0.01983
G1 X87.526 Y97.606 E0.01795
G1 X88.104 Y97.599 E0.01983
G1 X88.473 Y97.969 E0.01795
G1 X89.051 Y97.963 E0.01983
G1 X88.681 Y97.593 E0.01795
G1 X89.259 Y97.587 E0.01983
G1 X89.628 Y97.956 E0.01795
G1 X90.206 Y97.950 E0.01983
G1 X89.836 Y97.580 E0.01795
G1 X90.414 Y97.574 E0.01983
G1 X90.784 Y97.944 E0.01795
G1 X91.361 Y97.937 E0.01983
G1 X90.992 Y97.568 E0.01795
G1 X91.569 Y97.561 E0.01983
G1 X91.939 Y97.931 E0.01795
G1 X92.516 Y97.925 E0.01983
G1 X92.147 Y97.555 E0.01795
G1 X92.724 Y97.549 E0.01983
G1 X93.094 Y97.918 E0.01795
G1 X93.671 Y97.912 E0.01983
G1 X93.302 Y97.542 E0.01795
G1 X93.879 Y97.536 E0.01983
G1 X94.249 Y97.906 E0.01795
G1 X94.827 Y97.899 E0.01983
G1 X94.457 Y97.530 E0.01795
G1 X95.034 Y97.523 E0.01983
G1 X95.404 Y97.893 E0.01795
G1 X95.982 Y97.887 E0.01983
G1 X95.612 Y97.517 E0.01795
G1 X96.190 Y97.511 E0.01983
G1 X96.559 Y97.880 E0.01795
G1 X97.137 Y97.874 E0.01983
G1 X96.767 Y97.504 E0.01795
G1 X97.345 Y97.498 E0.01983
G1 X97.714 Y97.868 E0.01795
G1 X98.292 Y97.861 E0.01983
G1 X97.922 Y97.492 E0.01795
G1 X98.500 Y97.485 E0.01983
G1 X98.870 Y97.855 E0.01795
G1 X99.447 Y97.849 E0.01983
G1 X99.077 Y97.479 E0.01795
G1 X99.655 Y97.473 E0.01983
G1 X100.025 Y97.842 E0.01795
G1 X100.602 Y97.836 E0.01983
G1 X100.233 Y97.466 E0.01795
G1 X100.810 Y97.460 E0.01983
G1 X101.180 Y97.829 E0.01795
G1 X101.757 Y97.823 E0.01983
G1 X101.388 Y97.453 E0.01795
G1 X101.965 Y97.447 E0.01983
G1 X102.335 Y97.817 E0.01795
G1 X102.913 Y97.810 E0.01983
G1 X102.543 Y97.441 E0.01795
G1 X103.120 Y97.434 E0.01983
G1 X103.490 Y97.804 E0.01795
G1 X104.068 Y97.798 E0.01983
G1 X103.698 Y97.428 E0.01795
G1 X104.276 Y97.422 E0.01983
G1 X104.645 Y97.791 E0.01795
G1 X105.223 Y97.785 E0.01983
G1 X104.853 Y97.415 E0.01795
G1 X105.431 Y97.409 E0.01983
G1 X105.800 Y97.779 E0.01795
G1 X106.378 Y97.772 E0.01983
G1 X106.008 Y97.403 E0.01795
G1 X106.586 Y97.396 E0.01983
G1 X106.955 Y97.766 E0.01795
G1 X107.533 Y97.760 E0.01983
G1 X107.163 Y97.390 E0.01795
G1 X107.741 Y97.384 E0.01983
G1 X108.111 Y97.753 E0.01795
G1 X108.688 Y97.747 E0.01983
G1 X108.319 Y97.377 E0.01795
G1 X108.896 Y97.371 E0.01983
G1 X109.266 Y97.741 E0.01795
G1 X109.843 Y97.734 E0.01983
G1 X109.474 Y97.365 E0.01795
G1 X110.051 Y97.358 E0.01983
G1 X110.421 Y97.728 E0.01795
G1 X110.998 Y97.722 E0.01983
G1 X110.629 Y97.352 E0.01795
G1 X111.206 Y97.346 E0.01983
G1 X111.576 Y97.715 E0.01795
G1 X112.154 Y97.709 E0.01983
G1 X111.784 Y97.339 E0.01795
G1 X112.361 Y97.333 E0.01983
G1 X112.731 Y97.703 E0.01795
G1 X113.309 Y97.696 E0.01983
G1 X112.939 Y97.327 E0.01795
G1 X113.517 Y97.320 E0.01983
G1 X113.886 Y97.690 E0.01795
G1 X114.464 Y97.684 E0.01983
G1 X114.094 Y97.314 E0.01795
G1 X114.672 Y97.308 E0.01983
G1 X115.041 Y97.677 E0.01795
G1 X115.619 Y97.671 E0.01983
G1 X115.249 Y97.301 E0.01795
G1 X115.827 Y97.295 E0.01983
G1 X116.197 Y97.665 E0.01795
G1 X116.774 Y97.658 E0.01983
G1 X116.404 Y97.289 E0.01795
G1 X116.982 Y97.282 E0.01983
G1 X117.352 Y97.652 E0.01795
G1 X117.929 Y97.646 E0.01983
G1 X117.560 Y97.276 E0.01795
G1 X118.137 Y97.270 E0.01983
G1 X118.507 Y97.639 E0.01795
G1 X119.084 Y97.633 E0.01983
G1 X118.715 Y97.263 E0.01795
G1 X119.292 Y97.257 E0.01983
G1 X119.662 Y97.627 E0.01795
G1 X120.240 Y97.620 E0.01983
G1 X119.870 Y97.251 E0.01795
G1 X120.447 Y97.244 E0.01983
G1 X120.998 Y97.795 E0.02675
M204 S1000
G1 F8640.000
G1 X120.447 Y97.244 E-0.17989
G1 X119.870 Y97.251 E-0.13337
G1 X120.240 Y97.620 E-0.12071
G1 X119.662 Y97.627 E-0.13337
G1 X119.292 Y97.257 E-0.12071
G1 X118.981 Y97.260 E-0.07195
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X118.083 Y96.110
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X117.745 Y95.772 E0.01627
G1 X117.155 Y95.760 E0.02007
G1 X117.336 Y95.941 E0.00870
G1 X116.769 Y95.952 E0.01931
G1 X116.565 Y95.749 E0.00978
G1 X115.975 Y95.738 E0.02007
G1 X116.201 Y95.963 E0.01086
G1 X115.634 Y95.974 E0.01931
G1 X115.385 Y95.726 E0.01194
G1 X114.796 Y95.715 E0.02007
G1 X115.066 Y95.985 E0.01301
G1 X114.499 Y95.996 E0.01931
G1 X114.206 Y95.703 E0.01409
G1 X113.616 Y95.692 E0.02007
G1 X113.931 Y96.007 E0.01517
G1 X113.353 Y96.008 E0.01966
G1 X113.026 Y95.680 E0.01574
G1 X112.436 Y95.669 E0.02007
G1 X112.763 Y95.996 E0.01574
G1 X112.173 Y95.985 E0.02007
G1 X111.846 Y95.658 E0.01574
G1 X111.256 Y95.646 E0.02007
G1 X111.584 Y95.974 E0.01574
G1 X110.994 Y95.962 E0.02007
G1 X110.666 Y95.635 E0.01574
G1 X110.076 Y95.623 E0.02007
G1 X110.404 Y95.951 E0.01574
G1 X109.814 Y95.939 E0.02007
G1 X109.486 Y95.612 E0.01574
G1 X108.897 Y95.601 E0.02007
G1 X109.224 Y95.928 E0.01574
G1 X108.634 Y95.916 E0.02007
G1 X108.307 Y95.589 E0.01574
G1 X107.717 Y95.578 E0.02007
G1 X108.044 Y95.905 E0.01574
G1 X107.454 Y95.894 E0.02007
G1 X107.127 Y95.566 E0.01574
G1 X106.537 Y95.555 E0.02007
G1 X106.864 Y95.882 E0.01574
G1 X106.274 Y95.871 E0.02007
G1 X105.947 Y95.543 E0.01574
G1 X105.357 Y95.532 E0.02007
G1 X105.685 Y95.859 E0.01574
G1 X105.095 Y95.848 E0.02007
G1 X104.767 Y95.521 E0.01574
G1 X104.177 Y95.509 E0.02007
G1 X104.505 Y95.836 E0.01574
G1 X103.915 Y95.825 E0.02007
G1 X103.588 Y95.498 E0.01574
G1 X102.998 Y95.486 E0.02007
G1 X103.325 Y95.814 E0.01574
G1 X102.735 Y95.802 E0.02007
G1 X102.408 Y95.475 E0.01574
G1 X101.818 Y95.463 E0.02007
G1 X102.145 Y95.791 E0.01574
G1 X101.555 Y95.779 E0.02007
G1 X101.228 Y95.452 E0.01574
G1 X100.638 Y95.441 E0.02007
G1 X100.965 Y95.768 E0.01574
G1 X100.376 Y95.757 E0.02007
G1 X100.048 Y95.429 E0.01574
G1 X99.458 Y95.418 E0.02007
G1 X99.786 Y95.745 E0.01574
G1 X99.196 Y95.734 E0.02007
G1 X98.868 Y95.406 E0.01574
G1 X98.278 Y95.395 E0.02007
G1 X98.606 Y95.722 E0.01574
G1 X98.016 Y95.711 E0.02007
G1 X97.689 Y95.384 E0.01574
G1 X97.099 Y95.372 E0.02007
G1 X97.426 Y95.699 E0.01574
G1 X96.836 Y95.688 E0.02007
G1 X96.509 Y95.361 E0.01574
G1 X95.919 Y95.349 E0.02007
G1 X96.246 Y95.677 E0.01574
G1 X95.656 Y95.665 E0.02007
G1 X95.329 Y95.338 E0.01574
G1 X94.739 Y95.326 E0.02007
G1 X95.066 Y95.654 E0.01574
G1 X94.477 Y95.642 E0.02007
G1 X94.149 Y95.315 E0.01574
G1 X93.559 Y95.304 E0.02007
G1 X93.887 Y95.631 E0.01574
G1 X93.297 Y95.620 E0.02007
G1 X92.969 Y95.292 E0.01574
G1 X92.380 Y95.281 E0.02007
G1 X92.707 Y95.608 E0.01574
G1 X92.117 Y95.597 E0.02007
G1 X91.790 Y95.269 E0.01574
G1 X91.200 Y95.258 E0.02007
G1 X91.527 Y95.585 E0.01574
G1 X90.937 Y95.574 E0.02007
G1 X90.610 Y95.247 E0.01574
G1 X90.020 Y95.235 E0.02007
G1 X90.347 Y95.562 E0.01574
G1 X89.757 Y95.551 E0.02007
G1 X89.430 Y95.224 E0.01574
G1 X88.840 Y95.212 E0.02007
G1 X89.168 Y95.540 E0.01574
G1 X88.578 Y95.528 E0.02007
G1 X88.250 Y95.201 E0.01574
G1 X87.660 Y95.189 E0.02007
G1 X87.988 Y95.517 E0.01574
G1 X87.398 Y95.505 E0.02007
G1 X86.884 Y94.991 E0.02473
M204 S1000
G1 F8640.000
G1 X87.398 Y95.505 E-0.16790
G1 X87.988 Y95.517 E-0.13623
G1 X87.660 Y95.189 E-0.10689
G1 X88.250 Y95.201 E-0.13623
G1 X88.578 Y95.528 E-0.10689
G1 X89.036 Y95.537 E-0.10586
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X128.653 Y92.364
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X128.653 Y91.638 E0.02457
G1 X129.245 Y91.637 E0.02004
G1 X129.245 Y89.261 E0.08041
G1 X129.245 Y86.325 E0.09939
G1 X128.653 Y86.324 E0.02004
G1 X128.653 Y85.270 E0.03565
G1 X163.390 Y85.666 E1.17587
G1 X163.390 Y89.919 E0.14397
G1 X162.790 Y89.919 E0.02031
G1 X162.790 Y91.703 E0.06040
G1 X128.713 Y92.363 E1.15367
M204 S1000
G1 F8640.000
G1 X128.653 Y91.638 E-0.16791
G1 X129.245 Y91.637 E-0.13670
G1 X129.245 Y89.665 E-0.45539
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X163.197 Y90.326
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.197 Y91.297 E0.03285
G1 X163.797 Y91.297 E0.02031
G1 X163.797 Y92.091 E0.02687
G1 X128.246 Y92.779 E1.20358
G1 X128.246 Y91.232 E0.05237
G1 X128.838 Y91.231 E0.02004
G1 X128.838 Y90.263 E0.03274
G1 X128.246 Y90.264 E0.02004
G1 X128.246 Y90.004 E0.00881
G1 X128.838 Y90.005 E0.02004
G1 X128.838 Y89.103 E0.03053
G1 X128.246 Y89.102 E0.02004
G1 X128.246 Y88.856 E0.00833
G1 X128.838 Y88.855 E0.02004
G1 X128.838 Y87.953 E0.03052
G1 X128.246 Y87.954 E0.02004
G1 X128.246 Y87.688 E0.00900
G1 X128.838 Y87.690 E0.02004
G1 X128.838 Y86.731 E0.03244
G1 X128.246 Y86.730 E0.02004
G1 X128.246 Y84.859 E0.06334
M73 Q48 S57
G1 X163.797 Y85.264 E1.20343
G1 X163.797 Y88.195 E0.09923
G1 F1800.000
G1 X163.797 Y88.199 E0.00018
G1 F1500.000
G1 X163.797 Y90.327 E0.07204
G1 X163.257 Y90.326 E0.01828
M204 S1000
G1 X162.834 Y90.494 F10800.000
G1 F8640.000
G1 X163.197 Y91.297 E-0.22448
G1 X163.797 Y91.297 E-0.13854
G1 X163.797 Y92.091 E-0.18331
G1 X162.872 Y92.109 E-0.21366
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X162.575 Y88.768
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X163.085 Y89.278 E0.02820
G1 X163.085 Y88.613 E0.02601
G1 X162.758 Y88.286 E0.01807
G1 X162.765 Y87.628 E0.02574
G1 X163.268 Y88.131 E0.02782
M204 S1000
G1 X162.534 Y88.318 F10800.000
M204 S1250
G1 F4800.000
G1 X160.939 Y86.723 E0.07634
G1 X158.028 Y86.690 E0.09856
G1 X162.485 Y91.147 E0.21336
G1 X162.485 Y91.404 E0.00869
G1 X159.913 Y91.453 E0.08708
G1 X155.116 Y86.657 E0.22961
G1 X152.204 Y86.624 E0.09856
G1 X157.089 Y91.508 E0.23382
G1 X156.286 Y91.524 E0.02717
G1 X156.286 Y90.989 E0.01810
G1 X153.640 Y90.938 E0.08959
G1 X149.293 Y86.590 E0.20810
G1 X146.381 Y86.557 E0.09856
G1 X150.727 Y90.903 E0.20803
G1 X147.903 Y90.958 E0.09560
G1 X143.470 Y86.524 E0.21224
G1 X140.558 Y86.491 E0.09856
G1 X145.079 Y91.012 E0.21644
G1 X142.256 Y91.067 E0.09560
G1 X137.646 Y86.458 E0.22064
G1 X134.735 Y86.425 E0.09856
G1 X139.432 Y91.122 E0.22485
G1 X136.608 Y91.176 E0.09560
G1 X131.823 Y86.392 E0.22905
G1 X129.756 Y86.368 E0.06997
G1 X129.551 Y86.555 E0.00941
G1 X129.551 Y86.998 E0.01497
G1 X133.784 Y91.231 E0.20265
G1 X130.960 Y91.286 E0.09560
G1 X129.368 Y89.693 E0.07624
M204 S1000
G1 F8640.000
G1 X130.960 Y91.286 E-0.52007
G1 X131.999 Y91.266 E-0.23993
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X129.124 Y91.759
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.408 Y92.044 E0.01372
G1 X129.977 Y92.033 E0.01938
G1 X129.662 Y91.718 E0.01517
G1 X130.231 Y91.707 E0.01938
G1 X130.545 Y92.022 E0.01517
G1 X131.114 Y92.011 E0.01938
G1 X130.799 Y91.696 E0.01517
G1 X131.368 Y91.685 E0.01938
G1 X131.683 Y92.000 E0.01517
G1 X132.251 Y91.989 E0.01938
G1 X131.936 Y91.674 E0.01517
G1 X132.505 Y91.663 E0.01938
G1 X132.820 Y91.978 E0.01517
G1 X133.388 Y91.967 E0.01938
G1 X133.073 Y91.652 E0.01517
G1 X133.642 Y91.641 E0.01938
G1 X133.957 Y91.956 E0.01517
G1 X134.525 Y91.945 E0.01938
G1 X134.211 Y91.630 E0.01517
G1 X134.779 Y91.619 E0.01938
G1 X135.094 Y91.934 E0.01517
G1 X135.663 Y91.923 E0.01938
G1 X135.348 Y91.608 E0.01517
G1 X135.916 Y91.597 E0.01938
G1 X136.231 Y91.912 E0.01517
G1 X136.800 Y91.901 E0.01938
G1 X136.485 Y91.586 E0.01517
G1 X137.053 Y91.575 E0.01938
G1 X137.368 Y91.890 E0.01517
G1 X137.937 Y91.879 E0.01938
G1 X137.622 Y91.564 E0.01517
G1 X138.191 Y91.553 E0.01938
G1 X138.505 Y91.868 E0.01517
G1 X139.074 Y91.857 E0.01938
G1 X138.759 Y91.542 E0.01517
G1 X139.328 Y91.531 E0.01938
G1 X139.643 Y91.846 E0.01517
G1 X140.211 Y91.835 E0.01938
G1 X139.896 Y91.520 E0.01517
G1 X140.465 Y91.509 E0.01938
G1 X140.780 Y91.824 E0.01517
G1 X141.348 Y91.813 E0.01938
G1 X141.033 Y91.498 E0.01517
G1 X141.602 Y91.487 E0.01938
G1 X141.917 Y91.802 E0.01517
G1 X142.485 Y91.791 E0.01938
G1 X142.171 Y91.476 E0.01517
G1 X142.739 Y91.465 E0.01938
G1 X143.054 Y91.780 E0.01517
G1 X143.623 Y91.769 E0.01938
G1 X143.308 Y91.454 E0.01517
G1 X143.876 Y91.443 E0.01938
G1 X144.191 Y91.758 E0.01517
G1 X144.760 Y91.747 E0.01938
G1 X144.445 Y91.432 E0.01517
G1 X145.013 Y91.421 E0.01938
G1 X145.328 Y91.736 E0.01517
G1 X145.897 Y91.725 E0.01938
G1 X145.582 Y91.410 E0.01517
G1 X146.151 Y91.399 E0.01938
G1 X146.465 Y91.714 E0.01517
G1 X147.034 Y91.703 E0.01938
G1 X146.719 Y91.388 E0.01517
G1 X147.288 Y91.377 E0.01938
G1 X147.603 Y91.692 E0.01517
G1 X148.171 Y91.681 E0.01938
G1 X147.856 Y91.366 E0.01517
G1 X148.425 Y91.355 E0.01938
G1 X148.740 Y91.670 E0.01517
G1 X149.308 Y91.659 E0.01938
G1 X148.993 Y91.344 E0.01517
G1 X149.562 Y91.333 E0.01938
G1 X149.877 Y91.648 E0.01517
G1 X150.445 Y91.637 E0.01938
G1 X150.131 Y91.322 E0.01517
G1 X150.699 Y91.311 E0.01938
G1 X151.014 Y91.626 E0.01517
G1 X151.583 Y91.615 E0.01938
G1 X151.268 Y91.300 E0.01517
G1 X151.288 Y91.299 E0.00068
G1 X151.858 Y91.310 E0.01943
G1 X152.151 Y91.604 E0.01413
G1 X152.720 Y91.593 E0.01938
G1 X152.449 Y91.322 E0.01305
G1 X153.040 Y91.333 E0.02014
G1 X153.288 Y91.582 E0.01197
G1 X153.857 Y91.571 E0.01938
G1 X153.631 Y91.345 E0.01089
G1 X154.222 Y91.356 E0.02014
G1 X154.425 Y91.560 E0.00981
G1 X154.994 Y91.549 E0.01938
G1 X154.813 Y91.368 E0.00872
G1 X155.404 Y91.379 E0.02014
G1 X155.742 Y91.717 E0.01630
M204 S1000
G1 F8640.000
G1 X155.404 Y91.379 E-0.11047
G1 X154.813 Y91.368 E-0.13649
G1 X154.994 Y91.549 E-0.05911
G1 X154.425 Y91.560 E-0.13131
G1 X154.222 Y91.356 E-0.06644
G1 X153.631 Y91.345 E-0.13649
G1 X153.857 Y91.571 E-0.07377
G1 X153.658 Y91.575 E-0.04590
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X163.172 Y86.525
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.609 Y85.962 E0.02726
G1 X162.020 Y85.956 E0.02023
G1 X162.396 Y86.333 E0.01828
G1 X161.807 Y86.326 E0.02023
G1 X161.430 Y85.949 E0.01828
G1 X160.840 Y85.942 E0.02023
G1 X161.217 Y86.319 E0.01828
G1 X160.627 Y86.312 E0.02023
G1 X160.250 Y85.936 E0.01828
G1 X159.660 Y85.929 E0.02023
G1 X160.037 Y86.306 E0.01828
G1 X159.447 Y86.299 E0.02023
G1 X159.070 Y85.922 E0.01828
G1 X158.480 Y85.915 E0.02023
G1 X158.857 Y86.292 E0.01828
G1 X158.267 Y86.286 E0.02023
G1 X157.890 Y85.909 E0.01828
G1 X157.301 Y85.902 E0.02023
G1 X157.678 Y86.279 E0.01828
G1 X157.088 Y86.272 E0.02023
G1 X156.711 Y85.895 E0.01828
G1 X156.121 Y85.889 E0.02023
G1 X156.498 Y86.265 E0.01828
G1 X155.908 Y86.259 E0.02023
G1 X155.531 Y85.882 E0.01828
G1 X154.941 Y85.875 E0.02023
G1 X155.318 Y86.252 E0.01828
G1 X154.728 Y86.245 E0.02023
G1 X154.351 Y85.868 E0.01828
G1 X153.761 Y85.862 E0.02023
G1 X154.138 Y86.239 E0.01828
G1 X153.548 Y86.232 E0.02023
G1 X153.172 Y85.855 E0.01828
G1 X152.582 Y85.848 E0.02023
G1 X152.959 Y86.225 E0.01828
G1 X152.369 Y86.218 E0.02023
G1 X151.992 Y85.842 E0.01828
G1 X151.402 Y85.835 E0.02023
G1 X151.779 Y86.212 E0.01827
G1 X151.189 Y86.205 E0.02023
G1 X150.812 Y85.828 E0.01828
G1 X150.222 Y85.821 E0.02023
G1 X150.599 Y86.198 E0.01827
G1 X150.009 Y86.192 E0.02023
G1 X149.632 Y85.815 E0.01827
G1 X149.043 Y85.808 E0.02023
G1 X149.419 Y86.185 E0.01827
G1 X148.830 Y86.178 E0.02023
G1 X148.453 Y85.801 E0.01827
G1 X147.863 Y85.794 E0.02023
G1 X148.240 Y86.171 E0.01827
G1 X147.650 Y86.165 E0.02023
G1 X147.273 Y85.788 E0.01827
G1 X146.683 Y85.781 E0.02023
G1 X147.060 Y86.158 E0.01827
G1 X146.470 Y86.151 E0.02023
G1 X146.093 Y85.774 E0.01827
G1 X145.503 Y85.768 E0.02023
G1 X145.880 Y86.145 E0.01827
G1 X145.290 Y86.138 E0.02023
G1 X144.914 Y85.761 E0.01827
G1 X144.324 Y85.754 E0.02023
G1 X144.701 Y86.131 E0.01827
G1 X144.111 Y86.124 E0.02023
G1 X143.734 Y85.747 E0.01827
G1 X143.144 Y85.741 E0.02023
G1 X143.521 Y86.118 E0.01827
G1 X142.931 Y86.111 E0.02023
G1 X142.554 Y85.734 E0.01827
G1 X141.964 Y85.727 E0.02023
G1 X142.341 Y86.104 E0.01827
G1 X141.751 Y86.097 E0.02023
G1 X141.374 Y85.721 E0.01827
G1 X140.785 Y85.714 E0.02023
G1 X141.161 Y86.091 E0.01827
G1 X140.572 Y86.084 E0.02023
G1 X140.195 Y85.707 E0.01827
G1 X139.605 Y85.700 E0.02023
G1 X139.982 Y86.077 E0.01827
G1 X139.392 Y86.071 E0.02023
G1 X139.015 Y85.694 E0.01827
G1 X138.425 Y85.687 E0.02023
G1 X138.802 Y86.064 E0.01827
G1 X138.212 Y86.057 E0.02023
G1 X137.835 Y85.680 E0.01827
G1 X137.245 Y85.674 E0.02023
G1 X137.622 Y86.050 E0.01827
G1 X137.032 Y86.044 E0.02023
G1 X136.655 Y85.667 E0.01827
G1 X136.066 Y85.660 E0.02023
G1 X136.442 Y86.037 E0.01827
G1 X135.853 Y86.030 E0.02023
G1 X135.476 Y85.653 E0.01827
G1 X134.886 Y85.647 E0.02023
G1 X135.263 Y86.024 E0.01827
G1 X134.673 Y86.017 E0.02023
G1 X134.296 Y85.640 E0.01827
G1 X133.706 Y85.633 E0.02023
G1 X134.083 Y86.010 E0.01827
G1 X133.493 Y86.003 E0.02023
G1 X133.116 Y85.627 E0.01827
G1 X132.526 Y85.620 E0.02023
G1 X132.903 Y85.997 E0.01827
G1 X132.313 Y85.990 E0.02023
G1 X131.937 Y85.613 E0.01827
G1 X131.347 Y85.606 E0.02023
G1 X131.724 Y85.983 E0.01827
G1 X131.134 Y85.977 E0.02023
G1 X130.757 Y85.600 E0.01827
G1 X130.167 Y85.593 E0.02023
G1 X130.544 Y85.970 E0.01827
G1 X129.954 Y85.963 E0.02023
G1 X129.577 Y85.586 E0.01827
G1 X128.987 Y85.580 E0.02023
G1 X129.608 Y86.200 E0.03008
M204 S1000
G1 F8640.000
G1 X128.987 Y85.580 E-0.20255
G1 X129.577 Y85.586 E-0.13621
G1 X129.954 Y85.963 E-0.12307
G1 X130.544 Y85.970 E-0.13621
G1 X130.167 Y85.593 E-0.12307
G1 X130.335 Y85.595 E-0.03889
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X128.653 Y93.815
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.390 Y94.487 E1.17602
G1 X163.390 Y98.307 E0.12928
G1 X128.653 Y98.702 E1.17587
G1 X128.653 Y93.875 E0.16340
M204 S1000
G1 X128.246 Y93.875 F10800.000
M204 S800
G1 F1500.000
G1 X128.246 Y93.400 E0.01608
G1 X163.797 Y94.088 E1.20358
G1 X163.797 Y98.709 E0.15642
G1 X128.246 Y99.114 E1.20343
G1 X128.246 Y93.935 E0.17531
M204 S1000
G1 X128.462 Y93.538 F10800.000
G1 X128.996 Y93.944
M204 S1250
G1 F4800.000
G1 X129.510 Y94.458 E0.02502
G1 X130.107 Y94.469 E0.02054
G1 X129.780 Y94.142 E0.01593
G1 X130.376 Y94.154 E0.02054
G1 X130.704 Y94.481 E0.01593
G1 X131.300 Y94.493 E0.02054
G1 X130.973 Y94.165 E0.01593
M73 P49 R56
G1 X131.570 Y94.177 E0.02054
G1 X131.897 Y94.504 E0.01593
G1 X132.494 Y94.516 E0.02054
G1 X132.167 Y94.188 E0.01593
G1 X132.763 Y94.200 E0.02054
G1 X133.091 Y94.527 E0.01593
G1 X133.687 Y94.539 E0.02054
G1 X133.360 Y94.211 E0.01593
G1 X133.957 Y94.223 E0.02054
G1 X134.284 Y94.550 E0.01593
G1 X134.881 Y94.562 E0.02054
G1 X134.554 Y94.235 E0.01593
G1 X135.150 Y94.246 E0.02054
G1 X135.478 Y94.573 E0.01593
G1 X136.074 Y94.585 E0.02054
G1 X135.747 Y94.258 E0.01593
G1 X136.344 Y94.269 E0.02054
G1 X136.671 Y94.597 E0.01593
G1 X137.268 Y94.608 E0.02054
G1 X136.941 Y94.281 E0.01593
G1 X137.537 Y94.292 E0.02054
G1 X137.865 Y94.620 E0.01593
G1 X138.461 Y94.631 E0.02054
G1 X138.134 Y94.304 E0.01593
G1 X138.731 Y94.315 E0.02054
G1 X139.058 Y94.643 E0.01593
G1 X139.655 Y94.654 E0.02054
G1 X139.328 Y94.327 E0.01593
G1 X139.924 Y94.339 E0.02054
G1 X140.252 Y94.666 E0.01593
G1 X140.848 Y94.677 E0.02054
G1 X140.521 Y94.350 E0.01593
G1 X141.118 Y94.362 E0.02054
G1 X141.445 Y94.689 E0.01593
G1 X142.042 Y94.700 E0.02054
G1 X141.715 Y94.373 E0.01593
G1 X142.311 Y94.385 E0.02054
G1 X142.639 Y94.712 E0.01593
G1 X143.235 Y94.724 E0.02054
G1 X142.908 Y94.396 E0.01593
G1 X143.505 Y94.408 E0.02054
G1 X143.832 Y94.735 E0.01593
G1 X144.429 Y94.747 E0.02054
G1 X144.102 Y94.419 E0.01593
G1 X144.698 Y94.431 E0.02054
G1 X145.026 Y94.758 E0.01593
G1 X145.622 Y94.770 E0.02054
G1 X145.295 Y94.442 E0.01593
G1 X145.892 Y94.454 E0.02054
G1 X146.219 Y94.781 E0.01593
G1 X146.816 Y94.793 E0.02054
G1 X146.489 Y94.466 E0.01593
G1 X147.085 Y94.477 E0.02054
G1 X147.413 Y94.804 E0.01593
G1 X148.009 Y94.816 E0.02054
G1 X147.682 Y94.489 E0.01593
G1 X148.279 Y94.500 E0.02054
G1 X148.606 Y94.828 E0.01593
G1 X149.203 Y94.839 E0.02054
G1 X148.876 Y94.512 E0.01593
G1 X149.472 Y94.523 E0.02054
G1 X149.800 Y94.851 E0.01593
G1 X150.396 Y94.862 E0.02054
G1 X150.069 Y94.535 E0.01593
G1 X150.666 Y94.546 E0.02054
G1 X150.993 Y94.874 E0.01593
G1 X151.590 Y94.885 E0.02054
G1 X151.263 Y94.558 E0.01593
G1 X151.859 Y94.570 E0.02054
G1 X152.187 Y94.897 E0.01593
G1 X152.783 Y94.908 E0.02054
G1 X152.456 Y94.581 E0.01593
G1 X153.053 Y94.593 E0.02054
G1 X153.380 Y94.920 E0.01593
G1 X153.977 Y94.932 E0.02054
G1 X153.650 Y94.604 E0.01593
G1 X154.246 Y94.616 E0.02054
G1 X154.574 Y94.943 E0.01593
G1 X155.170 Y94.955 E0.02054
G1 X154.843 Y94.627 E0.01593
G1 X155.440 Y94.639 E0.02054
G1 X155.767 Y94.966 E0.01593
G1 X156.364 Y94.978 E0.02054
G1 X156.037 Y94.650 E0.01593
G1 X156.633 Y94.662 E0.02054
G1 X156.961 Y94.989 E0.01593
G1 X157.557 Y95.001 E0.02054
G1 X157.230 Y94.674 E0.01593
G1 X157.827 Y94.685 E0.02054
G1 X158.154 Y95.012 E0.01593
G1 X158.751 Y95.024 E0.02054
G1 X158.424 Y94.697 E0.01593
G1 X159.020 Y94.708 E0.02054
G1 X159.348 Y95.035 E0.01593
G1 X159.944 Y95.047 E0.02054
G1 X159.617 Y94.720 E0.01593
G1 X160.214 Y94.731 E0.02054
G1 X160.541 Y95.059 E0.01593
G1 X161.138 Y95.070 E0.02054
G1 X160.811 Y94.743 E0.01593
G1 X161.407 Y94.754 E0.02054
G1 X161.735 Y95.082 E0.01593
G1 X162.331 Y95.093 E0.02054
G1 X162.004 Y94.766 E0.01593
G1 X162.601 Y94.777 E0.02054
G1 X163.115 Y95.292 E0.02502
M204 S1000
G1 F8640.000
G1 X162.601 Y94.777 E-0.16790
G1 X162.004 Y94.766 E-0.13782
G1 X162.331 Y95.093 E-0.10689
G1 X161.735 Y95.082 E-0.13782
G1 X161.407 Y94.754 E-0.10689
G1 X160.963 Y94.746 E-0.10269
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X131.683 Y97.766
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X128.959 Y95.041 E0.13043
G1 X128.959 Y94.854 E0.00633
G1 X131.703 Y94.908 E0.09292
G1 X134.348 Y97.552 E0.12661
G1 X137.194 Y97.520 E0.09634
G1 X134.639 Y94.964 E0.12234
G1 X137.574 Y95.021 E0.09938
G1 X140.041 Y97.488 E0.11807
G1 X142.887 Y97.455 E0.09634
G1 X140.509 Y95.078 E0.11379
G1 X143.445 Y95.135 E0.09938
G1 X145.733 Y97.423 E0.10952
G1 X148.579 Y97.390 E0.09634
G1 X146.380 Y95.192 E0.10525
G1 X149.315 Y95.248 E0.09938
G1 X151.425 Y97.358 E0.10098
G1 X154.271 Y97.326 E0.09634
G1 X152.251 Y95.305 E0.09671
G1 X155.186 Y95.362 E0.09938
G1 X157.117 Y97.293 E0.09244
G1 X159.963 Y97.261 E0.09634
G1 X158.121 Y95.419 E0.08816
G1 X161.057 Y95.476 E0.09938
G1 X162.990 Y97.409 E0.09256
M204 S1000
G1 X163.099 Y98.188 F10800.000
M204 S1250
G1 F4800.000
G1 X162.549 Y97.638 E0.02669
G1 X161.972 Y97.645 E0.01984
G1 X162.340 Y98.013 E0.01789
G1 X161.763 Y98.020 E0.01984
G1 X161.394 Y97.651 E0.01789
G1 X160.817 Y97.658 E0.01984
G1 X161.185 Y98.026 E0.01789
G1 X160.607 Y98.033 E0.01984
G1 X160.239 Y97.665 E0.01789
G1 X159.662 Y97.671 E0.01984
G1 X160.030 Y98.040 E0.01789
G1 X159.452 Y98.046 E0.01984
G1 X159.084 Y97.678 E0.01789
G1 X158.506 Y97.684 E0.01984
G1 X158.875 Y98.053 E0.01789
G1 X158.297 Y98.059 E0.01984
G1 X157.929 Y97.691 E0.01789
G1 X157.351 Y97.698 E0.01984
G1 X157.720 Y98.066 E0.01789
G1 X157.142 Y98.073 E0.01984
G1 X156.774 Y97.704 E0.01789
G1 X156.196 Y97.711 E0.01984
G1 X156.565 Y98.079 E0.01789
G1 X155.987 Y98.086 E0.01984
G1 X155.619 Y97.717 E0.01789
G1 X155.041 Y97.724 E0.01984
G1 X155.410 Y98.092 E0.01789
G1 X154.832 Y98.099 E0.01984
G1 X154.464 Y97.730 E0.01789
G1 X153.886 Y97.737 E0.01984
G1 X154.255 Y98.105 E0.01789
G1 X153.677 Y98.112 E0.01984
G1 X153.309 Y97.744 E0.01789
G1 X152.731 Y97.750 E0.01984
G1 X153.099 Y98.119 E0.01789
G1 X152.522 Y98.125 E0.01984
G1 X152.153 Y97.757 E0.01789
G1 X151.576 Y97.763 E0.01984
G1 X151.944 Y98.132 E0.01789
G1 X151.367 Y98.138 E0.01984
G1 X150.998 Y97.770 E0.01789
G1 X150.421 Y97.776 E0.01984
G1 X150.789 Y98.145 E0.01789
G1 X150.212 Y98.151 E0.01984
G1 X149.843 Y97.783 E0.01789
G1 X149.266 Y97.790 E0.01984
G1 X149.634 Y98.158 E0.01789
G1 X149.057 Y98.165 E0.01984
G1 X148.688 Y97.796 E0.01789
G1 X148.111 Y97.803 E0.01984
G1 X148.479 Y98.171 E0.01789
G1 X147.902 Y98.178 E0.01984
G1 X147.533 Y97.809 E0.01789
G1 X146.956 Y97.816 E0.01984
G1 X147.324 Y98.184 E0.01789
G1 X146.746 Y98.191 E0.01984
G1 X146.378 Y97.823 E0.01789
G1 X145.801 Y97.829 E0.01984
G1 X146.169 Y98.197 E0.01789
G1 X145.591 Y98.204 E0.01984
G1 X145.223 Y97.836 E0.01789
G1 X144.645 Y97.842 E0.01984
G1 X145.014 Y98.211 E0.01789
G1 X144.436 Y98.217 E0.01984
G1 X144.068 Y97.849 E0.01789
G1 X143.490 Y97.855 E0.01984
G1 X143.859 Y98.224 E0.01789
G1 X143.281 Y98.230 E0.01984
G1 X142.913 Y97.862 E0.01789
G1 X142.335 Y97.869 E0.01984
G1 X142.704 Y98.237 E0.01789
G1 X142.126 Y98.244 E0.01984
G1 X141.758 Y97.875 E0.01789
G1 X141.180 Y97.882 E0.01984
G1 X141.549 Y98.250 E0.01789
G1 X140.971 Y98.257 E0.01984
G1 X140.603 Y97.888 E0.01789
G1 X140.025 Y97.895 E0.01984
G1 X140.394 Y98.263 E0.01789
G1 X139.816 Y98.270 E0.01984
G1 X139.448 Y97.901 E0.01789
G1 X138.870 Y97.908 E0.01984
G1 X139.238 Y98.276 E0.01789
G1 X138.661 Y98.283 E0.01984
G1 X138.292 Y97.915 E0.01789
G1 X137.715 Y97.921 E0.01984
G1 X138.083 Y98.290 E0.01789
G1 X137.506 Y98.296 E0.01984
G1 X137.137 Y97.928 E0.01789
G1 X136.560 Y97.934 E0.01984
G1 X136.928 Y98.303 E0.01789
G1 X136.351 Y98.309 E0.01984
G1 X135.982 Y97.941 E0.01789
G1 X135.405 Y97.947 E0.01984
G1 X135.773 Y98.316 E0.01789
G1 X135.196 Y98.322 E0.01984
G1 X134.827 Y97.954 E0.01789
G1 X134.250 Y97.961 E0.01984
G1 X134.618 Y98.329 E0.01789
G1 X134.041 Y98.336 E0.01984
G1 X133.672 Y97.967 E0.01789
G1 X133.095 Y97.974 E0.01984
G1 X133.463 Y98.342 E0.01789
G1 X132.885 Y98.349 E0.01984
G1 X132.517 Y97.980 E0.01789
G1 X131.940 Y97.987 E0.01984
G1 X132.308 Y98.355 E0.01789
G1 X131.730 Y98.362 E0.01984
G1 X131.362 Y97.994 E0.01789
G1 X130.784 Y98.000 E0.01984
G1 X131.153 Y98.369 E0.01789
G1 X130.575 Y98.375 E0.01984
G1 X130.207 Y98.007 E0.01789
G1 X129.629 Y98.013 E0.01984
G1 X129.998 Y98.382 E0.01789
G1 X129.420 Y98.388 E0.01984
G1 X128.871 Y97.839 E0.02669
M204 S1000
G1 F8640.000
G1 X129.420 Y98.388 E-0.17945
G1 X129.998 Y98.382 E-0.13336
G1 X129.629 Y98.013 E-0.12030
G1 X130.207 Y98.007 E-0.13336
G1 X130.575 Y98.375 E-0.12030
G1 X130.892 Y98.371 E-0.07323
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X128.718 Y111.507
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.392 Y111.893 E1.17373
G1 X163.392 Y113.115 E0.04136
G1 X162.792 Y113.115 E0.02031
G1 X162.792 Y114.035 E0.03114
G1 X162.792 Y114.898 E0.02922
G1 X163.392 Y114.898 E0.02031
G1 X163.392 Y115.271 E0.01262
G1 X162.792 Y115.268 E0.02031
G1 X162.792 Y117.101 E0.06203
G1 X163.392 Y117.104 E0.02031
G1 X163.392 Y117.502 E0.01349
G1 X155.278 Y117.345 E0.27470
G1 X128.655 Y117.861 E0.90131
G1 X128.655 Y117.553 E0.01042
G1 X129.247 Y117.551 E0.02004
G1 X129.247 Y112.402 E0.17431
G1 X128.655 Y112.400 E0.02004
G1 X128.658 Y111.506 E0.03027
M204 S1000
G1 F8640.000
G1 X131.950 Y111.543 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X163.199 Y113.522
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.199 Y114.491 E0.03280
G1 X163.799 Y114.491 E0.02031
G1 X163.799 Y115.680 E0.04024
G1 X163.199 Y115.677 E0.02031
G1 X163.199 Y116.696 E0.03448
G1 X163.799 Y116.699 E0.02031
G1 X163.799 Y117.917 E0.04125
G1 X155.278 Y117.752 E0.28848
G1 X128.248 Y118.276 E0.91510
G1 X128.248 Y117.146 E0.03822
G1 X128.840 Y117.145 E0.02004
G1 X128.840 Y116.181 E0.03263
G1 X128.248 Y116.182 E0.02004
G1 X128.248 Y116.075 E0.00363
G1 X128.840 Y116.076 E0.02004
G1 X128.840 Y115.174 E0.03054
G1 X128.248 Y115.173 E0.02004
G1 X128.248 Y114.777 E0.01342
G1 X128.840 Y114.776 E0.02004
G1 X128.840 Y113.872 E0.03058
G1 X128.248 Y113.873 E0.02004
G1 X128.248 Y113.760 E0.00385
G1 X128.840 Y113.761 E0.02004
G1 X128.840 Y112.808 E0.03225
G1 X128.248 Y112.807 E0.02004
G1 X128.248 Y111.095 E0.05795
G1 X163.799 Y111.491 E1.20343
G1 X163.799 Y113.522 E0.06876
G1 X163.259 Y113.522 E0.01828
M204 S1000
G1 X162.835 Y113.688 F10800.000
G1 X162.838 Y112.993
M204 S1250
G1 F4800.000
G1 X162.028 Y112.183 E0.03908
G1 X162.615 Y112.190 E0.02005
G1 X163.270 Y112.844 E0.03161
M204 S1000
G1 F8640.000
G1 X162.615 Y112.190 E-0.21377
G1 X162.028 Y112.183 E-0.13559
G1 X162.838 Y112.993 E-0.26435
G1 E-0.18629 F2100.00000
G1 Z12.400 F10800.000
G1 X162.002 Y112.738
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X161.441 Y112.177 E0.02709
G1 X160.854 Y112.170 E0.02005
G1 X161.229 Y112.546 E0.01815
G1 X160.642 Y112.540 E0.02005
G1 X160.266 Y112.164 E0.01815
G1 X159.679 Y112.157 E0.02005
G1 X160.055 Y112.533 E0.01815
G1 X159.468 Y112.526 E0.02005
G1 X159.092 Y112.151 E0.01815
G1 X158.505 Y112.144 E0.02005
G1 X158.881 Y112.520 E0.01815
G1 X158.294 Y112.513 E0.02005
G1 X157.918 Y112.138 E0.01815
G1 X157.331 Y112.131 E0.02005
G1 X157.706 Y112.507 E0.01815
G1 X157.119 Y112.500 E0.02005
G1 X156.743 Y112.124 E0.01815
G1 X156.156 Y112.118 E0.02005
G1 X156.532 Y112.494 E0.01815
G1 X155.945 Y112.487 E0.02005
G1 X155.569 Y112.111 E0.01815
G1 X154.982 Y112.105 E0.02005
G1 X155.358 Y112.481 E0.01815
G1 X154.771 Y112.474 E0.02005
G1 X154.395 Y112.098 E0.01815
G1 X153.808 Y112.092 E0.02005
G1 X154.183 Y112.468 E0.01815
G1 X153.596 Y112.461 E0.02005
G1 X153.220 Y112.085 E0.01815
G1 X152.633 Y112.079 E0.02005
G1 X153.009 Y112.455 E0.01815
G1 X152.422 Y112.448 E0.02005
G1 X152.046 Y112.072 E0.01815
G1 X151.459 Y112.066 E0.02005
G1 X151.835 Y112.441 E0.01815
G1 X151.247 Y112.435 E0.02005
G1 X150.872 Y112.059 E0.01815
G1 X150.284 Y112.052 E0.02005
G1 X150.660 Y112.428 E0.01815
G1 X150.073 Y112.422 E0.02005
G1 X149.697 Y112.046 E0.01815
G1 X149.110 Y112.039 E0.02005
G1 X149.486 Y112.415 E0.01815
G1 X148.899 Y112.409 E0.02005
G1 X148.523 Y112.033 E0.01815
G1 X147.936 Y112.026 E0.02005
G1 X148.312 Y112.402 E0.01815
G1 X147.724 Y112.396 E0.02005
G1 X147.349 Y112.020 E0.01815
G1 X146.761 Y112.013 E0.02005
G1 X147.137 Y112.389 E0.01815
G1 X146.550 Y112.383 E0.02005
G1 X146.174 Y112.007 E0.01815
G1 X145.587 Y112.000 E0.02005
G1 X145.963 Y112.376 E0.01815
G1 X145.376 Y112.369 E0.02005
G1 X145.000 Y111.994 E0.01815
G1 X144.413 Y111.987 E0.02005
G1 X144.789 Y112.363 E0.01815
G1 X144.201 Y112.356 E0.02005
G1 X143.826 Y111.981 E0.01815
G1 X143.238 Y111.974 E0.02005
G1 X143.614 Y112.350 E0.01815
G1 X143.027 Y112.343 E0.02005
G1 X142.651 Y111.967 E0.01815
G1 X142.064 Y111.961 E0.02005
G1 X142.440 Y112.337 E0.01815
G1 X141.853 Y112.330 E0.02005
G1 X141.477 Y111.954 E0.01815
G1 X140.890 Y111.948 E0.02005
G1 X141.265 Y112.324 E0.01815
G1 X140.678 Y112.317 E0.02005
G1 X140.302 Y111.941 E0.01815
G1 X139.715 Y111.935 E0.02005
G1 X140.091 Y112.311 E0.01815
G1 X139.504 Y112.304 E0.02005
G1 X139.128 Y111.928 E0.01815
G1 X138.541 Y111.922 E0.02005
G1 X138.917 Y112.298 E0.01815
G1 X138.330 Y112.291 E0.02005
G1 X137.954 Y111.915 E0.01815
G1 X137.367 Y111.909 E0.02005
G1 X137.742 Y112.284 E0.01815
G1 X137.155 Y112.278 E0.02005
G1 X136.779 Y111.902 E0.01815
G1 X136.192 Y111.896 E0.02005
G1 X136.568 Y112.271 E0.01815
G1 X135.981 Y112.265 E0.02005
G1 X135.605 Y111.889 E0.01815
G1 X135.018 Y111.882 E0.02005
G1 X135.394 Y112.258 E0.01815
G1 X134.807 Y112.252 E0.02005
G1 X134.431 Y111.876 E0.01815
G1 X133.844 Y111.869 E0.02005
G1 X134.219 Y112.245 E0.01815
G1 X133.632 Y112.239 E0.02005
G1 X133.256 Y111.863 E0.01815
G1 X132.669 Y111.856 E0.02005
G1 X133.045 Y112.232 E0.01815
G1 X132.458 Y112.226 E0.02005
G1 X132.082 Y111.850 E0.01815
G1 X131.495 Y111.843 E0.02005
G1 X131.871 Y112.219 E0.01815
G1 X131.284 Y112.213 E0.02005
G1 X130.908 Y111.837 E0.01815
G1 X130.320 Y111.830 E0.02005
G1 X130.696 Y112.206 E0.01815
G1 X130.109 Y112.199 E0.02005
G1 X129.733 Y111.824 E0.01815
G1 X129.146 Y111.817 E0.02005
G1 X129.707 Y112.378 E0.02709
M204 S1000
G1 F8640.000
G1 X129.146 Y111.817 E-0.18323
G1 X129.733 Y111.824 E-0.13559
G1 X130.109 Y112.199 E-0.12274
G1 X130.696 Y112.206 E-0.13559
G1 X130.320 Y111.830 E-0.12274
G1 X130.581 Y111.833 E-0.06011
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X129.369 Y115.713
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X131.163 Y117.507 E0.08585
G1 X133.987 Y117.452 E0.09560
G1 X129.553 Y113.018 E0.21225
G1 X129.553 Y112.632 E0.01306
G1 X129.598 Y112.601 E0.00188
G1 X132.041 Y112.628 E0.08269
G1 X136.810 Y117.397 E0.22830
G1 X139.634 Y117.343 E0.09560
G1 X134.952 Y112.661 E0.22413
G1 X137.863 Y112.693 E0.09854
G1 X142.458 Y117.288 E0.21996
G1 X145.282 Y117.233 E0.09560
G1 X140.774 Y112.725 E0.21579
G1 X143.685 Y112.758 E0.09854
G1 X148.106 Y117.179 E0.21163
G1 X150.929 Y117.124 E0.09560
G1 X146.596 Y112.790 E0.20746
G1 X149.507 Y112.823 E0.09854
G1 X153.753 Y117.069 E0.20329
G1 X155.278 Y117.040 E0.05161
G1 X156.628 Y117.066 E0.04572
G1 X152.417 Y112.855 E0.20158
G1 X155.328 Y112.887 E0.09854
G1 X159.564 Y117.123 E0.20274
G1 X162.487 Y117.179 E0.09895
G1 X158.239 Y112.920 E0.20361
G1 X161.150 Y112.952 E0.09854
G1 X162.670 Y114.472 E0.07274
M204 S1000
G1 F8640.000
G1 X161.150 Y112.952 E-0.49622
G1 X160.008 Y112.940 E-0.26378
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X163.392 Y121.029
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.392 Y124.118 E0.10455
G1 X128.655 Y124.505 E1.17587
G1 X128.655 Y120.357 E0.14041
G1 X163.332 Y121.028 E1.17399
M204 S1000
G1 X163.799 Y120.630 F10800.000
M204 S800
G1 F1500.000
G1 X163.799 Y124.521 E0.13169
G1 X128.248 Y124.917 E1.20343
G1 X128.248 Y119.942 E0.16839
G1 X163.739 Y120.629 E1.20155
M204 S1000
G1 X163.613 Y120.984 F10800.000
G1 F8640.000
G1 X163.790 Y123.920 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X163.117 Y121.834
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.603 Y121.320 E0.02502
G1 X162.006 Y121.308 E0.02054
G1 X162.333 Y121.635 E0.01593
G1 X161.736 Y121.624 E0.02054
G1 X161.409 Y121.296 E0.01593
G1 X160.812 Y121.285 E0.02054
G1 X161.140 Y121.612 E0.01593
G1 X160.543 Y121.601 E0.02054
G1 X160.216 Y121.273 E0.01593
G1 X159.619 Y121.262 E0.02054
G1 X159.946 Y121.589 E0.01593
G1 X159.349 Y121.578 E0.02054
G1 X159.022 Y121.250 E0.01593
G1 X158.425 Y121.239 E0.02054
G1 X158.753 Y121.566 E0.01593
G1 X158.156 Y121.554 E0.02054
G1 X157.829 Y121.227 E0.01593
G1 X157.232 Y121.216 E0.02054
G1 X157.559 Y121.543 E0.01593
G1 X156.962 Y121.531 E0.02054
G1 X156.635 Y121.204 E0.01593
G1 X156.038 Y121.192 E0.02054
G1 X156.366 Y121.520 E0.01593
G1 X155.769 Y121.508 E0.02054
G1 X155.442 Y121.181 E0.01593
G1 X154.845 Y121.169 E0.02054
G1 X155.172 Y121.497 E0.01593
G1 X154.575 Y121.485 E0.02054
G1 X154.248 Y121.158 E0.01593
G1 X153.651 Y121.146 E0.02054
G1 X153.979 Y121.474 E0.01593
G1 X153.382 Y121.462 E0.02054
G1 X153.055 Y121.135 E0.01593
G1 X152.458 Y121.123 E0.02054
G1 X152.785 Y121.450 E0.01593
G1 X152.188 Y121.439 E0.02054
G1 X151.861 Y121.112 E0.01593
G1 X151.264 Y121.100 E0.02054
G1 X151.592 Y121.427 E0.01593
G1 X150.995 Y121.416 E0.02054
G1 X150.668 Y121.088 E0.01593
G1 X150.071 Y121.077 E0.02054
G1 X150.398 Y121.404 E0.01593
G1 X149.801 Y121.393 E0.02054
G1 X149.474 Y121.065 E0.01593
G1 X148.877 Y121.054 E0.02054
G1 X149.205 Y121.381 E0.01593
G1 X148.608 Y121.370 E0.02054
G1 X148.281 Y121.042 E0.01593
G1 X147.684 Y121.031 E0.02054
G1 X148.011 Y121.358 E0.01593
G1 X147.414 Y121.346 E0.02054
G1 X147.087 Y121.019 E0.01593
G1 X146.490 Y121.008 E0.02054
G1 X146.818 Y121.335 E0.01593
G1 X146.221 Y121.323 E0.02054
G1 X145.894 Y120.996 E0.01593
G1 X145.297 Y120.985 E0.02054
G1 X145.624 Y121.312 E0.01593
G1 X145.027 Y121.300 E0.02054
G1 X144.700 Y120.973 E0.01593
G1 X144.103 Y120.961 E0.02054
G1 X144.431 Y121.289 E0.01593
G1 X143.834 Y121.277 E0.02054
G1 X143.507 Y120.950 E0.01593
G1 X142.910 Y120.938 E0.02054
G1 X143.237 Y121.266 E0.01593
G1 X142.640 Y121.254 E0.02054
G1 X142.313 Y120.927 E0.01593
G1 X141.716 Y120.915 E0.02054
G1 X142.044 Y121.242 E0.01593
G1 X141.447 Y121.231 E0.02054
G1 X141.120 Y120.904 E0.01593
G1 X140.523 Y120.892 E0.02054
G1 X140.850 Y121.219 E0.01593
G1 X140.253 Y121.208 E0.02054
G1 X139.926 Y120.881 E0.01593
G1 X139.329 Y120.869 E0.02054
G1 X139.657 Y121.196 E0.01593
G1 X139.060 Y121.185 E0.02054
G1 X138.733 Y120.857 E0.01593
G1 X138.136 Y120.846 E0.02054
G1 X138.463 Y121.173 E0.01593
G1 X137.866 Y121.162 E0.02054
G1 X137.539 Y120.834 E0.01593
G1 X136.942 Y120.823 E0.02054
G1 X137.270 Y121.150 E0.01593
G1 X136.673 Y121.139 E0.02054
G1 X136.346 Y120.811 E0.01593
G1 X135.749 Y120.800 E0.02054
G1 X136.076 Y121.127 E0.01593
G1 X135.479 Y121.115 E0.02054
G1 X135.152 Y120.788 E0.01593
G1 X134.555 Y120.777 E0.02054
G1 X134.883 Y121.104 E0.01593
G1 X134.286 Y121.092 E0.02054
G1 X133.959 Y120.765 E0.01593
G1 X133.362 Y120.753 E0.02054
G1 X133.689 Y121.081 E0.01593
G1 X133.092 Y121.069 E0.02054
G1 X132.765 Y120.742 E0.01593
G1 X132.168 Y120.730 E0.02054
G1 X132.496 Y121.058 E0.01593
G1 X131.899 Y121.046 E0.02054
G1 X131.572 Y120.719 E0.01593
G1 X130.975 Y120.707 E0.02054
G1 X131.302 Y121.035 E0.01593
G1 X130.705 Y121.023 E0.02054
G1 X130.378 Y120.696 E0.01593
G1 X129.781 Y120.684 E0.02054
G1 X130.109 Y121.011 E0.01593
G1 X129.512 Y121.000 E0.02054
G1 X128.998 Y120.486 E0.02502
M204 S1000
G1 F8640.000
G1 X129.512 Y121.000 E-0.16789
G1 X130.109 Y121.011 E-0.13782
G1 X129.781 Y120.684 E-0.10688
G1 X130.378 Y120.696 E-0.13782
G1 X130.705 Y121.023 E-0.10688
G1 X131.150 Y121.032 E-0.10272
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X128.873 Y123.642
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.422 Y124.191 E0.02665
G1 X129.999 Y124.185 E0.01983
G1 X129.632 Y123.817 E0.01785
G1 X130.209 Y123.811 E0.01983
G1 X130.577 Y124.178 E0.01785
G1 X131.155 Y124.172 E0.01983
G1 X130.787 Y123.804 E0.01785
G1 X131.364 Y123.798 E0.01983
G1 X131.732 Y124.165 E0.01785
G1 X132.310 Y124.159 E0.01983
G1 X131.942 Y123.791 E0.01785
G1 X132.520 Y123.785 E0.01983
G1 X132.887 Y124.153 E0.01785
G1 X133.465 Y124.146 E0.01983
G1 X133.097 Y123.779 E0.01785
G1 X133.675 Y123.772 E0.01983
G1 X134.042 Y124.140 E0.01785
G1 X134.620 Y124.133 E0.01983
G1 X134.252 Y123.766 E0.01785
G1 X134.830 Y123.759 E0.01983
G1 X135.197 Y124.127 E0.01785
G1 X135.775 Y124.120 E0.01983
G1 X135.407 Y123.753 E0.01785
G1 X135.985 Y123.746 E0.01983
G1 X136.352 Y124.114 E0.01785
G1 X136.930 Y124.108 E0.01983
G1 X136.562 Y123.740 E0.01785
G1 X137.140 Y123.734 E0.01983
G1 X137.507 Y124.101 E0.01785
G1 X138.085 Y124.095 E0.01983
G1 X137.717 Y123.727 E0.01785
G1 X138.295 Y123.721 E0.01983
G1 X138.662 Y124.088 E0.01785
G1 X139.240 Y124.082 E0.01983
G1 X138.872 Y123.714 E0.01785
G1 X139.450 Y123.708 E0.01983
G1 X139.817 Y124.075 E0.01785
G1 X140.395 Y124.069 E0.01983
G1 X140.027 Y123.701 E0.01785
G1 X140.605 Y123.695 E0.01983
G1 X140.973 Y124.063 E0.01785
G1 X141.550 Y124.056 E0.01983
G1 X141.182 Y123.689 E0.01785
G1 X141.760 Y123.682 E0.01983
G1 X142.128 Y124.050 E0.01785
G1 X142.705 Y124.043 E0.01983
G1 X142.338 Y123.676 E0.01785
G1 X142.915 Y123.669 E0.01983
G1 X143.283 Y124.037 E0.01785
G1 X143.860 Y124.030 E0.01983
G1 X143.493 Y123.663 E0.01785
G1 X144.070 Y123.656 E0.01983
G1 X144.438 Y124.024 E0.01785
G1 X145.015 Y124.018 E0.01983
G1 X144.648 Y123.650 E0.01785
G1 X145.225 Y123.644 E0.01983
G1 X145.593 Y124.011 E0.01785
G1 X146.170 Y124.005 E0.01983
G1 X145.803 Y123.637 E0.01785
G1 X146.380 Y123.631 E0.01983
G1 X146.748 Y123.998 E0.01785
G1 X147.325 Y123.992 E0.01983
G1 X146.958 Y123.624 E0.01785
G1 X147.535 Y123.618 E0.01983
G1 X147.903 Y123.985 E0.01785
G1 X148.480 Y123.979 E0.01983
G1 X148.113 Y123.611 E0.01785
G1 X148.690 Y123.605 E0.01983
G1 X149.058 Y123.973 E0.01785
G1 X149.635 Y123.966 E0.01983
G1 X149.268 Y123.599 E0.01785
G1 X149.845 Y123.592 E0.01983
G1 X150.213 Y123.960 E0.01785
G1 X150.791 Y123.953 E0.01983
G1 X150.423 Y123.586 E0.01785
G1 X151.001 Y123.579 E0.01983
G1 X151.368 Y123.947 E0.01785
G1 X151.946 Y123.940 E0.01983
G1 X151.578 Y123.573 E0.01785
G1 X152.156 Y123.566 E0.01983
G1 X152.523 Y123.934 E0.01785
G1 X153.101 Y123.927 E0.01983
G1 X152.733 Y123.560 E0.01785
G1 X153.311 Y123.553 E0.01983
G1 X153.678 Y123.921 E0.01785
G1 X154.256 Y123.915 E0.01983
G1 X153.888 Y123.547 E0.01785
G1 X154.466 Y123.541 E0.01983
G1 X154.833 Y123.908 E0.01785
G1 X155.411 Y123.902 E0.01983
G1 X155.043 Y123.534 E0.01785
G1 X155.621 Y123.528 E0.01983
G1 X155.988 Y123.895 E0.01785
G1 X156.566 Y123.889 E0.01983
G1 X156.198 Y123.521 E0.01785
G1 X156.776 Y123.515 E0.01983
G1 X157.143 Y123.882 E0.01785
G1 X157.721 Y123.876 E0.01983
G1 X157.353 Y123.508 E0.01785
G1 X157.931 Y123.502 E0.01983
G1 X158.298 Y123.870 E0.01785
G1 X158.876 Y123.863 E0.01983
G1 X158.508 Y123.496 E0.01785
G1 X159.086 Y123.489 E0.01983
G1 X159.454 Y123.857 E0.01785
G1 X160.031 Y123.850 E0.01983
G1 X159.663 Y123.483 E0.01785
G1 X160.241 Y123.476 E0.01983
G1 X160.609 Y123.844 E0.01785
G1 X161.186 Y123.837 E0.01983
G1 X160.819 Y123.470 E0.01785
G1 X161.396 Y123.463 E0.01983
G1 X161.764 Y123.831 E0.01785
G1 X162.341 Y123.825 E0.01983
G1 X161.974 Y123.457 E0.01785
G1 X162.551 Y123.451 E0.01983
G1 X163.100 Y123.999 E0.02665
M204 S1000
G1 X162.786 Y123.224 F10800.000
M204 S1250
G1 F4800.000
G1 X161.590 Y122.028 E0.05725
G1 X158.655 Y121.971 E0.09938
G1 X159.759 Y123.075 E0.05282
G1 X156.912 Y123.106 E0.09637
G1 X155.720 Y121.914 E0.05705
G1 X152.785 Y121.858 E0.09938
G1 X154.065 Y123.138 E0.06129
G1 X151.218 Y123.170 E0.09637
G1 X149.849 Y121.801 E0.06553
G1 X146.914 Y121.744 E0.09938
G1 X148.371 Y123.201 E0.06977
G1 X145.525 Y123.233 E0.09637
G1 X143.979 Y121.687 E0.07401
G1 X141.043 Y121.630 E0.09938
G1 X142.678 Y123.265 E0.07824
G1 X139.831 Y123.297 E0.09637
G1 X138.108 Y121.573 E0.08248
G1 X135.173 Y121.517 E0.09938
G1 X136.984 Y123.328 E0.08672
G1 X134.137 Y123.360 E0.09637
G1 X132.237 Y121.460 E0.09096
G1 X129.302 Y121.403 E0.09938
G1 X131.472 Y123.573 E0.10387
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;12


G1 F8640.000
G1 X129.302 Y121.403 E-0.70855
G1 X129.525 Y121.407 E-0.05145
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
;AFTER_LAYER_CHANGE
;12
G1 X121.287 Y118.248
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X108.944 Y118.487 E0.41788
G1 X86.550 Y118.053 E0.75815
G1 X86.550 Y117.338 E0.02420
G1 X87.142 Y117.337 E0.02004
G1 X87.142 Y112.508 E0.16344
G1 X86.550 Y112.507 E0.02004
G1 X86.550 Y111.857 E0.02199
G1 X121.287 Y112.227 E1.17587
M73 Q49 S56
G1 X121.287 Y113.224 E0.03376
G1 X120.687 Y113.227 E0.02031
G1 X120.687 Y115.054 E0.06184
G1 X121.287 Y115.051 E0.02031
G1 X121.287 Y115.618 E0.01918
G1 X120.686 Y115.615 E0.02031
G1 X120.687 Y117.446 E0.06196
G1 X121.287 Y117.449 E0.02031
G1 X121.287 Y118.188 E0.02501
M204 S1000
G1 F8640.000
G1 X117.996 Y118.267 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X121.094 Y113.632
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.094 Y114.645 E0.03428
G1 X121.694 Y114.642 E0.02031
G1 X121.694 Y116.027 E0.04687
G1 X121.094 Y116.024 E0.02031
G1 X121.094 Y117.041 E0.03441
G1 X121.694 Y117.044 E0.02031
G1 X121.694 Y118.647 E0.05427
G1 X108.944 Y118.894 E0.43166
G1 X86.143 Y118.452 E0.77193
G1 X86.143 Y116.932 E0.05147
G1 X86.735 Y116.931 E0.02004
G1 X86.735 Y115.270 E0.05622
G1 X86.143 Y115.269 E0.02004
G1 X86.143 Y114.574 E0.02351
G1 X86.735 Y114.573 E0.02004
G1 X86.735 Y112.915 E0.05613
G1 X86.143 Y112.913 E0.02004
G1 X86.143 Y111.446 E0.04967
G1 X121.694 Y111.824 E1.20344
G1 X121.694 Y113.629 E0.06110
G1 X121.154 Y113.632 E0.01828
M204 S1000
G1 X120.728 Y113.794 F10800.000
G1 X120.358 Y113.078
M204 S1250
G1 F4800.000
G1 X120.907 Y112.528 E0.02657
G1 X120.332 Y112.522 E0.01967
G1 X119.964 Y112.890 E0.01781
G1 X119.388 Y112.884 E0.01967
G1 X119.757 Y112.516 E0.01781
G1 X119.181 Y112.510 E0.01967
G1 X118.813 Y112.878 E0.01781
G1 X118.238 Y112.872 E0.01967
G1 X118.606 Y112.504 E0.01781
G1 X118.030 Y112.498 E0.01967
G1 X117.662 Y112.866 E0.01781
G1 X117.087 Y112.860 E0.01967
G1 X117.455 Y112.492 E0.01781
G1 X116.880 Y112.485 E0.01967
G1 X116.511 Y112.854 E0.01781
G1 X115.936 Y112.848 E0.01967
G1 X116.304 Y112.479 E0.01781
G1 X115.729 Y112.473 E0.01967
G1 X115.361 Y112.842 E0.01781
G1 X114.785 Y112.835 E0.01967
G1 X115.154 Y112.467 E0.01781
G1 X114.578 Y112.461 E0.01967
G1 X114.210 Y112.829 E0.01781
G1 X113.634 Y112.823 E0.01967
G1 X114.003 Y112.455 E0.01781
G1 X113.427 Y112.449 E0.01967
G1 X113.059 Y112.817 E0.01781
G1 X112.484 Y112.811 E0.01967
G1 X112.852 Y112.443 E0.01781
G1 X112.277 Y112.436 E0.01967
G1 X111.908 Y112.805 E0.01781
G1 X111.333 Y112.799 E0.01967
G1 X111.701 Y112.430 E0.01781
G1 X111.126 Y112.424 E0.01967
G1 X110.758 Y112.793 E0.01781
G1 X110.182 Y112.786 E0.01967
G1 X110.550 Y112.418 E0.01781
G1 X109.975 Y112.412 E0.01967
G1 X109.607 Y112.780 E0.01781
G1 X109.031 Y112.774 E0.01967
G1 X109.400 Y112.406 E0.01781
G1 X108.824 Y112.400 E0.01967
G1 X108.456 Y112.768 E0.01781
G1 X107.881 Y112.762 E0.01967
G1 X108.249 Y112.394 E0.01781
G1 X107.673 Y112.388 E0.01967
G1 X107.305 Y112.756 E0.01781
G1 X106.730 Y112.750 E0.01967
G1 X107.098 Y112.381 E0.01781
G1 X106.523 Y112.375 E0.01967
G1 X106.154 Y112.744 E0.01781
G1 X105.579 Y112.737 E0.01967
G1 X105.947 Y112.369 E0.01781
G1 X105.372 Y112.363 E0.01967
G1 X105.004 Y112.731 E0.01781
G1 X104.428 Y112.725 E0.01967
G1 X104.797 Y112.357 E0.01781
G1 X104.221 Y112.351 E0.01967
G1 X103.853 Y112.719 E0.01781
G1 X103.277 Y112.713 E0.01967
G1 X103.646 Y112.345 E0.01781
G1 X103.070 Y112.339 E0.01967
G1 X102.702 Y112.707 E0.01781
G1 X102.127 Y112.701 E0.01967
G1 X102.495 Y112.332 E0.01781
G1 X101.920 Y112.326 E0.01967
G1 X101.551 Y112.695 E0.01781
G1 X100.976 Y112.688 E0.01967
G1 X101.344 Y112.320 E0.01781
G1 X100.769 Y112.314 E0.01967
G1 X100.401 Y112.682 E0.01781
G1 X99.825 Y112.676 E0.01967
G1 X100.193 Y112.308 E0.01781
G1 X99.618 Y112.302 E0.01967
G1 X99.250 Y112.670 E0.01781
G1 X98.674 Y112.664 E0.01967
G1 X99.043 Y112.296 E0.01781
G1 X98.467 Y112.290 E0.01967
G1 X98.099 Y112.658 E0.01781
G1 X97.524 Y112.652 E0.01967
G1 X97.892 Y112.283 E0.01781
G1 X97.317 Y112.277 E0.01967
G1 X96.948 Y112.646 E0.01781
G1 X96.373 Y112.640 E0.01967
G1 X96.741 Y112.271 E0.01781
G1 X96.166 Y112.265 E0.01967
G1 X95.797 Y112.633 E0.01781
G1 X95.222 Y112.627 E0.01967
G1 X95.590 Y112.259 E0.01781
G1 X95.015 Y112.253 E0.01967
G1 X94.647 Y112.621 E0.01781
G1 X94.071 Y112.615 E0.01967
G1 X94.440 Y112.247 E0.01781
G1 X93.864 Y112.241 E0.01967
G1 X93.496 Y112.609 E0.01781
G1 X92.921 Y112.603 E0.01967
G1 X93.289 Y112.235 E0.01781
G1 X92.713 Y112.228 E0.01967
G1 X92.345 Y112.597 E0.01781
G1 X91.770 Y112.591 E0.01967
G1 X92.138 Y112.222 E0.01781
G1 X91.563 Y112.216 E0.01967
G1 X91.194 Y112.584 E0.01781
G1 X90.619 Y112.578 E0.01967
G1 X90.987 Y112.210 E0.01781
G1 X90.412 Y112.204 E0.01967
G1 X90.044 Y112.572 E0.01781
G1 X89.468 Y112.566 E0.01967
G1 X89.836 Y112.198 E0.01781
G1 X89.261 Y112.192 E0.01967
G1 X88.893 Y112.560 E0.01781
G1 X88.317 Y112.554 E0.01967
G1 X88.686 Y112.186 E0.01781
G1 X88.110 Y112.179 E0.01967
G1 X87.561 Y112.729 E0.02657
M204 S1000
G1 X87.345 Y112.187 F10800.000
G1 F2400.000
G1 X86.753 Y112.184 E0.01181
G1 F8640.000
G1 X87.345 Y112.187 E-0.13672
G1 E-0.66328 F2100.00000
G1 Z12.600 F10800.000
G1 X89.029 Y112.785
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.447 Y114.367 E0.07572
G1 X87.447 Y117.006 E0.08933
G1 X87.691 Y117.001 E0.00827
G1 X91.696 Y112.997 E0.19170
G1 X94.544 Y113.027 E0.09641
G1 X90.627 Y116.945 E0.18753
G1 X91.822 Y116.922 E0.04046
G1 X93.496 Y116.954 E0.05667
G1 X97.392 Y113.057 E0.18653
G1 X100.240 Y113.088 E0.09641
G1 X96.319 Y117.009 E0.18770
G1 X99.143 Y117.063 E0.09560
G1 X103.089 Y113.118 E0.18886
G1 X105.937 Y113.148 E0.09641
G1 X101.967 Y117.118 E0.19003
G1 X104.791 Y117.173 E0.09560
G1 X108.785 Y113.179 E0.19119
G1 X111.633 Y113.209 E0.09641
G1 X107.615 Y117.227 E0.19236
G1 X110.439 Y117.282 E0.09560
G1 X114.481 Y113.239 E0.19353
G1 X117.330 Y113.270 E0.09641
G1 X113.262 Y117.337 E0.19469
G1 X114.108 Y117.353 E0.02861
G1 X116.164 Y117.313 E0.06963
G1 X120.178 Y113.300 E0.19212
G1 X120.338 Y113.302 E0.00542
G1 X120.381 Y113.333 E0.00181
G1 X120.381 Y114.930 E0.05406
G1 X120.178 Y114.930 E0.00689
G1 X120.178 Y115.740 E0.02743
G1 X120.381 Y115.740 E0.00689
G1 X120.381 Y115.975 E0.00795
G1 X118.913 Y117.443 E0.07029
M204 S1000
G1 F8640.000
G1 X120.381 Y115.975 E-0.47948
G1 X120.381 Y115.740 E-0.05424
G1 X120.178 Y115.740 E-0.04699
G1 X120.178 Y114.964 E-0.17929
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X120.322 Y118.144
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.715 Y117.751 E0.01887
G1 X120.381 Y117.750 E0.01133
G1 X120.381 Y117.639 E0.00376
G1 X120.247 Y117.641 E0.00457
G1 X119.920 Y117.969 E0.01572
G1 X119.331 Y117.980 E0.02002
G1 X119.658 Y117.653 E0.01572
G1 X119.069 Y117.664 E0.02002
G1 X118.741 Y117.992 E0.01572
G1 X118.152 Y118.003 E0.02002
G1 X118.480 Y117.676 E0.01572
G1 X117.891 Y117.687 E0.02002
G1 X117.563 Y118.014 E0.01572
G1 X116.974 Y118.026 E0.02002
G1 X117.301 Y117.698 E0.01572
G1 X116.712 Y117.710 E0.02002
G1 X116.385 Y118.037 E0.01572
G1 X115.796 Y118.049 E0.02002
G1 X116.123 Y117.721 E0.01572
G1 X115.534 Y117.733 E0.02002
G1 X115.207 Y118.060 E0.01572
G1 X114.618 Y118.071 E0.02002
G1 X114.945 Y117.744 E0.01572
G1 X114.356 Y117.755 E0.02002
G1 X114.028 Y118.083 E0.01572
G1 X113.439 Y118.094 E0.02002
G1 X113.780 Y117.754 E0.01635
G1 X113.213 Y117.743 E0.01926
G1 X112.850 Y118.106 E0.01742
G1 X112.261 Y118.117 E0.02002
G1 X112.646 Y117.732 E0.01850
G1 X112.079 Y117.721 E0.01926
G1 X111.672 Y118.128 E0.01957
G1 X111.083 Y118.140 E0.02002
G1 X111.512 Y117.710 E0.02065
G1 X110.946 Y117.699 E0.01926
G1 X110.494 Y118.151 E0.02172
G1 X109.904 Y118.163 E0.02002
G1 X110.379 Y117.688 E0.02280
G1 X109.812 Y117.677 E0.01926
G1 X109.315 Y118.174 E0.02387
G1 X108.944 Y118.181 E0.01263
G1 X108.734 Y118.177 E0.00711
G1 X109.245 Y117.666 E0.02455
G1 X108.679 Y117.655 E0.01926
G1 X108.168 Y118.166 E0.02455
G1 X107.601 Y118.155 E0.01926
G1 X108.112 Y117.644 E0.02455
G1 X107.545 Y117.633 E0.01926
G1 X107.034 Y118.144 E0.02455
G1 X106.467 Y118.133 E0.01926
G1 X106.978 Y117.622 E0.02455
G1 X106.412 Y117.611 E0.01926
G1 X105.901 Y118.122 E0.02455
G1 X105.334 Y118.111 E0.01926
G1 X105.845 Y117.600 E0.02455
G1 X105.278 Y117.589 E0.01926
G1 X104.767 Y118.100 E0.02455
G1 X104.200 Y118.089 E0.01926
G1 X104.711 Y117.578 E0.02455
G1 X104.145 Y117.567 E0.01926
G1 X103.634 Y118.078 E0.02455
G1 X103.067 Y118.067 E0.01926
G1 X103.578 Y117.556 E0.02455
G1 X103.011 Y117.545 E0.01926
G1 X102.500 Y118.056 E0.02455
G1 X101.933 Y118.045 E0.01926
G1 X102.444 Y117.534 E0.02455
G1 X101.878 Y117.523 E0.01926
G1 X101.367 Y118.035 E0.02455
G1 X100.800 Y118.024 E0.01926
G1 X101.311 Y117.513 E0.02455
G1 X100.744 Y117.502 E0.01926
G1 X100.233 Y118.013 E0.02455
G1 X99.666 Y118.002 E0.01926
G1 X100.177 Y117.491 E0.02455
G1 X99.611 Y117.480 E0.01926
G1 X99.100 Y117.991 E0.02455
G1 X98.533 Y117.980 E0.01926
G1 X99.044 Y117.469 E0.02455
G1 X98.477 Y117.458 E0.01926
G1 X97.966 Y117.969 E0.02455
G1 X97.399 Y117.958 E0.01926
G1 X97.910 Y117.447 E0.02455
G1 X97.344 Y117.436 E0.01926
G1 X96.833 Y117.947 E0.02455
G1 X96.266 Y117.936 E0.01926
G1 X96.777 Y117.425 E0.02455
G1 X96.210 Y117.414 E0.01926
G1 X95.699 Y117.925 E0.02455
G1 X95.132 Y117.914 E0.01926
G1 X95.643 Y117.403 E0.02455
G1 X95.077 Y117.392 E0.01926
G1 X94.565 Y117.903 E0.02455
G1 X93.999 Y117.892 E0.01926
G1 X94.510 Y117.381 E0.02455
G1 X93.943 Y117.370 E0.01926
G1 X93.432 Y117.881 E0.02455
G1 X92.865 Y117.870 E0.01926
G1 X93.376 Y117.359 E0.02455
G1 X92.809 Y117.348 E0.01926
G1 X92.298 Y117.859 E0.02455
G1 X91.732 Y117.848 E0.01926
G1 X92.243 Y117.337 E0.02455
G1 X91.815 Y117.329 E0.01453
G1 X91.670 Y117.332 E0.00491
G1 X91.165 Y117.837 E0.02428
G1 X90.598 Y117.826 E0.01926
G1 X91.081 Y117.343 E0.02321
G1 X90.492 Y117.354 E0.02002
G1 X90.031 Y117.815 E0.02213
G1 X89.465 Y117.804 E0.01926
G1 X89.903 Y117.366 E0.02106
G1 X89.314 Y117.377 E0.02002
G1 X88.898 Y117.793 E0.01998
G1 X88.331 Y117.782 E0.01926
G1 X88.725 Y117.389 E0.01891
G1 X88.136 Y117.400 E0.02002
G1 X87.764 Y117.771 E0.01783
G1 X87.198 Y117.760 E0.01926
G1 X87.733 Y117.225 E0.02573
M204 S1000
G1 F8640.000
G1 X87.198 Y117.760 E-0.17492
G1 X87.764 Y117.771 E-0.13089
G1 X88.136 Y117.400 E-0.12122
G1 X88.725 Y117.389 E-0.13606
G1 X88.331 Y117.782 E-0.12853
G1 X88.627 Y117.788 E-0.06838
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X86.938 Y114.921
G1 Z12.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X86.346 Y114.921 E0.01428
G1 F8640.000
G1 X86.938 Y114.921 E-0.13671
G1 E-0.66329 F2100.00000
G1 Z12.600 F10800.000
G1 X120.483 Y115.335
G1 Z12.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X121.083 Y115.335 E0.00782
G1 F8640.000
G1 X120.483 Y115.335 E-0.13856
G1 E-0.66144 F2100.00000
G1 Z12.600 F10800.000
G1 X121.208 Y121.776
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.287 Y121.775 E0.00268
G1 X121.287 Y123.804 E0.06870
G1 X86.550 Y124.174 E1.17588
M73 P49 R55
G1 X86.550 Y121.580 E0.08779
G1 X108.944 Y122.014 E0.75815
G1 X121.148 Y121.777 E0.41317
M204 S1000
G1 X121.694 Y121.360 F10800.000
M204 S800
G1 F1500.000
G1 X121.694 Y124.207 E0.09638
G1 X86.143 Y124.585 E1.20344
G1 X86.143 Y121.165 E0.11577
G1 X108.944 Y121.607 E0.77193
G1 X121.634 Y121.361 E0.42963
M204 S1000
G1 X121.493 Y121.706 F10800.000
G1 F8640.000
G1 X121.694 Y124.207 E-0.65735
G1 X121.249 Y124.212 E-0.10266
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X120.324 Y123.692
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.886 Y123.131 E0.02713
G1 X120.298 Y123.137 E0.02008
G1 X119.922 Y123.513 E0.01818
G1 X119.334 Y123.520 E0.02008
G1 X119.711 Y123.144 E0.01818
G1 X119.123 Y123.150 E0.02008
G1 X118.747 Y123.526 E0.01818
G1 X118.159 Y123.532 E0.02008
G1 X118.536 Y123.156 E0.01818
G1 X117.948 Y123.162 E0.02008
G1 X117.572 Y123.538 E0.01818
G1 X116.984 Y123.545 E0.02008
G1 X117.361 Y123.169 E0.01818
G1 X116.773 Y123.175 E0.02008
G1 X116.397 Y123.551 E0.01818
G1 X115.809 Y123.557 E0.02008
G1 X116.185 Y123.181 E0.01818
G1 X115.598 Y123.187 E0.02008
G1 X115.222 Y123.563 E0.01818
G1 X114.634 Y123.570 E0.02008
G1 X115.010 Y123.194 E0.01818
G1 X114.423 Y123.200 E0.02008
G1 X114.047 Y123.576 E0.01818
G1 X113.459 Y123.582 E0.02008
G1 X113.835 Y123.206 E0.01818
G1 X113.248 Y123.212 E0.02008
G1 X112.872 Y123.588 E0.01818
G1 X112.284 Y123.595 E0.02008
G1 X112.660 Y123.219 E0.01818
G1 X112.073 Y123.225 E0.02008
G1 X111.697 Y123.601 E0.01818
G1 X111.109 Y123.607 E0.02008
G1 X111.485 Y123.231 E0.01818
G1 X110.898 Y123.237 E0.02008
G1 X110.522 Y123.613 E0.01818
G1 X109.934 Y123.620 E0.02008
G1 X110.310 Y123.244 E0.01818
G1 X109.723 Y123.250 E0.02008
G1 X109.346 Y123.626 E0.01818
G1 X108.759 Y123.632 E0.02008
G1 X109.135 Y123.256 E0.01818
G1 X108.548 Y123.262 E0.02008
G1 X108.171 Y123.638 E0.01818
G1 X107.584 Y123.645 E0.02008
G1 X107.960 Y123.269 E0.01818
G1 X107.373 Y123.275 E0.02008
G1 X106.996 Y123.651 E0.01818
G1 X106.409 Y123.657 E0.02008
G1 X106.785 Y123.281 E0.01818
G1 X106.197 Y123.287 E0.02008
G1 X105.821 Y123.663 E0.01818
G1 X105.234 Y123.670 E0.02008
G1 X105.610 Y123.294 E0.01818
G1 X105.022 Y123.300 E0.02008
G1 X104.646 Y123.676 E0.01818
G1 X104.059 Y123.682 E0.02008
G1 X104.435 Y123.306 E0.01818
G1 X103.847 Y123.312 E0.02008
G1 X103.471 Y123.688 E0.01818
G1 X102.884 Y123.695 E0.02008
G1 X103.260 Y123.319 E0.01818
G1 X102.672 Y123.325 E0.02008
G1 X102.296 Y123.701 E0.01818
G1 X101.709 Y123.707 E0.02008
G1 X102.085 Y123.331 E0.01818
G1 X101.497 Y123.337 E0.02008
G1 X101.121 Y123.713 E0.01818
G1 X100.534 Y123.720 E0.02008
G1 X100.910 Y123.344 E0.01818
G1 X100.322 Y123.350 E0.02008
G1 X99.946 Y123.726 E0.01818
G1 X99.358 Y123.732 E0.02008
G1 X99.735 Y123.356 E0.01818
G1 X99.147 Y123.362 E0.02008
G1 X98.771 Y123.739 E0.01818
G1 X98.183 Y123.745 E0.02008
G1 X98.560 Y123.369 E0.01818
G1 X97.972 Y123.375 E0.02008
G1 X97.596 Y123.751 E0.01818
G1 X97.008 Y123.757 E0.02008
G1 X97.385 Y123.381 E0.01818
G1 X96.797 Y123.387 E0.02008
G1 X96.421 Y123.764 E0.01818
G1 X95.833 Y123.770 E0.02008
G1 X96.210 Y123.394 E0.01818
G1 X95.622 Y123.400 E0.02008
G1 X95.246 Y123.776 E0.01818
G1 X94.658 Y123.782 E0.02008
G1 X95.034 Y123.406 E0.01818
G1 X94.447 Y123.412 E0.02008
G1 X94.071 Y123.789 E0.01818
G1 X93.483 Y123.795 E0.02008
G1 X93.859 Y123.419 E0.01818
G1 X93.272 Y123.425 E0.02008
G1 X92.896 Y123.801 E0.01818
G1 X92.308 Y123.807 E0.02008
G1 X92.684 Y123.431 E0.01818
G1 X92.097 Y123.437 E0.02008
G1 X91.721 Y123.814 E0.01818
G1 X91.133 Y123.820 E0.02008
G1 X91.509 Y123.444 E0.01818
G1 X90.922 Y123.450 E0.02008
G1 X90.546 Y123.826 E0.01818
G1 X89.958 Y123.832 E0.02008
G1 X90.334 Y123.456 E0.01818
G1 X89.747 Y123.462 E0.02008
G1 X89.371 Y123.839 E0.01818
G1 X88.783 Y123.845 E0.02008
G1 X89.159 Y123.469 E0.01818
G1 X88.572 Y123.475 E0.02008
G1 X88.195 Y123.851 E0.01818
G1 X87.608 Y123.857 E0.02008
G1 X87.984 Y123.481 E0.01818
G1 X87.397 Y123.487 E0.02008
G1 X86.835 Y124.049 E0.02713
M204 S1000
G1 X87.184 Y123.266 F10800.000
M204 S1250
G1 F4800.000
G1 X88.526 Y121.924 E0.06424
G1 X91.350 Y121.978 E0.09560
G1 X90.279 Y123.050 E0.05127
G1 X93.188 Y123.019 E0.09849
G1 X94.174 Y122.033 E0.04717
G1 X96.997 Y122.088 E0.09560
G1 X96.098 Y122.988 E0.04308
G1 X99.007 Y122.957 E0.09849
G1 X99.821 Y122.142 E0.03898
G1 X102.645 Y122.197 E0.09560
G1 X101.916 Y122.926 E0.03488
G1 X104.826 Y122.895 E0.09849
G1 X105.469 Y122.252 E0.03078
G1 X108.293 Y122.306 E0.09560
G1 X107.735 Y122.864 E0.02668
G1 X110.645 Y122.833 E0.09849
G1 X111.202 Y122.275 E0.02669
G1 X114.138 Y122.218 E0.09938
G1 X113.554 Y122.802 E0.02793
G1 X116.464 Y122.771 E0.09849
G1 X117.073 Y122.162 E0.02917
G1 X120.008 Y122.105 E0.09938
G1 X119.188 Y122.925 E0.03927
M204 S1000
G1 F8640.000
G1 X120.008 Y122.105 E-0.26788
G1 X117.877 Y122.146 E-0.49212
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X120.687 Y87.951
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X120.687 Y89.734 E0.06036
G1 X121.287 Y89.734 E0.02031
G1 X121.287 Y91.808 E0.07019
G1 X96.501 Y91.328 E0.83913
G1 X86.550 Y91.521 E0.33689
G1 X86.550 Y91.492 E0.00098
G1 X87.142 Y91.491 E0.02004
G1 X87.142 Y87.404 E0.13831
G1 X87.142 Y86.381 E0.03464
G1 X86.550 Y86.380 E0.02004
G1 X86.550 Y85.464 E0.03099
G1 X121.287 Y85.846 E1.17587
G1 X121.287 Y87.951 E0.07127
G1 X120.747 Y87.951 E0.01828
M204 S1000
G1 X121.094 Y88.358 F10800.000
M204 S800
G1 F1500.000
G1 X121.094 Y89.327 E0.03280
G1 X121.694 Y89.327 E0.02031
G1 X121.694 Y92.223 E0.09802
G1 X96.501 Y91.735 E0.85291
G1 X86.143 Y91.936 E0.35067
G1 X86.143 Y91.086 E0.02878
G1 X86.735 Y91.084 E0.02004
G1 X86.735 Y90.121 E0.03260
G1 X86.143 Y90.122 E0.02004
G1 X86.143 Y90.053 E0.00234
G1 X86.735 Y90.055 E0.02004
G1 X86.735 Y89.152 E0.03054
G1 X86.143 Y89.151 E0.02004
G1 X86.143 Y88.717 E0.01469
G1 X86.735 Y88.716 E0.02004
G1 X86.735 Y87.812 E0.03059
G1 X86.143 Y87.813 E0.02004
G1 X86.143 Y87.738 E0.00257
G1 X86.735 Y87.739 E0.02004
G1 X86.735 Y86.787 E0.03220
G1 X86.143 Y86.786 E0.02004
G1 X86.143 Y85.053 E0.05868
G1 X121.694 Y85.443 E1.20343
G1 X121.694 Y88.358 E0.09868
G1 X121.154 Y88.358 E0.01828
M204 S1000
G1 X120.735 Y88.534 F10800.000
G1 F8640.000
G1 X121.094 Y89.327 E-0.22418
G1 X121.694 Y89.327 E-0.13855
G1 X121.694 Y91.048 E-0.39727
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X120.265 Y86.697
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.816 Y86.146 E0.02675
G1 X120.238 Y86.139 E0.01983
G1 X119.868 Y86.509 E0.01795
G1 X119.291 Y86.503 E0.01983
G1 X119.661 Y86.133 E0.01795
G1 X119.083 Y86.127 E0.01983
G1 X118.713 Y86.496 E0.01795
G1 X118.136 Y86.490 E0.01983
G1 X118.505 Y86.120 E0.01795
G1 X117.928 Y86.114 E0.01983
G1 X117.558 Y86.484 E0.01795
G1 X116.981 Y86.477 E0.01983
G1 X117.350 Y86.108 E0.01795
G1 X116.773 Y86.101 E0.01983
G1 X116.403 Y86.471 E0.01795
G1 X115.825 Y86.465 E0.01983
G1 X116.195 Y86.095 E0.01795
G1 X115.618 Y86.089 E0.01983
G1 X115.248 Y86.458 E0.01795
G1 X114.670 Y86.452 E0.01983
G1 X115.040 Y86.082 E0.01795
G1 X114.462 Y86.076 E0.01983
G1 X114.093 Y86.446 E0.01795
G1 X113.515 Y86.439 E0.01983
G1 X113.885 Y86.070 E0.01795
G1 X113.307 Y86.063 E0.01983
G1 X112.938 Y86.433 E0.01795
G1 X112.360 Y86.427 E0.01983
G1 X112.730 Y86.057 E0.01795
G1 X112.152 Y86.051 E0.01983
G1 X111.783 Y86.420 E0.01795
G1 X111.205 Y86.414 E0.01983
G1 X111.575 Y86.044 E0.01795
G1 X110.997 Y86.038 E0.01983
G1 X110.627 Y86.408 E0.01795
G1 X110.050 Y86.401 E0.01983
G1 X110.419 Y86.032 E0.01795
G1 X109.842 Y86.025 E0.01983
G1 X109.472 Y86.395 E0.01795
G1 X108.895 Y86.389 E0.01983
G1 X109.264 Y86.019 E0.01795
G1 X108.687 Y86.013 E0.01983
G1 X108.317 Y86.382 E0.01795
G1 X107.740 Y86.376 E0.01983
G1 X108.109 Y86.006 E0.01795
G1 X107.532 Y86.000 E0.01983
G1 X107.162 Y86.370 E0.01795
G1 X106.584 Y86.363 E0.01983
G1 X106.954 Y85.994 E0.01795
G1 X106.377 Y85.987 E0.01983
G1 X106.007 Y86.357 E0.01795
G1 X105.429 Y86.351 E0.01983
G1 X105.799 Y85.981 E0.01795
G1 X105.221 Y85.975 E0.01983
G1 X104.852 Y86.344 E0.01795
G1 X104.274 Y86.338 E0.01983
G1 X104.644 Y85.968 E0.01795
G1 X104.066 Y85.962 E0.01983
G1 X103.697 Y86.332 E0.01795
G1 X103.119 Y86.325 E0.01983
G1 X103.489 Y85.956 E0.01795
G1 X102.911 Y85.949 E0.01983
G1 X102.541 Y86.319 E0.01795
G1 X101.964 Y86.313 E0.01983
G1 X102.334 Y85.943 E0.01795
G1 X101.756 Y85.936 E0.01983
G1 X101.386 Y86.306 E0.01795
G1 X100.809 Y86.300 E0.01983
G1 X101.178 Y85.930 E0.01795
G1 X100.601 Y85.924 E0.01983
G1 X100.231 Y86.293 E0.01795
G1 X99.654 Y86.287 E0.01983
G1 X100.023 Y85.917 E0.01795
G1 X99.446 Y85.911 E0.01983
G1 X99.076 Y86.281 E0.01795
G1 X98.498 Y86.274 E0.01983
G1 X98.868 Y85.905 E0.01795
G1 X98.291 Y85.898 E0.01983
G1 X97.921 Y86.268 E0.01795
G1 X97.343 Y86.262 E0.01983
G1 X97.713 Y85.892 E0.01795
G1 X97.135 Y85.886 E0.01983
G1 X96.766 Y86.255 E0.01795
G1 X96.188 Y86.249 E0.01983
G1 X96.558 Y85.879 E0.01795
G1 X95.980 Y85.873 E0.01983
G1 X95.611 Y86.243 E0.01795
G1 X95.033 Y86.236 E0.01983
G1 X95.403 Y85.867 E0.01795
G1 X94.825 Y85.860 E0.01983
G1 X94.456 Y86.230 E0.01795
G1 X93.878 Y86.224 E0.01983
G1 X94.248 Y85.854 E0.01795
G1 X93.670 Y85.848 E0.01983
G1 X93.300 Y86.217 E0.01795
G1 X92.723 Y86.211 E0.01983
G1 X93.092 Y85.841 E0.01795
G1 X92.515 Y85.835 E0.01983
G1 X92.145 Y86.205 E0.01795
G1 X91.568 Y86.198 E0.01983
G1 X91.937 Y85.829 E0.01795
G1 X91.360 Y85.822 E0.01983
G1 X90.990 Y86.192 E0.01795
G1 X90.413 Y86.186 E0.01983
G1 X90.782 Y85.816 E0.01795
G1 X90.205 Y85.810 E0.01983
G1 X89.835 Y86.179 E0.01795
G1 X89.257 Y86.173 E0.01983
G1 X89.627 Y85.803 E0.01795
G1 X89.050 Y85.797 E0.01983
G1 X88.680 Y86.167 E0.01795
G1 X88.102 Y86.160 E0.01983
G1 X88.472 Y85.791 E0.01795
G1 X87.894 Y85.784 E0.01983
G1 X87.525 Y86.154 E0.01795
G1 X87.447 Y86.153 E0.00266
G1 X87.447 Y86.076 E0.00263
G1 X87.019 Y86.076 E0.01470
G1 X87.498 Y85.597 E0.02325
M204 S1000
G1 F8640.000
G1 X87.019 Y86.076 E-0.15635
G1 X87.447 Y86.076 E-0.09886
G1 X87.447 Y86.153 E-0.01770
G1 X87.525 Y86.154 E-0.01786
G1 X87.894 Y85.784 E-0.12071
G1 X88.472 Y85.791 E-0.13337
G1 X88.102 Y86.160 E-0.12071
G1 X88.511 Y86.165 E-0.09443
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X89.390 Y86.398
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.447 Y88.341 E0.09301
G1 X87.447 Y91.198 E0.09670
G1 X87.470 Y91.198 E0.00075
G1 X92.056 Y86.611 E0.21957
G1 X94.904 Y86.642 E0.09638
G1 X90.405 Y91.141 E0.21535
G1 X93.340 Y91.084 E0.09938
G1 X97.751 Y86.673 E0.21113
G1 X100.598 Y86.705 E0.09638
G1 X96.276 Y91.027 E0.20692
G1 X99.108 Y91.073 E0.09589
G1 X103.445 Y86.736 E0.20763
G1 X106.293 Y86.767 E0.09638
G1 X101.932 Y91.128 E0.20875
G1 X104.756 Y91.183 E0.09560
G1 X109.140 Y86.798 E0.20987
G1 X111.987 Y86.830 E0.09638
G1 X107.579 Y91.237 E0.21099
G1 X110.403 Y91.292 E0.09560
G1 X114.834 Y86.861 E0.21211
G1 X117.682 Y86.892 E0.09638
G1 X113.227 Y91.347 E0.21323
G1 X116.051 Y91.401 E0.09560
G1 X120.529 Y86.923 E0.21435
G1 X120.981 Y86.928 E0.01532
G1 X120.981 Y87.646 E0.02428
G1 X120.382 Y87.646 E0.02031
G1 X120.381 Y89.698 E0.06948
G1 X120.256 Y89.824 E0.00600
G1 X120.256 Y90.075 E0.00849
G1 X118.695 Y91.636 E0.07472
M204 S1000
G1 F8640.000
G1 X120.256 Y90.075 E-0.50973
G1 X120.256 Y89.824 E-0.05793
G1 X120.381 Y89.698 E-0.04095
G1 X120.381 Y89.043 E-0.15139
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X120.480 Y91.464
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.981 Y90.962 E0.02629
G1 X120.981 Y90.332 E0.02337
G1 X120.480 Y90.833 E0.02629
M204 S1000
G1 F8640.000
G1 X120.981 Y90.332 E-0.16379
G1 X120.981 Y90.962 E-0.14556
G1 X120.480 Y91.464 E-0.16379
G1 E-0.32686 F2100.00000
G1 Z12.600 F10800.000
G1 X121.287 Y95.335
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.287 Y98.132 E0.09466
G1 X86.550 Y98.513 E1.17587
G1 X86.550 Y94.663 E0.13033
G1 X121.227 Y95.334 E1.17399
M204 S1000
G1 X121.694 Y94.936 F10800.000
M204 S800
G1 F1500.000
G1 X121.694 Y98.534 E0.12181
G1 X86.143 Y98.925 E1.20343
G1 X86.143 Y94.248 E0.15831
G1 X121.634 Y94.935 E1.20155
M204 S1000
G1 X121.507 Y95.289 F10800.000
G1 F8640.000
G1 X121.689 Y98.226 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X120.279 Y96.125
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.773 Y95.630 E0.02378
G1 X120.206 Y95.619 E0.01929
G1 X119.891 Y95.934 E0.01514
G1 X119.324 Y95.923 E0.01929
G1 X119.639 Y95.609 E0.01514
G1 X119.071 Y95.598 E0.01929
G1 X118.757 Y95.912 E0.01514
G1 X118.189 Y95.901 E0.01929
G1 X118.504 Y95.587 E0.01514
G1 X117.937 Y95.576 E0.01929
G1 X117.622 Y95.890 E0.01514
G1 X117.055 Y95.879 E0.01929
G1 X117.370 Y95.565 E0.01514
G1 X116.802 Y95.554 E0.01929
G1 X116.487 Y95.868 E0.01514
G1 X115.920 Y95.857 E0.01929
G1 X116.235 Y95.543 E0.01514
G1 X115.668 Y95.532 E0.01929
G1 X115.353 Y95.847 E0.01514
G1 X114.785 Y95.836 E0.01929
G1 X115.100 Y95.521 E0.01514
G1 X114.533 Y95.510 E0.01929
G1 X114.218 Y95.825 E0.01514
G1 X113.651 Y95.814 E0.01929
G1 X113.966 Y95.499 E0.01514
G1 X113.398 Y95.488 E0.01929
G1 X113.084 Y95.803 E0.01514
G1 X112.516 Y95.792 E0.01929
G1 X112.831 Y95.477 E0.01514
G1 X112.264 Y95.466 E0.01929
G1 X111.949 Y95.781 E0.01514
G1 X111.382 Y95.770 E0.01929
G1 X111.697 Y95.455 E0.01514
G1 X111.129 Y95.444 E0.01929
G1 X110.814 Y95.759 E0.01514
G1 X110.247 Y95.748 E0.01929
G1 X110.562 Y95.433 E0.01514
G1 X109.995 Y95.422 E0.01929
G1 X109.680 Y95.737 E0.01514
G1 X109.113 Y95.726 E0.01929
G1 X109.427 Y95.411 E0.01514
G1 X108.860 Y95.400 E0.01929
G1 X108.545 Y95.715 E0.01514
G1 X107.978 Y95.704 E0.01929
G1 X108.293 Y95.389 E0.01514
G1 X107.726 Y95.378 E0.01929
G1 X107.411 Y95.693 E0.01514
G1 X106.843 Y95.682 E0.01929
G1 X107.158 Y95.367 E0.01514
G1 X106.591 Y95.356 E0.01929
G1 X106.276 Y95.671 E0.01514
G1 X105.709 Y95.660 E0.01929
G1 X106.024 Y95.345 E0.01514
G1 X105.456 Y95.334 E0.01929
G1 X105.141 Y95.649 E0.01514
G1 X104.574 Y95.638 E0.01929
G1 X104.889 Y95.323 E0.01514
G1 X104.322 Y95.312 E0.01929
G1 X104.007 Y95.627 E0.01514
G1 X103.440 Y95.616 E0.01929
G1 X103.754 Y95.301 E0.01514
G1 X103.187 Y95.290 E0.01929
G1 X102.872 Y95.605 E0.01514
G1 X102.305 Y95.594 E0.01929
G1 X102.620 Y95.279 E0.01514
G1 X102.053 Y95.268 E0.01929
G1 X101.738 Y95.583 E0.01514
G1 X101.170 Y95.572 E0.01929
G1 X101.485 Y95.257 E0.01514
G1 X100.918 Y95.246 E0.01929
G1 X100.603 Y95.561 E0.01514
G1 X100.036 Y95.550 E0.01929
G1 X100.351 Y95.235 E0.01514
G1 X99.783 Y95.224 E0.01929
G1 X99.469 Y95.539 E0.01514
G1 X98.901 Y95.528 E0.01929
G1 X99.216 Y95.213 E0.01514
G1 X98.649 Y95.202 E0.01929
G1 X98.334 Y95.517 E0.01514
G1 X97.767 Y95.506 E0.01929
G1 X98.082 Y95.191 E0.01514
G1 X97.514 Y95.180 E0.01929
G1 X97.199 Y95.495 E0.01514
G1 X96.632 Y95.484 E0.01929
G1 X96.947 Y95.169 E0.01514
G1 X96.380 Y95.158 E0.01929
G1 X96.065 Y95.473 E0.01514
G1 X95.497 Y95.462 E0.01929
G1 X95.812 Y95.147 E0.01514
G1 X95.245 Y95.136 E0.01929
G1 X94.930 Y95.451 E0.01514
G1 X94.363 Y95.440 E0.01929
G1 X94.678 Y95.125 E0.01514
G1 X94.111 Y95.114 E0.01929
G1 X93.796 Y95.429 E0.01514
G1 X93.228 Y95.418 E0.01929
G1 X93.543 Y95.103 E0.01514
G1 X92.976 Y95.092 E0.01929
G1 X92.661 Y95.407 E0.01514
G1 X92.094 Y95.396 E0.01929
G1 X92.409 Y95.081 E0.01514
G1 X91.841 Y95.070 E0.01929
G1 X91.526 Y95.385 E0.01514
G1 X90.959 Y95.374 E0.01929
G1 X91.274 Y95.059 E0.01514
G1 X90.707 Y95.048 E0.01929
G1 X90.392 Y95.363 E0.01514
G1 X89.825 Y95.352 E0.01929
G1 X90.139 Y95.037 E0.01514
G1 X89.572 Y95.026 E0.01929
G1 X89.257 Y95.341 E0.01514
G1 X88.690 Y95.330 E0.01929
G1 X89.005 Y95.015 E0.01514
G1 X88.438 Y95.005 E0.01929
G1 X88.123 Y95.319 E0.01514
G1 X87.555 Y95.308 E0.01929
G1 X87.870 Y94.994 E0.01514
G1 X87.303 Y94.983 E0.01929
G1 X86.808 Y95.477 E0.02378
M204 S1000
G1 F8640.000
G1 X87.303 Y94.983 E-0.16152
G1 X87.870 Y94.994 E-0.13101
G1 X87.555 Y95.308 E-0.10283
G1 X88.123 Y95.319 E-0.13101
G1 X88.438 Y95.005 E-0.10283
G1 X89.004 Y95.015 E-0.13079
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X118.832 Y97.256
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X119.749 Y96.339 E0.04389
G1 X116.925 Y96.284 E0.09560
G1 X116.107 Y97.102 E0.03917
G1 X113.196 Y97.134 E0.09852
G1 X114.101 Y96.229 E0.04332
G1 X111.277 Y96.175 E0.09560
G1 X110.286 Y97.166 E0.04746
G1 X107.375 Y97.198 E0.09852
G1 X108.454 Y96.120 E0.05161
G1 X105.630 Y96.065 E0.09560
G1 X104.465 Y97.230 E0.05575
G1 X101.555 Y97.262 E0.09852
G1 X102.806 Y96.011 E0.05990
G1 X99.982 Y95.956 E0.09560
G1 X98.644 Y97.294 E0.06404
G1 X95.734 Y97.326 E0.09852
G1 X97.158 Y95.901 E0.06819
G1 X94.334 Y95.847 E0.09560
G1 X92.823 Y97.358 E0.07234
G1 X89.913 Y97.390 E0.09852
G1 X91.511 Y95.792 E0.07648
G1 X88.687 Y95.737 E0.09560
G1 X86.817 Y97.607 E0.08950
M204 S1000
G1 X86.834 Y98.388 F10800.000
M204 S1250
G1 F4800.000
G1 X87.397 Y97.825 E0.02721
G1 X87.984 Y97.818 E0.02008
G1 X87.606 Y98.196 E0.01826
G1 X88.194 Y98.190 E0.02008
G1 X88.572 Y97.812 E0.01826
G1 X89.159 Y97.805 E0.02008
G1 X88.782 Y98.183 E0.01826
G1 X89.369 Y98.177 E0.02008
G1 X89.747 Y97.799 E0.01826
G1 X90.334 Y97.792 E0.02008
G1 X89.957 Y98.170 E0.01826
G1 X90.544 Y98.164 E0.02008
G1 X90.922 Y97.786 E0.01826
G1 X91.510 Y97.779 E0.02008
G1 X91.132 Y98.157 E0.01826
G1 X91.719 Y98.151 E0.02008
G1 X92.097 Y97.773 E0.01826
G1 X92.685 Y97.767 E0.02008
G1 X92.307 Y98.144 E0.01826
G1 X92.894 Y98.138 E0.02008
G1 X93.272 Y97.760 E0.01826
G1 X93.860 Y97.754 E0.02008
G1 X93.482 Y98.132 E0.01826
G1 X94.069 Y98.125 E0.02008
G1 X94.447 Y97.747 E0.01826
G1 X95.035 Y97.741 E0.02008
G1 X94.657 Y98.119 E0.01826
G1 X95.245 Y98.112 E0.02008
G1 X95.622 Y97.734 E0.01826
G1 X96.210 Y97.728 E0.02008
G1 X95.832 Y98.106 E0.01826
G1 X96.420 Y98.099 E0.02008
G1 X96.798 Y97.721 E0.01826
G1 X97.385 Y97.715 E0.02008
G1 X97.007 Y98.093 E0.01826
G1 X97.595 Y98.086 E0.02008
G1 X97.973 Y97.709 E0.01826
G1 X98.560 Y97.702 E0.02008
G1 X98.182 Y98.080 E0.01826
G1 X98.770 Y98.073 E0.02008
G1 X99.148 Y97.696 E0.01826
G1 X99.735 Y97.689 E0.02008
G1 X99.357 Y98.067 E0.01826
G1 X99.945 Y98.061 E0.02008
G1 X100.323 Y97.683 E0.01826
G1 X100.910 Y97.676 E0.02008
G1 X100.533 Y98.054 E0.01826
G1 X101.120 Y98.048 E0.02008
G1 X101.498 Y97.670 E0.01826
G1 X102.086 Y97.663 E0.02008
G1 X101.708 Y98.041 E0.01826
G1 X102.295 Y98.035 E0.02008
G1 X102.673 Y97.657 E0.01826
G1 X103.261 Y97.650 E0.02008
G1 X102.883 Y98.028 E0.01826
G1 X103.470 Y98.022 E0.02008
G1 X103.848 Y97.644 E0.01826
G1 X104.436 Y97.638 E0.02008
G1 X104.058 Y98.015 E0.01826
G1 X104.645 Y98.009 E0.02008
G1 X105.023 Y97.631 E0.01826
G1 X105.611 Y97.625 E0.02008
G1 X105.233 Y98.003 E0.01826
G1 X105.821 Y97.996 E0.02008
G1 X106.198 Y97.618 E0.01826
G1 X106.786 Y97.612 E0.02008
G1 X106.408 Y97.990 E0.01826
G1 X106.996 Y97.983 E0.02008
G1 X107.374 Y97.605 E0.01826
G1 X107.961 Y97.599 E0.02008
G1 X107.583 Y97.977 E0.01826
G1 X108.171 Y97.970 E0.02008
G1 X108.549 Y97.592 E0.01826
G1 X109.136 Y97.586 E0.02008
G1 X108.758 Y97.964 E0.01826
G1 X109.346 Y97.957 E0.02008
G1 X109.724 Y97.580 E0.01826
G1 X110.311 Y97.573 E0.02008
G1 X109.933 Y97.951 E0.01826
G1 X110.521 Y97.944 E0.02008
G1 X110.899 Y97.567 E0.01826
G1 X111.486 Y97.560 E0.02008
G1 X111.109 Y97.938 E0.01826
G1 X111.696 Y97.932 E0.02008
G1 X112.074 Y97.554 E0.01826
G1 X112.662 Y97.547 E0.02008
G1 X112.284 Y97.925 E0.01826
G1 X112.871 Y97.919 E0.02008
G1 X113.249 Y97.541 E0.01826
G1 X113.837 Y97.534 E0.02008
G1 X113.459 Y97.912 E0.01826
G1 X114.046 Y97.906 E0.02008
G1 X114.424 Y97.528 E0.01826
G1 X115.012 Y97.521 E0.02008
G1 X114.634 Y97.899 E0.01826
G1 X115.221 Y97.893 E0.02008
G1 X115.599 Y97.515 E0.01826
G1 X116.187 Y97.509 E0.02008
G1 X115.809 Y97.886 E0.01826
G1 X116.397 Y97.880 E0.02008
G1 X116.774 Y97.502 E0.01826
G1 X117.362 Y97.496 E0.02008
G1 X116.984 Y97.874 E0.01826
G1 X117.572 Y97.867 E0.02008
G1 X117.950 Y97.489 E0.01826
G1 X118.537 Y97.483 E0.02008
G1 X118.159 Y97.861 E0.01826
G1 X118.747 Y97.854 E0.02008
G1 X119.125 Y97.476 E0.01826
G1 X119.712 Y97.470 E0.02008
G1 X119.334 Y97.848 E0.01826
G1 X119.922 Y97.841 E0.02008
G1 X120.300 Y97.463 E0.01826
G1 X120.887 Y97.457 E0.02008
G1 X120.324 Y98.020 E0.02721
M204 S1000
G1 F8640.000
G1 X120.887 Y97.457 E-0.18388
G1 X120.300 Y97.463 E-0.13568
G1 X119.922 Y97.841 E-0.12339
G1 X119.334 Y97.848 E-0.13568
G1 X119.712 Y97.470 E-0.12339
G1 X119.461 Y97.473 E-0.05798
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X136.013 Y93.757
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.389 Y94.287 E0.92682
G1 X163.389 Y98.524 E0.14340
G1 X128.652 Y98.919 E1.17587
M73 Q50 S55
G1 X128.652 Y91.697 E0.24448
G1 X129.244 Y91.696 E0.02004
G1 X129.244 Y89.316 E0.08056
G1 X129.244 Y86.266 E0.10322
G1 X128.652 Y86.265 E0.02004
G1 X128.652 Y85.053 E0.04101
G1 X163.389 Y85.449 E1.17587
G1 X163.389 Y89.840 E0.14864
G1 X162.789 Y89.837 E0.02031
G1 X162.789 Y91.673 E0.06216
G1 X163.389 Y91.674 E0.02031
G1 X163.389 Y91.891 E0.00735
G1 X136.013 Y92.421 E0.92682
G1 X136.013 Y93.054 E0.02140
G1 F1800.000
G1 X136.013 Y93.125 E0.00355
G1 F2700.000
G1 X136.013 Y93.697 E0.01937
M204 S1000
G1 F8640.000
G1 X139.303 Y93.768 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X128.837 Y91.289
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.837 Y90.320 E0.03283
G1 X128.245 Y90.321 E0.02004
G1 X128.245 Y89.949 E0.01259
G1 X128.837 Y89.950 E0.02004
G1 X128.837 Y89.049 E0.03049
G1 X128.245 Y89.048 E0.02004
G1 X128.245 Y88.910 E0.00466
G1 X128.837 Y88.909 E0.02004
G1 X128.837 Y88.009 E0.03048
G1 X128.245 Y88.010 E0.02004
G1 X128.245 Y87.633 E0.01276
G1 X128.837 Y87.634 E0.02004
G1 X128.837 Y86.672 E0.03256
G1 X128.245 Y86.671 E0.02004
G1 X128.245 Y84.641 E0.06870
G1 X163.796 Y85.046 E1.20343
G1 X163.796 Y90.249 E0.17611
G1 X163.196 Y90.246 E0.02031
G1 X163.196 Y91.267 E0.03455
G1 X163.796 Y91.268 E0.02031
G1 X163.796 Y92.291 E0.03462
G1 X136.420 Y92.821 E0.92682
G1 X136.420 Y93.046 E0.00762
G1 F1800.000
G1 X136.420 Y93.133 E0.00433
G1 F1500.000
G1 X136.420 Y93.358 E0.00762
G1 X163.796 Y93.888 E0.92682
G1 X163.796 Y98.926 E0.17054
G1 X128.245 Y99.331 E1.20343
G1 X128.245 Y91.291 E0.27217
G1 X128.777 Y91.290 E0.01801
M204 S1000
G1 X129.188 Y91.098 F10800.000
G1 F8640.000
G1 X128.837 Y90.320 E-0.22440
G1 X128.245 Y90.321 E-0.13670
G1 X128.245 Y89.949 E-0.08588
G1 X128.837 Y89.950 E-0.13670
G1 X128.837 Y89.186 E-0.17631
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X129.366 Y88.524
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X131.717 Y86.173 E0.11253
G1 X134.563 Y86.206 E0.09634
G1 X131.023 Y89.746 E0.16948
G1 X133.958 Y89.689 E0.09938
G1 X137.409 Y86.238 E0.16521
G1 X140.255 Y86.270 E0.09634
G1 X136.893 Y89.632 E0.16094
G1 X137.194 Y89.627 E0.01018
G1 X138.498 Y90.906 E0.06184
G1 X143.101 Y86.303 E0.22035
G1 X145.947 Y86.335 E0.09634
G1 X140.991 Y91.292 E0.23726
G1 X143.926 Y91.235 E0.09938
G1 X148.793 Y86.368 E0.23298
G1 X151.640 Y86.400 E0.09634
G1 X146.862 Y91.178 E0.22871
G1 X149.797 Y91.121 E0.09938
G1 X154.486 Y86.432 E0.22444
G1 X157.332 Y86.465 E0.09634
G1 X152.732 Y91.064 E0.22017
G1 X155.668 Y91.007 E0.09938
G1 X160.178 Y86.497 E0.21590
G1 X163.024 Y86.530 E0.09634
G1 X158.416 Y91.137 E0.22057
M204 S1000
G1 F8640.000
G1 X160.743 Y88.810 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X162.426 Y98.413
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.988 Y97.850 E0.02715
G1 X162.401 Y97.857 E0.02007
G1 X162.024 Y98.234 E0.01820
G1 X161.436 Y98.241 E0.02007
G1 X161.813 Y97.864 E0.01820
G1 X161.226 Y97.871 E0.02007
G1 X160.849 Y98.247 E0.01820
G1 X160.261 Y98.254 E0.02007
G1 X160.638 Y97.877 E0.01820
G1 X160.051 Y97.884 E0.02007
G1 X159.674 Y98.261 E0.01820
G1 X159.086 Y98.268 E0.02007
G1 X159.463 Y97.891 E0.01820
G1 X158.876 Y97.897 E0.02007
G1 X158.499 Y98.274 E0.01820
G1 X157.911 Y98.281 E0.02007
G1 X158.288 Y97.904 E0.01820
G1 X157.700 Y97.911 E0.02007
G1 X157.324 Y98.288 E0.01820
G1 X156.736 Y98.294 E0.02007
G1 X157.113 Y97.917 E0.01820
G1 X156.525 Y97.924 E0.02007
G1 X156.149 Y98.301 E0.01820
G1 X155.561 Y98.308 E0.02007
G1 X155.938 Y97.931 E0.01820
G1 X155.350 Y97.937 E0.02007
G1 X154.973 Y98.314 E0.01820
G1 X154.386 Y98.321 E0.02007
G1 X154.763 Y97.944 E0.01820
G1 X154.175 Y97.951 E0.02007
G1 X153.798 Y98.328 E0.01820
G1 X153.211 Y98.334 E0.02007
G1 X153.588 Y97.958 E0.01820
G1 X153.000 Y97.964 E0.02007
G1 X152.623 Y98.341 E0.01820
G1 X152.036 Y98.348 E0.02007
G1 X152.413 Y97.971 E0.01820
G1 X151.825 Y97.978 E0.02007
G1 X151.448 Y98.355 E0.01820
G1 X150.861 Y98.361 E0.02007
G1 X151.238 Y97.984 E0.01820
G1 X150.650 Y97.991 E0.02007
G1 X150.273 Y98.368 E0.01820
G1 X149.686 Y98.375 E0.02007
G1 X150.062 Y97.998 E0.01820
G1 X149.475 Y98.004 E0.02007
G1 X149.098 Y98.381 E0.01820
G1 X148.510 Y98.388 E0.02007
G1 X148.887 Y98.011 E0.01820
G1 X148.300 Y98.018 E0.02007
G1 X147.923 Y98.395 E0.01820
G1 X147.335 Y98.401 E0.02007
G1 X147.712 Y98.024 E0.01820
G1 X147.125 Y98.031 E0.02007
G1 X146.748 Y98.408 E0.01820
G1 X146.160 Y98.415 E0.02007
G1 X146.537 Y98.038 E0.01820
G1 X145.950 Y98.045 E0.02007
G1 X145.573 Y98.421 E0.01820
G1 X144.985 Y98.428 E0.02007
G1 X145.362 Y98.051 E0.01820
G1 X144.775 Y98.058 E0.02007
G1 X144.398 Y98.435 E0.01820
G1 X143.810 Y98.442 E0.02007
G1 X144.187 Y98.065 E0.01820
G1 X143.599 Y98.071 E0.02007
G1 X143.223 Y98.448 E0.01820
G1 X142.635 Y98.455 E0.02007
G1 X143.012 Y98.078 E0.01820
G1 X142.424 Y98.085 E0.02007
G1 X142.048 Y98.462 E0.01820
G1 X141.460 Y98.468 E0.02007
G1 X141.837 Y98.091 E0.01820
G1 X141.249 Y98.098 E0.02007
G1 X140.872 Y98.475 E0.01820
G1 X140.285 Y98.482 E0.02007
G1 X140.662 Y98.105 E0.01820
G1 X140.074 Y98.111 E0.02007
G1 X139.697 Y98.488 E0.01820
G1 X139.110 Y98.495 E0.02007
G1 X139.487 Y98.118 E0.01820
G1 X138.899 Y98.125 E0.02007
G1 X138.522 Y98.502 E0.01820
G1 X137.935 Y98.508 E0.02007
G1 X138.312 Y98.132 E0.01820
G1 X137.724 Y98.138 E0.02007
G1 X137.347 Y98.515 E0.01820
G1 X136.760 Y98.522 E0.02007
G1 X137.137 Y98.145 E0.01820
G1 X136.549 Y98.152 E0.02007
G1 X136.172 Y98.529 E0.01820
G1 X135.585 Y98.535 E0.02007
G1 X135.961 Y98.158 E0.01820
G1 X135.374 Y98.165 E0.02007
G1 X134.997 Y98.542 E0.01820
G1 X134.409 Y98.549 E0.02007
G1 X134.786 Y98.172 E0.01820
G1 X134.199 Y98.178 E0.02007
G1 X133.822 Y98.555 E0.01820
G1 X133.234 Y98.562 E0.02007
G1 X133.611 Y98.185 E0.01820
G1 X133.024 Y98.192 E0.02007
G1 X132.647 Y98.569 E0.01820
G1 X132.059 Y98.575 E0.02007
G1 X132.436 Y98.198 E0.01820
G1 X131.849 Y98.205 E0.02007
G1 X131.472 Y98.582 E0.01820
G1 X130.884 Y98.589 E0.02007
G1 X131.261 Y98.212 E0.01820
G1 X130.674 Y98.219 E0.02007
G1 X130.297 Y98.595 E0.01820
G1 X129.709 Y98.602 E0.02007
G1 X130.086 Y98.225 E0.01820
G1 X129.498 Y98.232 E0.02007
G1 X128.936 Y98.794 E0.02715
M204 S1000
G1 F8640.000
G1 X129.498 Y98.232 E-0.18358
G1 X130.086 Y98.225 E-0.13567
G1 X129.709 Y98.602 E-0.12307
G1 X130.297 Y98.595 E-0.13567
G1 X130.674 Y98.219 E-0.12307
G1 X130.929 Y98.216 E-0.05893
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X128.774 Y97.751
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X130.110 Y96.415 E0.06397
G1 X132.934 Y96.470 E0.09560
G1 X131.603 Y97.801 E0.06372
G1 X134.515 Y97.768 E0.09856
G1 X135.758 Y96.524 E0.05951
G1 X137.194 Y96.552 E0.04860
G1 X138.932 Y94.847 E0.08241
G1 X140.287 Y94.874 E0.04589
G1 X137.427 Y97.735 E0.13694
G1 X140.338 Y97.701 E0.09856
G1 X143.111 Y94.928 E0.13274
G1 X145.935 Y94.983 E0.09560
G1 X143.250 Y97.668 E0.12854
G1 X146.162 Y97.635 E0.09856
M73 P50 R54
G1 X148.759 Y95.038 E0.12433
G1 X151.583 Y95.092 E0.09560
G1 X149.073 Y97.602 E0.12013
G1 X151.985 Y97.569 E0.09856
G1 X154.406 Y95.147 E0.11592
G1 X157.230 Y95.202 E0.09560
G1 X154.896 Y97.536 E0.11172
G1 X157.808 Y97.502 E0.09856
G1 X160.054 Y95.256 E0.10752
G1 X162.878 Y95.311 E0.09560
G1 X160.534 Y97.655 E0.11218
M204 S1000
G1 F8640.000
G1 X162.862 Y95.327 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X162.379 Y95.077
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.873 Y94.583 E0.02384
G1 X162.305 Y94.572 E0.01938
G1 X161.990 Y94.887 E0.01517
G1 X161.421 Y94.876 E0.01938
G1 X161.736 Y94.561 E0.01517
G1 X161.168 Y94.550 E0.01938
G1 X160.853 Y94.865 E0.01517
G1 X160.284 Y94.854 E0.01938
G1 X160.599 Y94.539 E0.01517
G1 X160.031 Y94.528 E0.01938
G1 X159.716 Y94.843 E0.01517
G1 X159.147 Y94.832 E0.01938
G1 X159.462 Y94.517 E0.01517
G1 X158.894 Y94.506 E0.01938
G1 X158.579 Y94.821 E0.01517
G1 X158.010 Y94.810 E0.01938
G1 X158.325 Y94.495 E0.01517
G1 X157.757 Y94.484 E0.01938
G1 X157.442 Y94.799 E0.01517
G1 X156.873 Y94.788 E0.01938
G1 X157.188 Y94.473 E0.01517
G1 X156.620 Y94.462 E0.01938
G1 X156.305 Y94.777 E0.01517
G1 X155.736 Y94.766 E0.01938
G1 X156.051 Y94.451 E0.01517
G1 X155.483 Y94.440 E0.01938
G1 X155.168 Y94.755 E0.01517
G1 X154.599 Y94.744 E0.01938
G1 X154.914 Y94.429 E0.01517
G1 X154.346 Y94.418 E0.01938
G1 X154.031 Y94.733 E0.01517
G1 X153.462 Y94.722 E0.01938
G1 X153.777 Y94.407 E0.01517
G1 X153.208 Y94.396 E0.01938
G1 X152.894 Y94.711 E0.01517
G1 X152.325 Y94.700 E0.01938
G1 X152.640 Y94.385 E0.01517
G1 X152.071 Y94.374 E0.01938
G1 X151.757 Y94.689 E0.01517
G1 X151.188 Y94.678 E0.01938
G1 X151.503 Y94.363 E0.01517
G1 X150.934 Y94.352 E0.01938
G1 X150.619 Y94.667 E0.01517
G1 X150.051 Y94.656 E0.01938
G1 X150.366 Y94.341 E0.01517
G1 X149.797 Y94.330 E0.01938
G1 X149.482 Y94.645 E0.01517
G1 X148.914 Y94.634 E0.01938
G1 X149.229 Y94.319 E0.01517
G1 X148.660 Y94.308 E0.01938
G1 X148.345 Y94.623 E0.01517
G1 X147.777 Y94.612 E0.01938
G1 X148.092 Y94.297 E0.01517
G1 X147.523 Y94.286 E0.01938
G1 X147.208 Y94.601 E0.01517
G1 X146.640 Y94.590 E0.01938
G1 X146.955 Y94.275 E0.01517
G1 X146.386 Y94.264 E0.01938
G1 X146.071 Y94.579 E0.01517
G1 X145.503 Y94.568 E0.01938
G1 X145.818 Y94.253 E0.01517
G1 X145.249 Y94.242 E0.01938
G1 X144.934 Y94.557 E0.01517
G1 X144.366 Y94.546 E0.01938
G1 X144.681 Y94.231 E0.01517
G1 X144.112 Y94.220 E0.01938
G1 X143.797 Y94.535 E0.01517
G1 X143.229 Y94.524 E0.01938
G1 X143.544 Y94.209 E0.01517
G1 X142.975 Y94.198 E0.01938
G1 X142.660 Y94.512 E0.01517
G1 X142.092 Y94.501 E0.01938
G1 X142.407 Y94.187 E0.01517
G1 X141.838 Y94.176 E0.01938
G1 X141.523 Y94.490 E0.01517
G1 X140.955 Y94.479 E0.01938
G1 X141.269 Y94.165 E0.01517
G1 X140.701 Y94.154 E0.01938
G1 X140.386 Y94.468 E0.01517
G1 X139.818 Y94.457 E0.01938
G1 X140.132 Y94.143 E0.01517
G1 X139.564 Y94.132 E0.01938
G1 X139.069 Y94.626 E0.02384
M204 S1000
G1 X138.690 Y94.769 F10800.000
G1 F1800.000
G1 X138.690 Y94.131 E0.03193
G1 X138.248 Y94.122 E0.02212
G1 X138.248 Y94.925 E0.04017
G1 X137.807 Y95.358 E0.03098
G1 X137.807 Y94.114 E0.06229
G1 X137.365 Y94.105 E0.02212
G1 X137.365 Y95.791 E0.08441
G1 X137.024 Y96.125 E0.02392
G1 X136.924 Y96.123 E0.00504
G1 X136.924 Y94.097 E0.10149
G1 X136.482 Y94.088 E0.02212
G1 X136.482 Y96.115 E0.10149
G1 X136.040 Y96.106 E0.02212
G1 X136.040 Y94.080 E0.10149
G1 X135.691 Y94.073 E0.01750
G1 X135.691 Y92.106 E0.09851
G1 X136.040 Y92.099 E0.01750
G1 X136.040 Y90.073 E0.10149
G1 X136.482 Y90.064 E0.02212
G1 X136.482 Y92.091 E0.10149
G1 X136.924 Y92.082 E0.02212
G1 X136.924 Y90.055 E0.10149
G1 X137.024 Y90.053 E0.00504
G1 X137.365 Y90.388 E0.02392
G1 X137.365 Y92.073 E0.08441
G1 X137.807 Y92.065 E0.02212
G1 X137.807 Y90.821 E0.06229
G1 X138.248 Y91.254 E0.03098
G1 X138.248 Y92.056 E0.04017
G1 X138.690 Y92.048 E0.02212
G1 X138.690 Y91.410 E0.03193
G1 F8640.000
G1 X138.690 Y92.048 E-0.14725
G1 X138.248 Y92.056 E-0.10199
G1 X138.248 Y91.254 E-0.18522
G1 X137.807 Y90.821 E-0.14283
G1 X137.807 Y91.612 E-0.18271
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X139.852 Y91.538
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X139.338 Y92.052 E0.02500
G1 X139.934 Y92.040 E0.02051
G1 X140.262 Y91.713 E0.01592
G1 X140.858 Y91.701 E0.02051
G1 X140.531 Y92.029 E0.01592
G1 X141.127 Y92.017 E0.02051
G1 X141.454 Y91.690 E0.01592
G1 X142.051 Y91.678 E0.02051
G1 X141.723 Y92.006 E0.01592
G1 X142.320 Y91.994 E0.02051
G1 X142.647 Y91.667 E0.01592
G1 X143.243 Y91.655 E0.02051
G1 X142.916 Y91.982 E0.01592
G1 X143.512 Y91.971 E0.02051
G1 X143.840 Y91.644 E0.01592
G1 X144.436 Y91.632 E0.02051
G1 X144.109 Y91.959 E0.01592
G1 X144.705 Y91.948 E0.02051
G1 X145.033 Y91.620 E0.01592
G1 X145.629 Y91.609 E0.02051
G1 X145.302 Y91.936 E0.01592
G1 X145.898 Y91.925 E0.02051
G1 X146.225 Y91.597 E0.01592
G1 X146.822 Y91.586 E0.02051
G1 X146.494 Y91.913 E0.01592
G1 X147.091 Y91.902 E0.02051
G1 X147.418 Y91.574 E0.01592
G1 X148.014 Y91.563 E0.02051
G1 X147.687 Y91.890 E0.01592
G1 X148.283 Y91.879 E0.02051
G1 X148.611 Y91.551 E0.01592
G1 X149.207 Y91.540 E0.02051
G1 X148.880 Y91.867 E0.01592
G1 X149.476 Y91.855 E0.02051
G1 X149.803 Y91.528 E0.01592
G1 X150.400 Y91.517 E0.02051
G1 X150.073 Y91.844 E0.01592
G1 X150.669 Y91.832 E0.02051
G1 X150.996 Y91.505 E0.01592
G1 X151.593 Y91.493 E0.02051
G1 X151.265 Y91.821 E0.01592
G1 X151.862 Y91.809 E0.02051
G1 X152.189 Y91.482 E0.01592
G1 X152.785 Y91.470 E0.02051
G1 X152.458 Y91.798 E0.01592
G1 X153.054 Y91.786 E0.02051
G1 X153.382 Y91.459 E0.01592
G1 X153.978 Y91.447 E0.02051
G1 X153.651 Y91.775 E0.01592
G1 X154.247 Y91.763 E0.02051
G1 X154.574 Y91.436 E0.01592
G1 X155.171 Y91.424 E0.02051
G1 X154.843 Y91.752 E0.01592
G1 X155.440 Y91.740 E0.02051
G1 X155.767 Y91.413 E0.01592
G1 X156.364 Y91.401 E0.02051
G1 X156.036 Y91.728 E0.01592
G1 X156.633 Y91.717 E0.02051
G1 X156.960 Y91.390 E0.01592
G1 X157.556 Y91.378 E0.02051
G1 X157.229 Y91.705 E0.01592
G1 X157.825 Y91.694 E0.02051
G1 X158.153 Y91.366 E0.01592
G1 X158.749 Y91.355 E0.02051
G1 X158.422 Y91.682 E0.01592
G1 X159.018 Y91.671 E0.02051
G1 X159.345 Y91.343 E0.01592
G1 X159.942 Y91.332 E0.02051
G1 X159.614 Y91.659 E0.01592
G1 X160.211 Y91.648 E0.02051
G1 X160.538 Y91.320 E0.01592
G1 X161.135 Y91.309 E0.02051
G1 X160.807 Y91.636 E0.01592
G1 X161.404 Y91.625 E0.02051
G1 X161.727 Y91.302 E0.01571
G1 X162.300 Y91.313 E0.01973
G1 X161.813 Y91.800 E0.02369
M204 S1000
G1 X161.351 Y91.081 F10800.000
M204 S1250
G1 F4800.000
G1 X162.646 Y89.786 E0.06198
M204 S1000
G1 X162.573 Y89.496 F10800.000
M204 S1250
G1 F4800.000
G1 X163.083 Y88.987 E0.02699
G1 X163.083 Y88.350 E0.02382
G1 X162.757 Y88.677 E0.01729
G1 X162.757 Y88.040 E0.02382
G1 X163.083 Y87.714 E0.01729
G1 X163.083 Y87.285 E0.01604
G1 X162.876 Y87.284 E0.00776
G1 X162.582 Y87.579 E0.01557
M204 S1000
G1 F8640.000
G1 X162.876 Y87.284 E-0.09605
G1 X163.083 Y87.285 E-0.04789
G1 X163.083 Y87.714 E-0.09894
G1 X162.757 Y88.040 E-0.10670
G1 X162.757 Y88.677 E-0.14698
G1 X163.083 Y88.350 E-0.10670
G1 X163.083 Y88.987 E-0.14697
G1 X163.054 Y89.016 E-0.00977
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X162.367 Y86.298
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.916 Y85.749 E0.02669
G1 X162.339 Y85.742 E0.01984
G1 X161.970 Y86.111 E0.01789
G1 X161.393 Y86.104 E0.01984
G1 X161.761 Y85.736 E0.01789
G1 X161.184 Y85.729 E0.01984
G1 X160.815 Y86.097 E0.01789
G1 X160.238 Y86.091 E0.01984
G1 X160.606 Y85.722 E0.01789
G1 X160.029 Y85.716 E0.01984
G1 X159.660 Y86.084 E0.01789
G1 X159.083 Y86.078 E0.01984
G1 X159.451 Y85.709 E0.01789
G1 X158.873 Y85.703 E0.01984
G1 X158.505 Y86.071 E0.01789
G1 X157.928 Y86.065 E0.01984
G1 X158.296 Y85.696 E0.01789
G1 X157.718 Y85.690 E0.01984
G1 X157.350 Y86.058 E0.01789
G1 X156.772 Y86.051 E0.01984
G1 X157.141 Y85.683 E0.01789
G1 X156.563 Y85.676 E0.01984
G1 X156.195 Y86.045 E0.01789
G1 X155.617 Y86.038 E0.01984
G1 X155.986 Y85.670 E0.01789
G1 X155.408 Y85.663 E0.01984
G1 X155.040 Y86.032 E0.01789
G1 X154.462 Y86.025 E0.01984
G1 X154.831 Y85.657 E0.01789
G1 X154.253 Y85.650 E0.01984
G1 X153.885 Y86.019 E0.01789
G1 X153.307 Y86.012 E0.01984
G1 X153.676 Y85.644 E0.01789
G1 X153.098 Y85.637 E0.01984
G1 X152.730 Y86.005 E0.01789
G1 X152.152 Y85.999 E0.01984
G1 X152.520 Y85.630 E0.01789
G1 X151.943 Y85.624 E0.01984
G1 X151.575 Y85.992 E0.01789
G1 X150.997 Y85.986 E0.01984
G1 X151.365 Y85.617 E0.01789
G1 X150.788 Y85.611 E0.01984
G1 X150.419 Y85.979 E0.01789
G1 X149.842 Y85.972 E0.01984
G1 X150.210 Y85.604 E0.01789
G1 X149.633 Y85.597 E0.01984
G1 X149.264 Y85.966 E0.01789
G1 X148.687 Y85.959 E0.01984
G1 X149.055 Y85.591 E0.01789
G1 X148.478 Y85.584 E0.01984
G1 X148.109 Y85.953 E0.01789
G1 X147.532 Y85.946 E0.01984
G1 X147.900 Y85.578 E0.01789
G1 X147.323 Y85.571 E0.01984
G1 X146.954 Y85.940 E0.01789
G1 X146.377 Y85.933 E0.01984
G1 X146.745 Y85.565 E0.01789
G1 X146.168 Y85.558 E0.01984
G1 X145.799 Y85.926 E0.01789
G1 X145.222 Y85.920 E0.01984
G1 X145.590 Y85.551 E0.01789
G1 X145.012 Y85.545 E0.01984
G1 X144.644 Y85.913 E0.01789
G1 X144.067 Y85.907 E0.01984
G1 X144.435 Y85.538 E0.01789
G1 X143.857 Y85.532 E0.01984
G1 X143.489 Y85.900 E0.01789
G1 X142.911 Y85.894 E0.01984
G1 X143.280 Y85.525 E0.01789
G1 X142.702 Y85.519 E0.01984
G1 X142.334 Y85.887 E0.01789
G1 X141.756 Y85.880 E0.01984
G1 X142.125 Y85.512 E0.01789
G1 X141.547 Y85.505 E0.01984
G1 X141.179 Y85.874 E0.01789
G1 X140.601 Y85.867 E0.01984
G1 X140.970 Y85.499 E0.01789
G1 X140.392 Y85.492 E0.01984
G1 X140.024 Y85.861 E0.01789
G1 X139.446 Y85.854 E0.01984
G1 X139.815 Y85.486 E0.01789
G1 X139.237 Y85.479 E0.01984
G1 X138.869 Y85.847 E0.01789
G1 X138.291 Y85.841 E0.01984
G1 X138.659 Y85.473 E0.01789
G1 X138.082 Y85.466 E0.01984
G1 X137.714 Y85.834 E0.01789
G1 X137.136 Y85.828 E0.01984
G1 X137.504 Y85.459 E0.01789
G1 X136.927 Y85.453 E0.01984
G1 X136.558 Y85.821 E0.01789
G1 X135.981 Y85.815 E0.01984
G1 X136.349 Y85.446 E0.01789
G1 X135.772 Y85.440 E0.01984
G1 X135.403 Y85.808 E0.01789
G1 X134.826 Y85.801 E0.01984
G1 X135.194 Y85.433 E0.01789
G1 X134.617 Y85.426 E0.01984
G1 X134.248 Y85.795 E0.01789
G1 X133.671 Y85.788 E0.01984
G1 X134.039 Y85.420 E0.01789
G1 X133.462 Y85.413 E0.01984
G1 X133.093 Y85.782 E0.01789
G1 X132.516 Y85.775 E0.01984
G1 X132.884 Y85.407 E0.01789
G1 X132.307 Y85.400 E0.01984
G1 X131.938 Y85.769 E0.01789
G1 X131.361 Y85.762 E0.01984
G1 X131.729 Y85.394 E0.01789
G1 X131.151 Y85.387 E0.01984
G1 X130.783 Y85.755 E0.01789
G1 X130.206 Y85.749 E0.01984
G1 X130.574 Y85.380 E0.01789
G1 X129.996 Y85.374 E0.01984
G1 X129.628 Y85.742 E0.01789
G1 X129.050 Y85.736 E0.01984
G1 X129.600 Y85.186 E0.02669
M204 S1000
G1 F8640.000
G1 X129.050 Y85.736 E-0.17945
G1 X129.628 Y85.742 E-0.13336
G1 X129.996 Y85.374 E-0.12030
G1 X130.574 Y85.380 E-0.13336
G1 X130.206 Y85.749 E-0.12030
G1 X130.523 Y85.752 E-0.07323
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X128.975 Y96.168
G1 Z12.000
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X128.975 Y92.018 E0.20780
G1 X129.416 Y92.017 E0.02211
G1 X129.416 Y95.978 E0.19836
G1 X129.858 Y95.987 E0.02212
G1 X129.858 Y90.192 E0.29017
G1 X130.299 Y90.184 E0.02212
G1 X130.299 Y95.995 E0.29103
G1 X130.741 Y96.004 E0.02212
G1 X130.741 Y90.175 E0.29188
G1 X131.183 Y90.167 E0.02212
G1 X131.183 Y96.012 E0.29274
G1 X131.624 Y96.021 E0.02212
G1 X131.624 Y90.158 E0.29359
G1 X132.066 Y90.149 E0.02212
G1 X132.066 Y96.029 E0.29445
G1 X132.507 Y96.038 E0.02212
G1 X132.507 Y90.141 E0.29531
G1 X132.949 Y90.132 E0.02212
G1 X132.949 Y96.047 E0.29616
G1 X133.391 Y96.055 E0.02212
G1 X133.391 Y90.124 E0.29702
G1 X133.832 Y90.115 E0.02212
G1 X133.832 Y96.064 E0.29788
G1 X134.274 Y96.072 E0.02212
G1 X134.274 Y90.107 E0.29873
G1 X134.715 Y90.098 E0.02212
G1 X134.716 Y96.081 E0.29959
G1 X135.157 Y96.089 E0.02212
G1 X135.157 Y90.090 E0.30044
G1 X135.599 Y90.081 E0.02212
G1 X135.599 Y96.296 E0.31121
G1 F8640.000
G1 X135.599 Y93.004 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X162.791 Y113.115
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X162.790 Y114.898 E0.06036
G1 X163.391 Y114.898 E0.02031
G1 X163.391 Y115.145 E0.00834
G1 X162.790 Y115.142 E0.02031
G1 X162.790 Y116.968 E0.06180
G1 X163.391 Y116.971 E0.02031
G1 X163.391 Y117.388 E0.01413
G1 X128.654 Y118.061 E1.17602
G1 X128.654 Y117.611 E0.01520
G1 X129.246 Y117.610 E0.02004
G1 X129.246 Y112.343 E0.17829
G1 X128.654 Y112.342 E0.02004
G1 X128.654 Y111.289 E0.03562
G1 X163.391 Y111.676 E1.17587
G1 X163.391 Y113.115 E0.04870
G1 X162.851 Y113.115 E0.01828
M204 S1000
G1 X163.198 Y113.522 F10800.000
M204 S800
G1 F1500.000
G1 X163.198 Y114.491 E0.03280
G1 X163.798 Y114.491 E0.02031
G1 X163.798 Y115.553 E0.03596
G1 X163.198 Y115.551 E0.02031
G1 X163.198 Y116.563 E0.03425
G1 X163.798 Y116.565 E0.02031
G1 X163.798 Y117.787 E0.04136
G1 X128.247 Y118.476 E1.20358
G1 X128.247 Y117.205 E0.04300
G1 X128.839 Y117.204 E0.02004
G1 X128.839 Y116.549 E0.02217
G1 X128.839 Y116.238 E0.01055
G1 X128.247 Y116.239 E0.02004
G1 X128.247 Y116.021 E0.00739
G1 X128.839 Y116.022 E0.02004
G1 X128.839 Y115.120 E0.03053
G1 X128.247 Y115.119 E0.02004
G1 X128.247 Y114.831 E0.00973
G1 X128.839 Y114.830 E0.02004
G1 X128.839 Y113.928 E0.03054
G1 X128.247 Y113.929 E0.02004
G1 X128.247 Y113.705 E0.00758
G1 X128.839 Y113.706 E0.02004
G1 X128.839 Y112.749 E0.03239
G1 X128.247 Y112.748 E0.02004
G1 X128.247 Y110.878 E0.06330
G1 X163.798 Y111.274 E1.20343
G1 X163.798 Y113.522 E0.07610
G1 X163.258 Y113.522 E0.01828
M204 S1000
G1 X162.835 Y113.691 F10800.000
G1 F8640.000
G1 X163.198 Y114.491 E-0.22418
G1 X163.798 Y114.491 E-0.13855
G1 X163.798 Y115.553 E-0.24531
G1 X163.198 Y115.551 E-0.13855
G1 X163.198 Y115.609 E-0.01341
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X162.369 Y112.525
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.917 Y111.976 E0.02665
G1 X162.340 Y111.970 E0.01983
G1 X161.972 Y112.337 E0.01785
G1 X161.395 Y112.331 E0.01983
G1 X161.762 Y111.963 E0.01785
G1 X161.185 Y111.957 E0.01983
G1 X160.817 Y112.325 E0.01785
G1 X160.240 Y112.318 E0.01983
G1 X160.607 Y111.951 E0.01785
G1 X160.030 Y111.944 E0.01983
G1 X159.662 Y112.312 E0.01785
G1 X159.085 Y112.305 E0.01983
G1 X159.452 Y111.938 E0.01785
G1 X158.875 Y111.931 E0.01983
G1 X158.507 Y112.299 E0.01785
G1 X157.929 Y112.292 E0.01983
G1 X158.297 Y111.925 E0.01785
G1 X157.720 Y111.918 E0.01983
G1 X157.352 Y112.286 E0.01785
G1 X156.774 Y112.280 E0.01983
G1 X157.142 Y111.912 E0.01785
G1 X156.564 Y111.906 E0.01983
G1 X156.197 Y112.273 E0.01785
G1 X155.619 Y112.267 E0.01983
G1 X155.987 Y111.899 E0.01785
G1 X155.409 Y111.893 E0.01983
G1 X155.042 Y112.260 E0.01785
G1 X154.464 Y112.254 E0.01983
G1 X154.832 Y111.886 E0.01785
G1 X154.254 Y111.880 E0.01983
G1 X153.887 Y112.247 E0.01785
G1 X153.309 Y112.241 E0.01983
G1 X153.677 Y111.873 E0.01785
G1 X153.099 Y111.867 E0.01983
G1 X152.732 Y112.235 E0.01785
G1 X152.154 Y112.228 E0.01983
G1 X152.522 Y111.861 E0.01785
G1 X151.944 Y111.854 E0.01983
G1 X151.577 Y112.222 E0.01785
G1 X150.999 Y112.215 E0.01983
G1 X151.367 Y111.848 E0.01785
G1 X150.789 Y111.841 E0.01983
G1 X150.422 Y112.209 E0.01785
G1 X149.844 Y112.202 E0.01983
G1 X150.212 Y111.835 E0.01785
G1 X149.634 Y111.828 E0.01983
G1 X149.267 Y112.196 E0.01785
G1 X148.689 Y112.190 E0.01983
G1 X149.057 Y111.822 E0.01785
G1 X148.479 Y111.816 E0.01983
G1 X148.111 Y112.183 E0.01785
G1 X147.534 Y112.177 E0.01983
G1 X147.902 Y111.809 E0.01785
G1 X147.324 Y111.803 E0.01983
G1 X146.956 Y112.170 E0.01785
G1 X146.379 Y112.164 E0.01983
G1 X146.746 Y111.796 E0.01785
G1 X146.169 Y111.790 E0.01983
G1 X145.801 Y112.157 E0.01785
G1 X145.224 Y112.151 E0.01983
G1 X145.591 Y111.783 E0.01785
G1 X145.014 Y111.777 E0.01983
G1 X144.646 Y112.145 E0.01785
G1 X144.069 Y112.138 E0.01983
G1 X144.436 Y111.771 E0.01785
G1 X143.859 Y111.764 E0.01983
G1 X143.491 Y112.132 E0.01785
G1 X142.914 Y112.125 E0.01983
G1 X143.281 Y111.758 E0.01785
G1 X142.704 Y111.751 E0.01983
G1 X142.336 Y112.119 E0.01785
G1 X141.759 Y112.112 E0.01983
G1 X142.126 Y111.745 E0.01785
G1 X141.549 Y111.738 E0.01983
G1 X141.181 Y112.106 E0.01785
G1 X140.604 Y112.099 E0.01983
G1 X140.971 Y111.732 E0.01785
G1 X140.394 Y111.725 E0.01983
G1 X140.026 Y112.093 E0.01785
G1 X139.449 Y112.087 E0.01983
G1 X139.816 Y111.719 E0.01785
G1 X139.239 Y111.713 E0.01983
G1 X138.871 Y112.080 E0.01785
G1 X138.293 Y112.074 E0.01983
G1 X138.661 Y111.706 E0.01785
G1 X138.083 Y111.700 E0.01983
G1 X137.716 Y112.067 E0.01785
G1 X137.138 Y112.061 E0.01983
G1 X137.506 Y111.693 E0.01785
G1 X136.928 Y111.687 E0.01983
G1 X136.561 Y112.054 E0.01785
G1 X135.983 Y112.048 E0.01983
G1 X136.351 Y111.680 E0.01785
G1 X135.773 Y111.674 E0.01983
G1 X135.406 Y112.042 E0.01785
G1 X134.828 Y112.035 E0.01983
G1 X135.196 Y111.668 E0.01785
G1 X134.618 Y111.661 E0.01983
G1 X134.251 Y112.029 E0.01785
G1 X133.673 Y112.022 E0.01983
G1 X134.041 Y111.655 E0.01785
G1 X133.463 Y111.648 E0.01983
G1 X133.096 Y112.016 E0.01785
G1 X132.518 Y112.009 E0.01983
G1 X132.886 Y111.642 E0.01785
G1 X132.308 Y111.635 E0.01983
G1 X131.941 Y112.003 E0.01785
G1 X131.363 Y111.997 E0.01983
G1 X131.731 Y111.629 E0.01785
G1 X131.153 Y111.623 E0.01983
G1 X130.786 Y111.990 E0.01785
G1 X130.208 Y111.984 E0.01983
G1 X130.576 Y111.616 E0.01785
G1 X129.998 Y111.610 E0.01983
G1 X129.630 Y111.977 E0.01785
G1 X129.591 Y111.977 E0.00136
G1 X129.529 Y112.038 E0.00299
G1 X128.987 Y112.037 E0.01862
G1 X129.602 Y111.422 E0.02986
M204 S1000
G1 F8640.000
G1 X128.987 Y112.037 E-0.20082
G1 X129.529 Y112.038 E-0.12519
G1 X129.591 Y111.977 E-0.02011
G1 X129.630 Y111.977 E-0.00917
G1 X129.998 Y111.610 E-0.12003
G1 X130.576 Y111.616 E-0.13336
G1 X130.208 Y111.984 E-0.12003
G1 X130.343 Y111.985 E-0.03129
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X129.368 Y114.542
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X131.505 Y112.405 E0.10231
G1 X134.352 Y112.437 E0.09637
G1 X129.784 Y117.005 E0.21868
G1 X132.719 Y116.948 E0.09938
G1 X137.199 Y112.469 E0.21444
G1 X140.045 Y112.500 E0.09637
G1 X135.615 Y116.931 E0.21209
G1 X138.439 Y116.986 E0.09560
G1 X142.892 Y112.532 E0.21319
G1 X145.739 Y112.564 E0.09637
G1 X140.782 Y117.520 E0.23727
G1 X143.718 Y117.464 E0.09938
G1 X148.586 Y112.596 E0.23303
G1 X151.433 Y112.627 E0.09637
G1 X146.653 Y117.407 E0.22879
G1 X149.588 Y117.350 E0.09938
G1 X154.279 Y112.659 E0.22456
G1 X157.126 Y112.691 E0.09637
G1 X152.524 Y117.293 E0.22032
G1 X155.459 Y117.236 E0.09938
G1 X159.973 Y112.722 E0.21608
G1 X162.820 Y112.754 E0.09637
G1 X158.207 Y117.366 E0.22079
M204 S1000
G1 F8640.000
G1 X160.535 Y115.039 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X161.143 Y117.309
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.668 Y115.784 E0.07303
M204 S1000
G1 F8640.000
G1 X161.143 Y117.309 E-0.49818
G1 E-0.30182 F2100.00000
G1 Z12.600 F10800.000
G1 X138.538 Y117.747
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X138.884 Y117.401 E0.01682
G1 X138.310 Y117.390 E0.01975
G1 X138.128 Y117.572 E0.00883
G1 X137.531 Y117.583 E0.02053
G1 X137.736 Y117.379 E0.00994
G1 X137.162 Y117.368 E0.01975
G1 X136.935 Y117.595 E0.01104
G1 X136.338 Y117.606 E0.02053
G1 X136.588 Y117.357 E0.01214
G1 X136.014 Y117.346 E0.01975
G1 X135.741 Y117.618 E0.01324
G1 X135.145 Y117.630 E0.02053
G1 X135.440 Y117.335 E0.01435
G1 X134.866 Y117.324 E0.01975
G1 X134.548 Y117.641 E0.01545
G1 X133.952 Y117.653 E0.02053
G1 X134.279 Y117.325 E0.01592
G1 X133.682 Y117.337 E0.02053
G1 X133.355 Y117.664 E0.01592
G1 X132.758 Y117.676 E0.02053
G1 X133.086 Y117.348 E0.01592
G1 X132.489 Y117.360 E0.02053
G1 X132.162 Y117.687 E0.01592
G1 X131.565 Y117.699 E0.02053
G1 X131.892 Y117.371 E0.01592
G1 X131.296 Y117.383 E0.02053
G1 X130.968 Y117.710 E0.01592
G1 X130.372 Y117.722 E0.02053
G1 X130.699 Y117.395 E0.01592
G1 X130.102 Y117.406 E0.02053
G1 X129.588 Y117.920 E0.02501
M204 S1000
G1 F8640.000
G1 X130.102 Y117.406 E-0.16790
G1 X130.699 Y117.395 E-0.13779
G1 X130.372 Y117.722 E-0.10689
G1 X130.968 Y117.710 E-0.13779
G1 X131.296 Y117.383 E-0.10689
G1 X131.740 Y117.374 E-0.10274
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X128.654 Y120.157
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.391 Y120.829 E1.17602
G1 X163.391 Y124.335 E0.11866
G1 X128.654 Y124.722 E1.17587
G1 X128.654 Y120.217 E0.15249
M204 S1000
G1 X128.247 Y120.217 F10800.000
M204 S800
G1 F1500.000
G1 X128.247 Y119.742 E0.01608
G1 X163.798 Y120.430 E1.20358
G1 X163.798 Y124.738 E0.14580
G1 X128.247 Y125.134 E1.20343
G1 X128.247 Y120.277 E0.16439
M204 S1000
G1 X128.461 Y119.879 F10800.000
G1 X128.912 Y120.972
M204 S1250
G1 F4800.000
G1 X129.407 Y120.477 E0.02378
G1 X129.974 Y120.488 E0.01929
G1 X129.659 Y120.803 E0.01514
G1 X130.227 Y120.814 E0.01929
G1 X130.541 Y120.499 E0.01514
G1 X131.109 Y120.510 E0.01929
G1 X130.794 Y120.825 E0.01514
G1 X131.361 Y120.836 E0.01929
G1 X131.676 Y120.521 E0.01514
G1 X132.243 Y120.532 E0.01929
G1 X131.928 Y120.847 E0.01514
G1 X132.496 Y120.858 E0.01929
G1 X132.811 Y120.543 E0.01514
G1 X133.378 Y120.554 E0.01929
G1 X133.063 Y120.869 E0.01514
G1 X133.630 Y120.880 E0.01929
G1 X133.945 Y120.565 E0.01514
G1 X134.512 Y120.576 E0.01929
G1 X134.198 Y120.891 E0.01514
G1 X134.765 Y120.902 E0.01929
G1 X135.080 Y120.587 E0.01514
G1 X135.647 Y120.598 E0.01929
G1 X135.332 Y120.913 E0.01514
G1 X135.899 Y120.924 E0.01929
G1 X136.214 Y120.609 E0.01514
G1 X136.782 Y120.620 E0.01929
G1 X136.467 Y120.935 E0.01514
G1 X137.034 Y120.946 E0.01929
G1 X137.349 Y120.631 E0.01514
G1 X137.916 Y120.642 E0.01929
G1 X137.601 Y120.957 E0.01514
G1 X138.169 Y120.968 E0.01929
G1 X138.483 Y120.653 E0.01514
G1 X139.051 Y120.664 E0.01929
G1 X138.736 Y120.978 E0.01514
G1 X139.303 Y120.989 E0.01929
G1 X139.618 Y120.675 E0.01514
G1 X140.185 Y120.686 E0.01929
G1 X139.870 Y121.000 E0.01514
G1 X140.438 Y121.011 E0.01929
G1 X140.753 Y120.697 E0.01514
G1 X141.320 Y120.708 E0.01929
G1 X141.005 Y121.022 E0.01514
G1 X141.572 Y121.033 E0.01929
G1 X141.887 Y120.719 E0.01514
G1 X142.455 Y120.730 E0.01929
G1 X142.140 Y121.044 E0.01514
G1 X142.707 Y121.055 E0.01929
G1 X143.022 Y120.740 E0.01514
G1 X143.589 Y120.751 E0.01929
G1 X143.274 Y121.066 E0.01514
G1 X143.842 Y121.077 E0.01929
G1 X144.156 Y120.762 E0.01514
G1 X144.724 Y120.773 E0.01929
G1 X144.409 Y121.088 E0.01514
G1 X144.976 Y121.099 E0.01929
G1 X145.291 Y120.784 E0.01514
G1 X145.858 Y120.795 E0.01929
G1 X145.543 Y121.110 E0.01514
G1 X146.111 Y121.121 E0.01929
G1 X146.426 Y120.806 E0.01514
G1 X146.993 Y120.817 E0.01929
G1 X146.678 Y121.132 E0.01514
G1 X147.245 Y121.143 E0.01929
G1 X147.560 Y120.828 E0.01514
G1 X148.127 Y120.839 E0.01929
G1 X147.813 Y121.154 E0.01514
G1 X148.380 Y121.165 E0.01929
G1 X148.695 Y120.850 E0.01514
G1 X149.262 Y120.861 E0.01929
G1 X148.947 Y121.176 E0.01514
G1 X149.514 Y121.187 E0.01929
G1 X149.829 Y120.872 E0.01514
G1 X150.397 Y120.883 E0.01929
G1 X150.082 Y121.198 E0.01514
G1 X150.649 Y121.209 E0.01929
G1 X150.964 Y120.894 E0.01514
G1 X151.531 Y120.905 E0.01929
G1 X151.216 Y121.220 E0.01514
G1 X151.784 Y121.231 E0.01929
G1 X152.098 Y120.916 E0.01514
G1 X152.666 Y120.927 E0.01929
G1 X152.351 Y121.242 E0.01514
G1 X152.918 Y121.253 E0.01929
G1 X153.233 Y120.938 E0.01514
G1 X153.800 Y120.949 E0.01929
G1 X153.485 Y121.264 E0.01514
G1 X154.053 Y121.275 E0.01929
G1 X154.368 Y120.960 E0.01514
G1 X154.935 Y120.971 E0.01929
G1 X154.620 Y121.286 E0.01514
G1 X155.187 Y121.297 E0.01929
G1 X155.502 Y120.982 E0.01514
G1 X156.069 Y120.993 E0.01929
G1 X155.755 Y121.308 E0.01514
G1 X156.322 Y121.319 E0.01929
G1 X156.637 Y121.004 E0.01514
G1 X157.204 Y121.015 E0.01929
G1 X156.889 Y121.330 E0.01514
G1 X157.456 Y121.341 E0.01929
G1 X157.771 Y121.026 E0.01514
G1 X158.339 Y121.037 E0.01929
G1 X158.024 Y121.352 E0.01514
G1 X158.591 Y121.363 E0.01929
G1 X158.906 Y121.048 E0.01514
G1 X159.473 Y121.059 E0.01929
M73 Q51 S54
G1 X159.158 Y121.374 E0.01514
G1 X159.726 Y121.385 E0.01929
G1 X160.041 Y121.070 E0.01514
G1 X160.608 Y121.081 E0.01929
G1 X160.293 Y121.396 E0.01514
G1 X160.860 Y121.407 E0.01929
G1 X161.175 Y121.092 E0.01514
G1 X161.742 Y121.103 E0.01929
G1 X161.428 Y121.418 E0.01514
G1 X161.995 Y121.429 E0.01929
G1 X162.310 Y121.114 E0.01514
G1 X162.877 Y121.125 E0.01929
G1 X162.382 Y121.619 E0.02378
M204 S1000
G1 F8640.000
G1 X162.877 Y121.125 E-0.16151
G1 X162.310 Y121.114 E-0.13101
G1 X161.995 Y121.429 E-0.10282
G1 X161.428 Y121.418 E-0.13101
G1 X161.742 Y121.103 E-0.10282
G1 X161.176 Y121.092 E-0.13082
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X160.746 Y123.464
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.366 Y121.843 E0.07757
G1 X159.542 Y121.788 E0.09560
G1 X158.020 Y123.311 E0.07287
G1 X155.109 Y123.343 E0.09854
G1 X156.718 Y121.734 E0.07704
G1 X153.895 Y121.679 E0.09560
G1 X152.198 Y123.376 E0.08121
G1 X149.287 Y123.408 E0.09854
G1 X151.071 Y121.624 E0.08538
G1 X148.247 Y121.570 E0.09560
G1 X146.376 Y123.440 E0.08955
G1 X143.465 Y123.473 E0.09854
G1 X145.423 Y121.515 E0.09372
G1 X142.599 Y121.460 E0.09560
G1 X140.555 Y123.505 E0.09789
G1 X137.644 Y123.538 E0.09854
G1 X139.776 Y121.406 E0.10206
G1 X136.952 Y121.351 E0.09560
G1 X134.733 Y123.570 E0.10622
G1 X131.822 Y123.603 E0.09854
G1 X134.128 Y121.296 E0.11039
G1 X131.304 Y121.242 E0.09560
G1 X128.776 Y123.770 E0.12102
M204 S1000
G1 X128.939 Y124.597 F10800.000
M204 S1250
G1 F4800.000
G1 X129.500 Y124.036 E0.02711
G1 X130.088 Y124.029 E0.02007
G1 X129.712 Y124.405 E0.01816
G1 X130.300 Y124.398 E0.02007
G1 X130.675 Y124.022 E0.01816
G1 X131.263 Y124.016 E0.02007
G1 X130.887 Y124.392 E0.01816
G1 X131.475 Y124.385 E0.02007
G1 X131.850 Y124.009 E0.01816
G1 X132.438 Y124.003 E0.02007
G1 X132.062 Y124.379 E0.01816
G1 X132.650 Y124.372 E0.02007
G1 X133.025 Y123.996 E0.01816
G1 X133.613 Y123.990 E0.02007
G1 X133.237 Y124.366 E0.01816
G1 X133.825 Y124.359 E0.02007
G1 X134.201 Y123.983 E0.01816
G1 X134.788 Y123.977 E0.02007
G1 X134.412 Y124.352 E0.01816
G1 X135.000 Y124.346 E0.02007
G1 X135.376 Y123.970 E0.01816
G1 X135.963 Y123.964 E0.02007
G1 X135.587 Y124.339 E0.01816
G1 X136.175 Y124.333 E0.02007
G1 X136.551 Y123.957 E0.01816
G1 X137.138 Y123.950 E0.02007
G1 X136.762 Y124.326 E0.01816
G1 X137.350 Y124.320 E0.02007
G1 X137.726 Y123.944 E0.01816
G1 X138.313 Y123.937 E0.02007
G1 X137.937 Y124.313 E0.01816
G1 X138.525 Y124.307 E0.02007
G1 X138.901 Y123.931 E0.01816
G1 X139.488 Y123.924 E0.02007
G1 X139.112 Y124.300 E0.01816
G1 X139.700 Y124.294 E0.02007
G1 X140.076 Y123.918 E0.01816
G1 X140.663 Y123.911 E0.02007
G1 X140.287 Y124.287 E0.01816
G1 X140.875 Y124.281 E0.02007
G1 X141.251 Y123.905 E0.01816
G1 X141.838 Y123.898 E0.02007
G1 X141.462 Y124.274 E0.01816
G1 X142.050 Y124.267 E0.02007
G1 X142.426 Y123.892 E0.01816
G1 X143.013 Y123.885 E0.02007
G1 X142.637 Y124.261 E0.01816
G1 X143.225 Y124.254 E0.02007
G1 X143.601 Y123.878 E0.01816
G1 X144.188 Y123.872 E0.02007
G1 X143.813 Y124.248 E0.01816
G1 X144.400 Y124.241 E0.02007
G1 X144.776 Y123.865 E0.01816
G1 X145.363 Y123.859 E0.02007
G1 X144.988 Y124.235 E0.01816
G1 X145.575 Y124.228 E0.02007
G1 X145.951 Y123.852 E0.01816
G1 X146.538 Y123.846 E0.02007
G1 X146.163 Y124.222 E0.01816
G1 X146.750 Y124.215 E0.02007
G1 X147.126 Y123.839 E0.01816
G1 X147.714 Y123.833 E0.02007
G1 X147.338 Y124.209 E0.01816
G1 X147.925 Y124.202 E0.02007
G1 X148.301 Y123.826 E0.01816
G1 X148.889 Y123.820 E0.02007
G1 X148.513 Y124.195 E0.01816
G1 X149.100 Y124.189 E0.02007
G1 X149.476 Y123.813 E0.01816
G1 X150.064 Y123.807 E0.02007
G1 X149.688 Y124.182 E0.01816
G1 X150.275 Y124.176 E0.02007
G1 X150.651 Y123.800 E0.01816
G1 X151.239 Y123.793 E0.02007
G1 X150.863 Y124.169 E0.01816
G1 X151.450 Y124.163 E0.02007
G1 X151.826 Y123.787 E0.01816
G1 X152.414 Y123.780 E0.02007
G1 X152.038 Y124.156 E0.01816
G1 X152.625 Y124.150 E0.02007
G1 X153.001 Y123.774 E0.01816
G1 X153.589 Y123.767 E0.02007
G1 X153.213 Y124.143 E0.01816
G1 X153.800 Y124.137 E0.02007
G1 X154.176 Y123.761 E0.01816
G1 X154.764 Y123.754 E0.02007
G1 X154.388 Y124.130 E0.01816
G1 X154.975 Y124.123 E0.02007
G1 X155.351 Y123.748 E0.01816
G1 X155.939 Y123.741 E0.02007
G1 X155.563 Y124.117 E0.01816
G1 X156.150 Y124.110 E0.02007
G1 X156.526 Y123.735 E0.01816
G1 X157.114 Y123.728 E0.02007
G1 X156.738 Y124.104 E0.01816
G1 X157.326 Y124.097 E0.02007
G1 X157.701 Y123.721 E0.01816
G1 X158.289 Y123.715 E0.02007
G1 X157.913 Y124.091 E0.01816
G1 X158.501 Y124.084 E0.02007
G1 X158.876 Y123.708 E0.01816
G1 X159.464 Y123.702 E0.02007
G1 X159.088 Y124.078 E0.01816
G1 X159.676 Y124.071 E0.02007
G1 X160.051 Y123.695 E0.01816
G1 X160.639 Y123.689 E0.02007
G1 X160.263 Y124.065 E0.01816
G1 X160.851 Y124.058 E0.02007
G1 X161.227 Y123.682 E0.01816
G1 X161.814 Y123.676 E0.02007
G1 X161.438 Y124.051 E0.01816
G1 X162.026 Y124.045 E0.02007
G1 X162.402 Y123.669 E0.01816
G1 X162.989 Y123.663 E0.02007
G1 X162.428 Y124.224 E0.02711
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;12.2


G1 F8640.000
G1 X162.989 Y123.663 E-0.18323
G1 X162.402 Y123.669 E-0.13567
G1 X162.026 Y124.045 E-0.12273
G1 X161.438 Y124.051 E-0.13567
G1 X161.814 Y123.676 E-0.12273
G1 X161.554 Y123.679 E-0.05996
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
;AFTER_LAYER_CHANGE
;12.2
G1 X121.285 Y118.448
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X119.273 Y118.487 E0.06815
G1 X86.548 Y117.853 E1.10788
G1 X86.548 Y117.397 E0.01544
G1 X87.140 Y117.396 E0.02004
G1 X87.140 Y112.450 E0.16742
G1 X86.548 Y112.448 E0.02004
G1 X86.548 Y111.640 E0.02735
G1 X121.285 Y112.010 E1.17587
G1 X121.285 Y113.370 E0.04605
G1 X120.685 Y113.374 E0.02031
G1 X120.685 Y115.194 E0.06163
G1 X121.285 Y115.191 E0.02031
G1 X121.285 Y115.481 E0.00981
G1 X120.685 Y115.478 E0.02031
G1 X120.685 Y117.305 E0.06182
G1 X121.285 Y117.308 E0.02031
G1 X121.285 Y118.388 E0.03656
M204 S1000
G1 F8640.000
G1 X119.273 Y118.487 E-0.46533
G1 X117.997 Y118.462 E-0.29467
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X121.092 Y113.779
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.092 Y114.785 E0.03407
G1 X121.692 Y114.782 E0.02031
G1 X121.692 Y115.890 E0.03750
G1 X121.092 Y115.887 E0.02031
G1 X121.092 Y116.899 E0.03426
G1 X121.692 Y116.902 E0.02031
G1 X121.693 Y118.847 E0.06582
G1 X119.273 Y118.894 E0.08193
G1 X86.141 Y118.252 E1.12166
G1 X86.141 Y116.991 E0.04271
G1 X86.733 Y116.989 E0.02004
G1 X86.733 Y115.215 E0.06006
G1 X86.141 Y115.214 E0.02004
G1 X86.141 Y114.628 E0.01982
G1 X86.733 Y114.627 E0.02004
G1 X86.733 Y112.856 E0.05996
G1 X86.141 Y112.855 E0.02004
G1 X86.141 Y111.229 E0.05503
G1 X121.693 Y111.607 E1.20344
G1 X121.692 Y113.775 E0.07339
G1 X121.152 Y113.778 E0.01828
M204 S1000
G1 X120.729 Y113.947 F10800.000
G1 X120.875 Y113.250
M204 S1250
G1 F4800.000
G1 X119.925 Y112.301 E0.04576
G1 X120.511 Y112.307 E0.01996
G1 X121.163 Y112.960 E0.03144
M204 S1000
G1 F8640.000
G1 X120.511 Y112.307 E-0.21307
G1 X119.925 Y112.301 E-0.13525
G1 X120.875 Y113.250 E-0.31008
G1 E-0.14160 F2100.00000
G1 Z12.800 F10800.000
G1 X119.901 Y112.856
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X119.339 Y112.295 E0.02705
G1 X118.754 Y112.288 E0.01996
G1 X119.130 Y112.665 E0.01813
G1 X118.544 Y112.658 E0.01996
G1 X118.168 Y112.282 E0.01813
G1 X117.582 Y112.276 E0.01996
G1 X117.958 Y112.652 E0.01813
G1 X117.373 Y112.646 E0.01996
G1 X116.996 Y112.270 E0.01813
G1 X116.411 Y112.263 E0.01996
G1 X116.787 Y112.640 E0.01813
G1 X116.201 Y112.633 E0.01996
G1 X115.825 Y112.257 E0.01813
G1 X115.239 Y112.251 E0.01996
G1 X115.615 Y112.627 E0.01813
G1 X115.030 Y112.621 E0.01996
G1 X114.653 Y112.245 E0.01813
G1 X114.068 Y112.239 E0.01996
G1 X114.444 Y112.615 E0.01813
G1 X113.858 Y112.609 E0.01996
G1 X113.482 Y112.232 E0.01813
G1 X112.896 Y112.226 E0.01996
G1 X113.273 Y112.602 E0.01813
G1 X112.687 Y112.596 E0.01996
G1 X112.311 Y112.220 E0.01813
G1 X111.725 Y112.214 E0.01996
G1 X112.101 Y112.590 E0.01813
G1 X111.515 Y112.584 E0.01996
G1 X111.139 Y112.207 E0.01813
G1 X110.553 Y112.201 E0.01996
G1 X110.930 Y112.577 E0.01813
G1 X110.344 Y112.571 E0.01996
G1 X109.968 Y112.195 E0.01813
G1 X109.382 Y112.189 E0.01996
G1 X109.758 Y112.565 E0.01813
G1 X109.172 Y112.559 E0.01996
G1 X108.796 Y112.182 E0.01813
G1 X108.211 Y112.176 E0.01996
G1 X108.587 Y112.552 E0.01813
G1 X108.001 Y112.546 E0.01996
G1 X107.625 Y112.170 E0.01813
G1 X107.039 Y112.164 E0.01996
G1 X107.415 Y112.540 E0.01813
G1 X106.830 Y112.534 E0.01996
G1 X106.453 Y112.158 E0.01813
G1 X105.868 Y112.151 E0.01996
G1 X106.244 Y112.527 E0.01813
G1 X105.658 Y112.521 E0.01996
G1 X105.282 Y112.145 E0.01813
G1 X104.696 Y112.139 E0.01996
G1 X105.072 Y112.515 E0.01813
G1 X104.487 Y112.509 E0.01996
G1 X104.110 Y112.133 E0.01813
G1 X103.525 Y112.126 E0.01996
G1 X103.901 Y112.503 E0.01813
G1 X103.315 Y112.496 E0.01996
G1 X102.939 Y112.120 E0.01813
G1 X102.353 Y112.114 E0.01996
G1 X102.729 Y112.490 E0.01813
G1 X102.144 Y112.484 E0.01996
G1 X101.768 Y112.108 E0.01813
G1 X101.182 Y112.101 E0.01996
G1 X101.558 Y112.478 E0.01813
G1 X100.972 Y112.471 E0.01996
G1 X100.596 Y112.095 E0.01813
G1 X100.010 Y112.089 E0.01996
G1 X100.387 Y112.465 E0.01813
G1 X99.801 Y112.459 E0.01996
G1 X99.425 Y112.083 E0.01813
G1 X98.839 Y112.077 E0.01996
G1 X99.215 Y112.453 E0.01813
G1 X98.629 Y112.446 E0.01996
G1 X98.253 Y112.070 E0.01813
G1 X97.667 Y112.064 E0.01996
G1 X98.044 Y112.440 E0.01813
G1 X97.458 Y112.434 E0.01996
G1 X97.082 Y112.058 E0.01813
G1 X96.496 Y112.052 E0.01996
G1 X96.872 Y112.428 E0.01813
G1 X96.286 Y112.422 E0.01996
G1 X95.910 Y112.045 E0.01813
G1 X95.325 Y112.039 E0.01996
G1 X95.701 Y112.415 E0.01813
G1 X95.115 Y112.409 E0.01996
G1 X94.739 Y112.033 E0.01813
G1 X94.153 Y112.027 E0.01996
G1 X94.529 Y112.403 E0.01813
G1 X93.944 Y112.397 E0.01996
G1 X93.567 Y112.020 E0.01813
G1 X92.982 Y112.014 E0.01996
G1 X93.358 Y112.390 E0.01813
G1 X92.772 Y112.384 E0.01996
G1 X92.396 Y112.008 E0.01813
G1 X91.810 Y112.002 E0.01996
G1 X92.186 Y112.378 E0.01813
G1 X91.601 Y112.372 E0.01996
G1 X91.224 Y111.996 E0.01813
G1 X90.639 Y111.989 E0.01996
G1 X91.015 Y112.365 E0.01813
G1 X90.429 Y112.359 E0.01996
G1 X90.053 Y111.983 E0.01813
G1 X89.467 Y111.977 E0.01996
G1 X89.844 Y112.353 E0.01813
G1 X89.258 Y112.347 E0.01996
G1 X88.882 Y111.971 E0.01813
G1 X88.296 Y111.964 E0.01996
G1 X88.672 Y112.341 E0.01813
G1 X88.086 Y112.334 E0.01996
G1 X87.710 Y111.958 E0.01813
G1 X87.124 Y111.952 E0.01996
G1 X87.686 Y112.513 E0.02705
M204 S1000
G1 F8640.000
G1 X87.124 Y111.952 E-0.18331
G1 X87.710 Y111.958 E-0.13525
G1 X88.086 Y112.334 E-0.12285
G1 X88.672 Y112.341 E-0.13525
G1 X88.296 Y111.964 E-0.12285
G1 X88.558 Y111.967 E-0.06049
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X120.563 Y114.481
G1 Z12.200
G1 E0.80000 F2100.00000
M73 P51 R53
M204 S1250
G1 F4800.000
G1 X119.154 Y113.072 E0.06746
G1 X116.244 Y113.041 E0.09849
G1 X120.380 Y117.177 E0.19798
G1 X120.380 Y117.269 E0.00312
G1 X117.544 Y117.220 E0.09600
G1 X113.335 Y113.010 E0.20151
G1 X110.425 Y112.979 E0.09849
G1 X114.609 Y117.163 E0.20027
G1 X111.674 Y117.106 E0.09938
G1 X107.516 Y112.948 E0.19903
G1 X104.607 Y112.917 E0.09849
G1 X108.739 Y117.049 E0.19780
G1 X105.803 Y116.992 E0.09938
G1 X101.697 Y112.886 E0.19656
G1 X98.788 Y112.855 E0.09849
G1 X102.868 Y116.936 E0.19532
G1 X102.141 Y116.922 E0.02459
G1 X100.017 Y116.963 E0.07194
G1 X95.878 Y112.824 E0.19811
G1 X92.969 Y112.793 E0.09849
G1 X97.193 Y117.017 E0.20220
G1 X94.266 Y116.969 E0.09909
G1 X90.059 Y112.762 E0.20137
G1 X87.446 Y112.735 E0.08847
G1 X87.446 Y113.027 E0.00991
G1 X91.349 Y116.931 E0.18685
G1 X88.525 Y116.985 E0.09560
G1 X87.263 Y115.723 E0.06044
M204 S1000
G1 X86.937 Y114.921 F10800.000
G1 F2400.000
G1 X86.345 Y114.921 E0.00891
G1 F8640.000
G1 X86.937 Y114.921 E-0.13671
G1 E-0.66329 F2100.00000
G1 Z12.800 F10800.000
G1 X86.752 Y117.627
G1 Z12.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X87.344 Y117.632 E0.00322
G1 X87.767 Y117.224 F10800.000
M204 S1250
G1 F4800.000
G1 X88.121 Y117.578 E0.01702
G1 X88.710 Y117.590 E0.02003
G1 X88.513 Y117.393 E0.00946
G1 X89.080 Y117.382 E0.01927
G1 X89.300 Y117.601 E0.01054
G1 X89.889 Y117.612 E0.02003
G1 X89.647 Y117.371 E0.01161
G1 X90.214 Y117.360 E0.01927
G1 X90.478 Y117.624 E0.01269
G1 X91.068 Y117.635 E0.02003
G1 X90.781 Y117.349 E0.01376
G1 X91.348 Y117.338 E0.01927
G1 X91.657 Y117.647 E0.01484
G1 X92.246 Y117.658 E0.02003
G1 X91.919 Y117.331 E0.01573
G1 X92.509 Y117.342 E0.02003
G1 X92.836 Y117.669 E0.01573
G1 X93.425 Y117.681 E0.02003
G1 X93.098 Y117.354 E0.01573
G1 X93.687 Y117.365 E0.02003
G1 X94.015 Y117.692 E0.01573
G1 X94.604 Y117.704 E0.02003
G1 X94.277 Y117.376 E0.01573
G1 X94.866 Y117.388 E0.02003
G1 X95.193 Y117.715 E0.01573
G1 X95.783 Y117.726 E0.02003
G1 X95.455 Y117.399 E0.01573
G1 X96.045 Y117.411 E0.02003
G1 X96.372 Y117.738 E0.01573
G1 X96.961 Y117.749 E0.02003
G1 X96.634 Y117.422 E0.01573
G1 X97.214 Y117.424 E0.01971
G1 X97.551 Y117.761 E0.01617
G1 X98.140 Y117.772 E0.02003
G1 X97.781 Y117.413 E0.01725
G1 X98.348 Y117.402 E0.01927
G1 X98.729 Y117.784 E0.01832
G1 X99.319 Y117.795 E0.02003
G1 X98.915 Y117.391 E0.01940
G1 X99.482 Y117.380 E0.01927
G1 X99.908 Y117.806 E0.02047
G1 X100.497 Y117.818 E0.02003
G1 X100.049 Y117.369 E0.02155
G1 X100.616 Y117.358 E0.01927
G1 X101.087 Y117.829 E0.02262
G1 X101.676 Y117.841 E0.02003
G1 X101.183 Y117.347 E0.02370
G1 X101.750 Y117.336 E0.01927
G1 X102.265 Y117.852 E0.02478
G1 X102.855 Y117.863 E0.02003
G1 X102.324 Y117.332 E0.02553
G1 X102.913 Y117.344 E0.02003
G1 X103.444 Y117.875 E0.02553
G1 X104.034 Y117.886 E0.02003
G1 X103.502 Y117.355 E0.02553
G1 X104.092 Y117.366 E0.02003
G1 X104.623 Y117.898 E0.02553
G1 X105.212 Y117.909 E0.02003
G1 X104.681 Y117.378 E0.02553
G1 X105.270 Y117.389 E0.02003
G1 X105.802 Y117.920 E0.02553
G1 X106.391 Y117.932 E0.02003
G1 X105.860 Y117.401 E0.02553
G1 X106.449 Y117.412 E0.02003
G1 X106.980 Y117.943 E0.02553
G1 X107.570 Y117.955 E0.02003
G1 X107.038 Y117.423 E0.02553
G1 X107.628 Y117.435 E0.02003
G1 X108.159 Y117.966 E0.02553
G1 X108.748 Y117.977 E0.02003
G1 X108.217 Y117.446 E0.02553
G1 X108.807 Y117.458 E0.02003
G1 X109.338 Y117.989 E0.02553
G1 X109.927 Y118.000 E0.02003
G1 X109.396 Y117.469 E0.02553
G1 X109.985 Y117.480 E0.02003
G1 X110.516 Y118.012 E0.02553
G1 X111.106 Y118.023 E0.02003
G1 X110.575 Y117.492 E0.02553
G1 X111.164 Y117.503 E0.02003
G1 X111.695 Y118.035 E0.02553
G1 X112.285 Y118.046 E0.02003
G1 X111.753 Y117.515 E0.02553
G1 X112.343 Y117.526 E0.02003
G1 X112.874 Y118.057 E0.02553
G1 X113.463 Y118.069 E0.02003
G1 X112.932 Y117.537 E0.02553
G1 X113.521 Y117.549 E0.02003
G1 X114.053 Y118.080 E0.02553
G1 X114.642 Y118.092 E0.02003
G1 X114.111 Y117.560 E0.02553
G1 X114.700 Y117.572 E0.02003
G1 X115.231 Y118.103 E0.02553
G1 X115.821 Y118.114 E0.02003
G1 X115.289 Y117.583 E0.02553
G1 X115.879 Y117.595 E0.02003
G1 X116.410 Y118.126 E0.02553
G1 X116.999 Y118.137 E0.02003
G1 X116.468 Y117.606 E0.02553
G1 X117.057 Y117.617 E0.02003
G1 X117.589 Y118.149 E0.02553
G1 X118.178 Y118.160 E0.02003
G1 X117.647 Y117.629 E0.02553
G1 X118.236 Y117.640 E0.02003
G1 X118.767 Y118.171 E0.02553
G1 X119.273 Y118.181 E0.01717
G1 X119.354 Y118.180 E0.00275
G1 X118.826 Y117.652 E0.02538
G1 X119.415 Y117.663 E0.02003
G1 X119.921 Y118.169 E0.02430
G1 X120.487 Y118.158 E0.01927
G1 X120.004 Y117.674 E0.02322
G1 X120.594 Y117.686 E0.02003
G1 X121.163 Y118.255 E0.02738
M204 S1000
G1 F8640.000
G1 X120.594 Y117.686 E-0.18603
G1 X120.004 Y117.674 E-0.13611
G1 X120.487 Y118.158 E-0.15781
G1 X119.921 Y118.169 E-0.13094
G1 X119.464 Y117.712 E-0.14911
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X121.235 Y121.976
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.285 Y121.975 E0.00170
G1 X121.285 Y124.021 E0.06928
G1 X86.548 Y124.391 E1.17588
G1 X86.548 Y121.380 E0.10191
G1 X119.273 Y122.014 E1.10788
G1 X121.175 Y121.977 E0.06442
M204 S1000
G1 X121.693 Y121.560 F10800.000
M204 S800
G1 F1500.000
G1 X121.693 Y124.424 E0.09696
G1 X86.141 Y124.802 E1.20344
G1 X86.141 Y120.965 E0.12988
G1 X119.273 Y121.607 E1.12166
G1 X121.633 Y121.561 E0.07990
M204 S1000
G1 X121.491 Y121.905 F10800.000
G1 F8640.000
G1 X121.693 Y124.424 E-0.66128
G1 X121.265 Y124.429 E-0.09872
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X120.574 Y123.127
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X119.756 Y122.310 E0.03915
G1 X119.273 Y122.319 E0.01637
G1 X116.840 Y122.272 E0.08236
G1 X117.544 Y122.977 E0.03373
G1 X114.696 Y123.007 E0.09641
G1 X113.904 Y122.215 E0.03790
G1 X110.969 Y122.158 E0.09938
G1 X111.848 Y123.037 E0.04207
G1 X109.000 Y123.067 E0.09641
G1 X108.034 Y122.101 E0.04624
G1 X105.099 Y122.045 E0.09938
G1 X106.152 Y123.098 E0.05041
G1 X103.303 Y123.128 E0.09641
G1 X102.163 Y121.988 E0.05458
G1 X99.228 Y121.931 E0.09938
G1 X100.455 Y123.158 E0.05875
G1 X97.607 Y123.189 E0.09641
G1 X96.293 Y121.874 E0.06292
G1 X93.357 Y121.817 E0.09938
G1 X94.759 Y123.219 E0.06709
G1 X91.911 Y123.249 E0.09641
G1 X91.055 Y122.394 E0.04095
G1 X88.229 Y122.446 E0.09567
G1 X89.244 Y123.461 E0.04857
M204 S1000
G1 F8640.000
G1 X88.229 Y122.446 E-0.33130
G1 X90.085 Y122.412 E-0.42870
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X92.738 Y122.137
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X92.399 Y121.799 E0.01634
G1 X91.807 Y121.787 E0.02021
G1 X91.988 Y121.968 E0.00874
G1 X91.419 Y121.979 E0.01945
G1 X91.215 Y121.776 E0.00983
G1 X90.623 Y121.764 E0.02021
G1 X90.849 Y121.991 E0.01092
G1 X90.280 Y122.002 E0.01945
G1 X90.031 Y121.753 E0.01200
G1 X89.439 Y121.742 E0.02021
G1 X89.710 Y122.013 E0.01309
G1 X89.140 Y122.024 E0.01945
G1 X88.847 Y121.730 E0.01417
G1 X88.255 Y121.719 E0.02021
G1 X88.571 Y122.035 E0.01526
G1 X87.990 Y122.034 E0.01983
G1 X87.663 Y121.707 E0.01580
G1 X87.071 Y121.696 E0.02021
G1 X87.585 Y122.210 E0.02482
M204 S1000
G1 F8640.000
G1 X87.071 Y121.696 E-0.16789
G1 X87.663 Y121.707 E-0.13673
G1 X87.990 Y122.034 E-0.10688
G1 X88.571 Y122.035 E-0.13411
G1 X88.255 Y121.719 E-0.10320
G1 X88.736 Y121.728 E-0.11119
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X86.766 Y123.528
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.315 Y124.077 E0.02667
G1 X87.893 Y124.071 E0.01982
G1 X87.524 Y123.703 E0.01787
G1 X88.102 Y123.697 E0.01982
G1 X88.470 Y124.065 E0.01787
G1 X89.048 Y124.059 E0.01982
G1 X88.679 Y123.691 E0.01787
G1 X89.257 Y123.685 E0.01982
G1 X89.625 Y124.053 E0.01787
G1 X90.203 Y124.047 E0.01982
G1 X89.835 Y123.678 E0.01787
G1 X90.412 Y123.672 E0.01982
G1 X90.780 Y124.041 E0.01787
G1 X91.358 Y124.034 E0.01982
G1 X90.990 Y123.666 E0.01787
G1 X91.567 Y123.660 E0.01982
G1 X91.935 Y124.028 E0.01787
G1 X92.513 Y124.022 E0.01982
G1 X92.145 Y123.654 E0.01787
G1 X92.722 Y123.648 E0.01982
G1 X93.091 Y124.016 E0.01787
G1 X93.668 Y124.010 E0.01982
G1 X93.300 Y123.642 E0.01787
G1 X93.877 Y123.635 E0.01982
G1 X94.246 Y124.004 E0.01787
G1 X94.823 Y123.998 E0.01982
G1 X94.455 Y123.629 E0.01787
G1 X95.033 Y123.623 E0.01982
G1 X95.401 Y123.991 E0.01787
G1 X95.978 Y123.985 E0.01982
G1 X95.610 Y123.617 E0.01787
G1 X96.188 Y123.611 E0.01982
G1 X96.556 Y123.979 E0.01787
G1 X97.133 Y123.973 E0.01982
G1 X96.765 Y123.605 E0.01787
G1 X97.343 Y123.599 E0.01982
G1 X97.711 Y123.967 E0.01787
G1 X98.289 Y123.961 E0.01982
G1 X97.920 Y123.592 E0.01787
G1 X98.498 Y123.586 E0.01982
G1 X98.866 Y123.955 E0.01787
G1 X99.444 Y123.948 E0.01982
G1 X99.075 Y123.580 E0.01787
G1 X99.653 Y123.574 E0.01982
G1 X100.021 Y123.942 E0.01787
G1 X100.599 Y123.936 E0.01982
G1 X100.230 Y123.568 E0.01787
G1 X100.808 Y123.562 E0.01982
G1 X101.176 Y123.930 E0.01787
G1 X101.754 Y123.924 E0.01982
G1 X101.386 Y123.556 E0.01787
G1 X101.963 Y123.549 E0.01982
G1 X102.331 Y123.918 E0.01787
G1 X102.909 Y123.912 E0.01982
G1 X102.541 Y123.543 E0.01787
G1 X103.118 Y123.537 E0.01982
G1 X103.487 Y123.905 E0.01787
G1 X104.064 Y123.899 E0.01982
G1 X103.696 Y123.531 E0.01787
G1 X104.273 Y123.525 E0.01982
G1 X104.642 Y123.893 E0.01787
G1 X105.219 Y123.887 E0.01982
G1 X104.851 Y123.519 E0.01787
G1 X105.428 Y123.512 E0.01982
G1 X105.797 Y123.881 E0.01787
G1 X106.374 Y123.875 E0.01982
G1 X106.006 Y123.506 E0.01787
G1 X106.584 Y123.500 E0.01982
G1 X106.952 Y123.868 E0.01787
G1 X107.529 Y123.862 E0.01982
G1 X107.161 Y123.494 E0.01787
G1 X107.739 Y123.488 E0.01982
G1 X108.107 Y123.856 E0.01787
G1 X108.685 Y123.850 E0.01982
G1 X108.316 Y123.482 E0.01787
G1 X108.894 Y123.476 E0.01982
G1 X109.262 Y123.844 E0.01787
G1 X109.840 Y123.838 E0.01982
G1 X109.471 Y123.469 E0.01787
G1 X110.049 Y123.463 E0.01982
G1 X110.417 Y123.832 E0.01787
G1 X110.995 Y123.825 E0.01982
G1 X110.626 Y123.457 E0.01787
G1 X111.204 Y123.451 E0.01982
G1 X111.572 Y123.819 E0.01787
G1 X112.150 Y123.813 E0.01982
G1 X111.782 Y123.445 E0.01787
G1 X112.359 Y123.439 E0.01982
G1 X112.727 Y123.807 E0.01787
G1 X113.305 Y123.801 E0.01982
G1 X112.937 Y123.433 E0.01787
G1 X113.514 Y123.426 E0.01982
G1 X113.882 Y123.795 E0.01787
G1 X114.460 Y123.789 E0.01982
G1 X114.092 Y123.420 E0.01787
G1 X114.669 Y123.414 E0.01982
G1 X115.038 Y123.782 E0.01787
G1 X115.615 Y123.776 E0.01982
G1 X115.247 Y123.408 E0.01787
G1 X115.824 Y123.402 E0.01982
G1 X116.193 Y123.770 E0.01787
G1 X116.770 Y123.764 E0.01982
G1 X116.402 Y123.396 E0.01787
G1 X116.980 Y123.390 E0.01982
G1 X117.348 Y123.758 E0.01787
G1 X117.925 Y123.752 E0.01982
G1 X117.557 Y123.383 E0.01787
G1 X118.135 Y123.377 E0.01982
G1 X118.503 Y123.746 E0.01787
G1 X119.080 Y123.739 E0.01982
G1 X118.712 Y123.371 E0.01787
G1 X119.290 Y123.365 E0.01982
G1 X119.658 Y123.733 E0.01787
G1 X120.236 Y123.727 E0.01982
G1 X119.867 Y123.359 E0.01787
G1 X120.445 Y123.353 E0.01982
G1 X120.994 Y123.902 E0.02667
M204 S1000
G1 F8640.000
G1 X120.445 Y123.353 E-0.17946
G1 X119.867 Y123.359 E-0.13337
G1 X120.236 Y123.727 E-0.12026
G1 X119.658 Y123.733 E-0.13337
G1 X119.290 Y123.365 E-0.12026
G1 X118.972 Y123.368 E-0.07329
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X121.285 Y91.608
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X106.830 Y91.328 E0.48940
G1 X86.549 Y91.721 E0.68662
G1 X86.549 Y91.551 E0.00576
G1 X87.141 Y91.549 E0.02004
G1 X87.141 Y88.200 E0.11336
G1 X87.141 Y86.322 E0.06356
G1 X86.549 Y86.321 E0.02004
G1 X86.549 Y85.247 E0.03637
G1 X121.285 Y85.628 E1.17587
G1 X121.285 Y87.951 E0.07863
G1 X120.685 Y87.951 E0.02031
G1 X120.685 Y89.734 E0.06036
G1 X121.285 Y89.734 E0.02031
G1 X121.285 Y91.548 E0.06139
M204 S1000
G1 F8640.000
G1 X117.994 Y91.498 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X121.092 Y88.358
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.092 Y89.327 E0.03280
G1 X121.692 Y89.327 E0.02031
G1 X121.692 Y92.023 E0.09125
G1 X106.830 Y91.735 E0.50318
G1 X86.142 Y92.136 E0.70040
G1 X86.142 Y91.144 E0.03356
G1 X86.734 Y91.143 E0.02004
G1 X86.734 Y90.178 E0.03268
G1 X86.142 Y90.179 E0.02004
G1 X86.142 Y89.999 E0.00610
G1 X86.734 Y90.000 E0.02004
G1 X86.734 Y89.098 E0.03053
G1 X86.142 Y89.097 E0.02004
G1 X86.142 Y88.772 E0.01100
G1 X86.734 Y88.771 E0.02004
G1 X86.734 Y88.200 E0.01930
G1 X86.734 Y87.868 E0.01125
G1 X86.142 Y87.869 E0.02004
G1 X86.142 Y87.683 E0.00630
G1 X86.734 Y87.684 E0.02004
G1 X86.734 Y86.729 E0.03234
G1 X86.142 Y86.727 E0.02004
G1 X86.142 Y84.835 E0.06405
G1 X121.692 Y85.225 E1.20343
G1 X121.692 Y88.358 E0.10604
G1 X121.152 Y88.358 E0.01828
M204 S1000
G1 X120.734 Y88.536 F10800.000
G1 X120.563 Y88.453
M204 S1250
G1 F4800.000
G1 X118.797 Y86.687 E0.08454
G1 X115.887 Y86.655 E0.09852
G1 X120.256 Y91.024 E0.20915
G1 X120.256 Y91.283 E0.00875
G1 X117.584 Y91.231 E0.09045
G1 X112.976 Y86.623 E0.22058
G1 X110.066 Y86.591 E0.09852
G1 X114.649 Y91.174 E0.21939
G1 X111.714 Y91.117 E0.09938
G1 X107.156 Y86.559 E0.21820
G1 X104.245 Y86.527 E0.09852
G1 X108.778 Y91.060 E0.21701
G1 X106.830 Y91.023 E0.06598
G1 X105.881 Y91.041 E0.03213
G1 X101.335 Y86.495 E0.21761
G1 X98.424 Y86.463 E0.09852
G1 X103.057 Y91.096 E0.22176
G1 X100.233 Y91.150 E0.09560
G1 X95.514 Y86.431 E0.22591
G1 X92.603 Y86.399 E0.09852
G1 X97.409 Y91.205 E0.23005
G1 X94.585 Y91.260 E0.09560
G1 X89.693 Y86.367 E0.23420
G1 X87.672 Y86.345 E0.06842
G1 X87.446 Y86.553 E0.01038
G1 X87.446 Y86.999 E0.01509
G1 X91.762 Y91.314 E0.20658
G1 X88.938 Y91.369 E0.09560
G1 X87.263 Y89.694 E0.08018
M204 S1000
G1 F8640.000
G1 X88.938 Y91.369 E-0.54693
G1 X89.860 Y91.351 E-0.21307
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X87.503 Y86.197
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X86.862 Y85.555 E0.03113
G1 X87.452 Y85.562 E0.02026
G1 X87.830 Y85.940 E0.01834
G1 X88.420 Y85.946 E0.02026
G1 X88.042 Y85.568 E0.01834
G1 X88.633 Y85.575 E0.02026
G1 X89.010 Y85.953 E0.01834
G1 X89.601 Y85.959 E0.02026
G1 X89.223 Y85.581 E0.01834
G1 X89.813 Y85.588 E0.02026
G1 X90.191 Y85.966 E0.01834
G1 X90.781 Y85.972 E0.02026
G1 X90.403 Y85.594 E0.01834
G1 X90.993 Y85.601 E0.02026
G1 X91.371 Y85.979 E0.01834
G1 X91.961 Y85.985 E0.02026
G1 X91.584 Y85.607 E0.01834
G1 X92.174 Y85.614 E0.02026
G1 X92.552 Y85.992 E0.01834
G1 X93.142 Y85.998 E0.02026
G1 X92.764 Y85.620 E0.01834
G1 X93.354 Y85.627 E0.02026
G1 X93.732 Y86.005 E0.01834
G1 X94.322 Y86.011 E0.02026
G1 X93.944 Y85.633 E0.01834
G1 X94.535 Y85.640 E0.02026
G1 X94.913 Y86.018 E0.01834
G1 X95.503 Y86.024 E0.02026
G1 X95.125 Y85.646 E0.01834
G1 X95.715 Y85.653 E0.02026
G1 X96.093 Y86.031 E0.01834
G1 X96.683 Y86.037 E0.02026
G1 X96.305 Y85.659 E0.01834
G1 X96.895 Y85.666 E0.02026
G1 X97.273 Y86.043 E0.01834
G1 X97.864 Y86.050 E0.02026
G1 X97.486 Y85.672 E0.01834
G1 X98.076 Y85.679 E0.02026
G1 X98.454 Y86.056 E0.01834
G1 X99.044 Y86.063 E0.02026
G1 X98.666 Y85.685 E0.01834
G1 X99.256 Y85.692 E0.02026
G1 X99.634 Y86.069 E0.01834
G1 X100.224 Y86.076 E0.02026
G1 X99.847 Y85.698 E0.01834
G1 X100.437 Y85.704 E0.02026
G1 X100.815 Y86.082 E0.01834
G1 X101.405 Y86.089 E0.02026
G1 X101.027 Y85.711 E0.01834
G1 X101.617 Y85.717 E0.02026
G1 X101.995 Y86.095 E0.01834
G1 X102.585 Y86.102 E0.02026
G1 X102.207 Y85.724 E0.01834
G1 X102.798 Y85.730 E0.02026
G1 X103.175 Y86.108 E0.01834
G1 X103.766 Y86.115 E0.02026
G1 X103.388 Y85.737 E0.01834
G1 X103.978 Y85.743 E0.02026
G1 X104.356 Y86.121 E0.01834
G1 X104.946 Y86.128 E0.02026
G1 X104.568 Y85.750 E0.01834
G1 X105.158 Y85.756 E0.02026
G1 X105.536 Y86.134 E0.01834
G1 X106.127 Y86.141 E0.02026
G1 X105.749 Y85.763 E0.01834
G1 X106.339 Y85.769 E0.02026
G1 X106.717 Y86.147 E0.01834
G1 X107.307 Y86.154 E0.02026
G1 X106.929 Y85.776 E0.01834
G1 X107.519 Y85.782 E0.02026
G1 X107.897 Y86.160 E0.01834
G1 X108.487 Y86.167 E0.02026
G1 X108.110 Y85.789 E0.01834
G1 X108.700 Y85.795 E0.02026
G1 X109.078 Y86.173 E0.01834
G1 X109.668 Y86.180 E0.02026
G1 X109.290 Y85.802 E0.01834
G1 X109.880 Y85.808 E0.02026
G1 X110.258 Y86.186 E0.01834
G1 X110.848 Y86.192 E0.02026
G1 X110.470 Y85.815 E0.01834
G1 X111.061 Y85.821 E0.02026
G1 X111.438 Y86.199 E0.01834
G1 X112.029 Y86.205 E0.02026
G1 X111.651 Y85.828 E0.01834
G1 X112.241 Y85.834 E0.02026
G1 X112.619 Y86.212 E0.01834
G1 X113.209 Y86.218 E0.02026
G1 X112.831 Y85.841 E0.01834
G1 X113.421 Y85.847 E0.02026
G1 X113.799 Y86.225 E0.01834
G1 X114.390 Y86.231 E0.02026
G1 X114.012 Y85.853 E0.01834
G1 X114.602 Y85.860 E0.02026
G1 X114.980 Y86.238 E0.01834
G1 X115.570 Y86.244 E0.02026
G1 X115.192 Y85.866 E0.01834
G1 X115.782 Y85.873 E0.02026
G1 X116.160 Y86.251 E0.01834
G1 X116.750 Y86.257 E0.02026
G1 X116.373 Y85.879 E0.01834
G1 X116.963 Y85.886 E0.02026
G1 X117.341 Y86.264 E0.01834
G1 X117.931 Y86.270 E0.02026
G1 X117.553 Y85.892 E0.01834
G1 X118.143 Y85.899 E0.02026
G1 X118.521 Y86.277 E0.01834
G1 X119.111 Y86.283 E0.02026
G1 X118.733 Y85.905 E0.01834
G1 X119.324 Y85.912 E0.02026
G1 X119.701 Y86.290 E0.01834
G1 X120.292 Y86.296 E0.02026
G1 X119.914 Y85.918 E0.01834
G1 X120.504 Y85.925 E0.02026
G1 X121.067 Y86.488 E0.02733
M204 S1000
G1 F8640.000
G1 X120.504 Y85.925 E-0.18388
G1 X119.914 Y85.918 E-0.13629
G1 X120.292 Y86.296 E-0.12339
G1 X119.701 Y86.290 E-0.13629
G1 X119.324 Y85.912 E-0.12339
G1 X119.078 Y85.909 E-0.05676
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X121.163 Y90.683
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.663 Y90.183 E0.02404
G1 X120.663 Y90.761 E0.01965
G1 X121.163 Y91.261 E0.02404
M204 S1000
G1 F8640.000
G1 X120.663 Y90.761 E-0.16334
G1 X120.663 Y90.183 E-0.13347
G1 X121.163 Y90.683 E-0.16333
G1 E-0.33986 F2100.00000
G1 Z12.800 F10800.000
G1 X121.088 Y95.131
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.285 Y95.135 E0.00667
G1 X121.285 Y98.349 E0.10879
G1 X86.549 Y98.730 E1.17587
G1 X86.549 Y94.463 E0.14446
G1 X121.028 Y95.130 E1.16732
M204 S1000
G1 X121.692 Y94.736 F10800.000
M204 S800
G1 F1500.000
G1 X121.692 Y98.752 E0.13594
G1 X86.142 Y99.142 E1.20343
G1 X86.142 Y94.048 E0.17244
G1 X121.632 Y94.735 E1.20155
M204 S1000
G1 X121.507 Y95.090 F10800.000
G1 F8640.000
G1 X121.682 Y98.026 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X121.010 Y95.939
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.496 Y95.425 E0.02502
G1 X119.899 Y95.414 E0.02054
G1 X120.227 Y95.741 E0.01593
G1 X119.630 Y95.729 E0.02054
G1 X119.303 Y95.402 E0.01593
G1 X118.706 Y95.390 E0.02054
G1 X119.033 Y95.718 E0.01593
G1 X118.436 Y95.706 E0.02054
G1 X118.109 Y95.379 E0.01593
G1 X117.512 Y95.367 E0.02054
G1 X117.840 Y95.695 E0.01593
G1 X117.243 Y95.683 E0.02054
G1 X116.916 Y95.356 E0.01593
G1 X116.319 Y95.344 E0.02054
G1 X116.646 Y95.672 E0.01593
G1 X116.049 Y95.660 E0.02054
G1 X115.722 Y95.333 E0.01593
G1 X115.125 Y95.321 E0.02054
G1 X115.453 Y95.648 E0.01593
G1 X114.856 Y95.637 E0.02054
G1 X114.529 Y95.310 E0.01593
G1 X113.932 Y95.298 E0.02054
G1 X114.259 Y95.625 E0.01593
G1 X113.662 Y95.614 E0.02054
G1 X113.335 Y95.287 E0.01593
G1 X112.738 Y95.275 E0.02054
G1 X113.066 Y95.602 E0.01593
G1 X112.469 Y95.591 E0.02054
G1 X112.142 Y95.263 E0.01593
G1 X111.545 Y95.252 E0.02054
G1 X111.872 Y95.579 E0.01593
G1 X111.275 Y95.568 E0.02054
M73 Q52 S53
G1 X110.948 Y95.240 E0.01593
G1 X110.351 Y95.229 E0.02054
G1 X110.679 Y95.556 E0.01593
G1 X110.082 Y95.545 E0.02054
G1 X109.755 Y95.217 E0.01593
G1 X109.158 Y95.206 E0.02054
G1 X109.485 Y95.533 E0.01593
G1 X108.888 Y95.521 E0.02054
G1 X108.561 Y95.194 E0.01593
G1 X107.964 Y95.183 E0.02054
G1 X108.292 Y95.510 E0.01593
G1 X107.695 Y95.498 E0.02054
G1 X107.368 Y95.171 E0.01593
G1 X106.771 Y95.159 E0.02054
G1 X107.098 Y95.487 E0.01593
G1 X106.501 Y95.475 E0.02054
G1 X106.174 Y95.148 E0.01593
G1 X105.577 Y95.136 E0.02054
G1 X105.905 Y95.464 E0.01593
G1 X105.308 Y95.452 E0.02054
G1 X104.980 Y95.125 E0.01593
G1 X104.384 Y95.113 E0.02054
G1 X104.711 Y95.441 E0.01593
G1 X104.114 Y95.429 E0.02054
G1 X103.787 Y95.102 E0.01593
G1 X103.190 Y95.090 E0.02054
G1 X103.518 Y95.417 E0.01593
G1 X102.921 Y95.406 E0.02054
G1 X102.593 Y95.079 E0.01593
G1 X101.997 Y95.067 E0.02054
G1 X102.324 Y95.394 E0.01593
G1 X101.727 Y95.383 E0.02054
G1 X101.400 Y95.055 E0.01593
G1 X100.803 Y95.044 E0.02054
G1 X101.131 Y95.371 E0.01593
G1 X100.534 Y95.360 E0.02054
G1 X100.206 Y95.032 E0.01593
G1 X99.610 Y95.021 E0.02054
G1 X99.937 Y95.348 E0.01593
G1 X99.340 Y95.337 E0.02054
G1 X99.013 Y95.009 E0.01593
G1 X98.416 Y94.998 E0.02054
G1 X98.744 Y95.325 E0.01593
G1 X98.147 Y95.313 E0.02054
G1 X97.819 Y94.986 E0.01593
G1 X97.223 Y94.975 E0.02054
G1 X97.550 Y95.302 E0.01593
G1 X96.953 Y95.290 E0.02054
G1 X96.626 Y94.963 E0.01593
G1 X96.029 Y94.951 E0.02054
G1 X96.357 Y95.279 E0.01593
G1 X95.760 Y95.267 E0.02054
G1 X95.432 Y94.940 E0.01593
G1 X94.836 Y94.928 E0.02054
G1 X95.163 Y95.256 E0.01593
G1 X94.566 Y95.244 E0.02054
G1 X94.239 Y94.917 E0.01593
G1 X93.642 Y94.905 E0.02054
G1 X93.970 Y95.233 E0.01593
G1 X93.373 Y95.221 E0.02054
G1 X93.045 Y94.894 E0.01593
G1 X92.449 Y94.882 E0.02054
G1 X92.776 Y95.210 E0.01593
G1 X92.179 Y95.198 E0.02054
G1 X91.852 Y94.871 E0.01593
G1 X91.255 Y94.859 E0.02054
G1 X91.583 Y95.186 E0.01593
G1 X90.986 Y95.175 E0.02054
G1 X90.658 Y94.848 E0.01593
G1 X90.062 Y94.836 E0.02054
G1 X90.389 Y95.163 E0.01593
G1 X89.792 Y95.152 E0.02054
G1 X89.465 Y94.824 E0.01593
G1 X88.868 Y94.813 E0.02054
G1 X89.196 Y95.140 E0.01593
G1 X88.599 Y95.129 E0.02054
G1 X88.271 Y94.801 E0.01593
G1 X87.675 Y94.790 E0.02054
G1 X88.002 Y95.117 E0.01593
G1 X87.405 Y95.106 E0.02054
G1 X86.891 Y94.591 E0.02502
M204 S1000
G1 F8640.000
G1 X87.405 Y95.106 E-0.16790
G1 X88.002 Y95.117 E-0.13782
G1 X87.675 Y94.790 E-0.10689
G1 X88.271 Y94.801 E-0.13782
G1 X88.599 Y95.129 E-0.10689
G1 X89.043 Y95.137 E-0.10269
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X86.765 Y97.866
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.315 Y98.417 E0.02675
G1 X87.893 Y98.410 E0.01983
G1 X87.523 Y98.041 E0.01795
G1 X88.101 Y98.034 E0.01983
G1 X88.471 Y98.404 E0.01795
G1 X89.048 Y98.398 E0.01983
G1 X88.678 Y98.028 E0.01795
G1 X89.256 Y98.022 E0.01983
G1 X89.626 Y98.391 E0.01795
G1 X90.203 Y98.385 E0.01983
G1 X89.834 Y98.015 E0.01795
G1 X90.411 Y98.009 E0.01983
G1 X90.781 Y98.379 E0.01795
G1 X91.358 Y98.372 E0.01983
G1 X90.989 Y98.003 E0.01795
G1 X91.566 Y97.996 E0.01983
G1 X91.936 Y98.366 E0.01795
G1 X92.514 Y98.360 E0.01983
G1 X92.144 Y97.990 E0.01795
G1 X92.721 Y97.984 E0.01983
G1 X93.091 Y98.353 E0.01795
G1 X93.669 Y98.347 E0.01983
G1 X93.299 Y97.977 E0.01795
G1 X93.877 Y97.971 E0.01983
G1 X94.246 Y98.341 E0.01795
G1 X94.824 Y98.334 E0.01983
G1 X94.454 Y97.965 E0.01795
G1 X95.032 Y97.958 E0.01983
G1 X95.401 Y98.328 E0.01795
G1 X95.979 Y98.322 E0.01983
G1 X95.609 Y97.952 E0.01795
G1 X96.187 Y97.946 E0.01983
G1 X96.556 Y98.315 E0.01795
G1 X97.134 Y98.309 E0.01983
G1 X96.764 Y97.939 E0.01795
G1 X97.342 Y97.933 E0.01983
G1 X97.712 Y98.303 E0.01795
G1 X98.289 Y98.296 E0.01983
G1 X97.920 Y97.927 E0.01795
G1 X98.497 Y97.920 E0.01983
G1 X98.867 Y98.290 E0.01795
G1 X99.444 Y98.284 E0.01983
G1 X99.075 Y97.914 E0.01795
G1 X99.652 Y97.908 E0.01983
G1 X100.022 Y98.277 E0.01795
G1 X100.599 Y98.271 E0.01983
G1 X100.230 Y97.901 E0.01795
G1 X100.807 Y97.895 E0.01983
G1 X101.177 Y98.265 E0.01795
G1 X101.755 Y98.258 E0.01983
G1 X101.385 Y97.889 E0.01795
G1 X101.962 Y97.882 E0.01983
G1 X102.332 Y98.252 E0.01795
G1 X102.910 Y98.246 E0.01983
G1 X102.540 Y97.876 E0.01795
G1 X103.118 Y97.870 E0.01983
G1 X103.487 Y98.239 E0.01795
G1 X104.065 Y98.233 E0.01983
G1 X103.695 Y97.863 E0.01795
G1 X104.273 Y97.857 E0.01983
G1 X104.642 Y98.227 E0.01795
G1 X105.220 Y98.220 E0.01983
G1 X104.850 Y97.851 E0.01795
G1 X105.428 Y97.844 E0.01983
G1 X105.798 Y98.214 E0.01795
G1 X106.375 Y98.208 E0.01983
G1 X106.005 Y97.838 E0.01795
G1 X106.583 Y97.832 E0.01983
G1 X106.953 Y98.201 E0.01795
G1 X107.530 Y98.195 E0.01983
G1 X107.161 Y97.825 E0.01795
G1 X107.738 Y97.819 E0.01983
G1 X108.108 Y98.189 E0.01795
G1 X108.685 Y98.182 E0.01983
G1 X108.316 Y97.813 E0.01795
G1 X108.893 Y97.806 E0.01983
G1 X109.263 Y98.176 E0.01795
G1 X109.841 Y98.169 E0.01983
G1 X109.471 Y97.800 E0.01795
G1 X110.048 Y97.793 E0.01983
G1 X110.418 Y98.163 E0.01795
G1 X110.996 Y98.157 E0.01983
G1 X110.626 Y97.787 E0.01795
G1 X111.204 Y97.781 E0.01983
G1 X111.573 Y98.150 E0.01795
G1 X112.151 Y98.144 E0.01983
G1 X111.781 Y97.774 E0.01795
G1 X112.359 Y97.768 E0.01983
G1 X112.728 Y98.138 E0.01795
G1 X113.306 Y98.131 E0.01983
G1 X112.936 Y97.762 E0.01795
G1 X113.514 Y97.755 E0.01983
G1 X113.883 Y98.125 E0.01795
G1 X114.461 Y98.119 E0.01983
G1 X114.091 Y97.749 E0.01795
G1 X114.669 Y97.743 E0.01983
G1 X115.039 Y98.112 E0.01795
G1 X115.616 Y98.106 E0.01983
G1 X115.247 Y97.736 E0.01795
G1 X115.824 Y97.730 E0.01983
G1 X116.194 Y98.100 E0.01795
G1 X116.771 Y98.093 E0.01983
G1 X116.402 Y97.724 E0.01795
G1 X116.979 Y97.717 E0.01983
G1 X117.349 Y98.087 E0.01795
G1 X117.926 Y98.081 E0.01983
G1 X117.557 Y97.711 E0.01795
G1 X118.134 Y97.705 E0.01983
G1 X118.504 Y98.074 E0.01795
G1 X119.082 Y98.068 E0.01983
G1 X118.712 Y97.698 E0.01795
G1 X119.289 Y97.692 E0.01983
G1 X119.659 Y98.062 E0.01795
G1 X120.237 Y98.055 E0.01983
G1 X119.867 Y97.686 E0.01795
G1 X120.445 Y97.679 E0.01983
G1 X120.995 Y98.230 E0.02675
M204 S1000
G1 X120.925 Y97.450 F10800.000
M204 S1250
G1 F4800.000
G1 X119.611 Y96.136 E0.06290
G1 X116.676 Y96.079 E0.09938
G1 X117.897 Y97.300 E0.05845
G1 X115.049 Y97.331 E0.09638
G1 X113.740 Y96.022 E0.06266
G1 X110.805 Y95.966 E0.09938
G1 X112.202 Y97.363 E0.06688
G1 X109.355 Y97.394 E0.09638
G1 X107.870 Y95.909 E0.07109
G1 X104.935 Y95.852 E0.09938
G1 X106.508 Y97.425 E0.07531
G1 X103.661 Y97.457 E0.09638
G1 X101.999 Y95.795 E0.07953
G1 X99.064 Y95.738 E0.09938
G1 X100.813 Y97.488 E0.08374
G1 X97.966 Y97.519 E0.09638
G1 X96.129 Y95.682 E0.08796
G1 X93.193 Y95.625 E0.09938
G1 X95.119 Y97.550 E0.09217
G1 X92.272 Y97.582 E0.09638
G1 X90.258 Y95.568 E0.09639
G1 X87.323 Y95.511 E0.09938
G1 X89.606 Y97.794 E0.10928
M204 S1000
G1 F8640.000
G1 X87.323 Y95.511 E-0.74546
G1 X87.386 Y95.512 E-0.01454
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X146.343 Y93.757
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.387 Y94.087 E0.57704
G1 X163.387 Y98.741 E0.15752
G1 X128.651 Y99.137 E1.17587
G1 X128.651 Y91.756 E0.24984
G1 X129.243 Y91.754 E0.02004
G1 X129.243 Y89.370 E0.08071
G1 X129.243 Y86.207 E0.10705
G1 X128.651 Y86.206 E0.02004
G1 X128.651 Y84.836 E0.04638
G1 X163.387 Y85.232 E1.17587
G1 X163.387 Y89.583 E0.14728
G1 X162.787 Y89.573 E0.02031
G1 X162.787 Y91.593 E0.06835
G1 X163.387 Y91.595 E0.02031
G1 X163.387 Y92.091 E0.01681
G1 X146.343 Y92.421 E0.57704
G1 X146.343 Y93.054 E0.02140
G1 F1800.000
G1 X146.343 Y93.125 E0.00355
G1 F2700.000
G1 X146.343 Y93.697 E0.01937
M204 S1000
G1 F8640.000
G1 X149.634 Y93.773 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X128.836 Y91.348
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.836 Y90.376 E0.03291
G1 X128.244 Y90.377 E0.02004
G1 X128.244 Y89.893 E0.01638
G1 X128.836 Y89.894 E0.02004
G1 X128.836 Y88.995 E0.03042
G1 X128.244 Y88.994 E0.02004
G1 X128.244 Y88.965 E0.00100
G1 X128.836 Y88.964 E0.02004
G1 X128.836 Y88.065 E0.03043
G1 X128.244 Y88.066 E0.02004
G1 X128.244 Y87.578 E0.01652
G1 X128.836 Y87.579 E0.02004
G1 X128.836 Y86.614 E0.03268
G1 X128.244 Y86.612 E0.02004
G1 X128.244 Y84.424 E0.07407
G1 X163.794 Y84.829 E1.20343
G1 X163.794 Y89.996 E0.17489
G1 X163.194 Y89.987 E0.02031
G1 X163.194 Y91.187 E0.04063
G1 X163.794 Y91.189 E0.02031
G1 X163.794 Y92.491 E0.04405
G1 X146.750 Y92.821 E0.57704
G1 X146.750 Y93.046 E0.00762
G1 F1800.000
G1 X146.750 Y93.133 E0.00433
G1 F1500.000
G1 X146.750 Y93.358 E0.00762
G1 X163.794 Y93.688 E0.57704
G1 X163.794 Y99.143 E0.18466
G1 X128.244 Y99.548 E1.20343
G1 X128.244 Y91.349 E0.27753
M73 P52 R52
G1 X128.776 Y91.348 E0.01801
M204 S1000
G1 X129.187 Y91.157 F10800.000
G1 F8640.000
G1 X128.836 Y90.376 E-0.22498
G1 X128.244 Y90.377 E-0.13670
G1 X128.244 Y89.893 E-0.11175
G1 X128.836 Y89.894 E-0.13670
G1 X128.836 Y89.245 E-0.14987
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X129.039 Y90.135
G1 Z12.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X128.447 Y90.135 E0.00374
G1 F8640.000
G1 X129.039 Y90.135 E-0.13670
G1 E-0.66330 F2100.00000
G1 Z12.800 F10800.000
G1 X128.447 Y87.822
G1 Z12.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X129.039 Y87.822 E0.00393
G1 F8640.000
G1 X128.447 Y87.822 E-0.13669
G1 E-0.66331 F2100.00000
G1 Z12.800 F10800.000
G1 X129.682 Y85.709
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.120 Y85.147 E0.02715
G1 X129.708 Y85.153 E0.02007
G1 X130.085 Y85.530 E0.01820
G1 X130.672 Y85.537 E0.02007
G1 X130.295 Y85.160 E0.01820
G1 X130.883 Y85.167 E0.02007
G1 X131.260 Y85.544 E0.01820
G1 X131.847 Y85.550 E0.02007
G1 X131.470 Y85.173 E0.01820
G1 X132.058 Y85.180 E0.02007
G1 X132.435 Y85.557 E0.01820
G1 X133.022 Y85.564 E0.02007
G1 X132.645 Y85.187 E0.01820
G1 X133.233 Y85.194 E0.02007
G1 X133.610 Y85.570 E0.01820
G1 X134.197 Y85.577 E0.02007
G1 X133.821 Y85.200 E0.01820
G1 X134.408 Y85.207 E0.02007
G1 X134.785 Y85.584 E0.01820
G1 X135.373 Y85.591 E0.02007
G1 X134.996 Y85.214 E0.01820
G1 X135.583 Y85.220 E0.02007
G1 X135.960 Y85.597 E0.01820
G1 X136.548 Y85.604 E0.02007
G1 X136.171 Y85.227 E0.01820
G1 X136.758 Y85.234 E0.02007
G1 X137.135 Y85.611 E0.01820
G1 X137.723 Y85.617 E0.02007
G1 X137.346 Y85.240 E0.01820
G1 X137.933 Y85.247 E0.02007
G1 X138.310 Y85.624 E0.01820
G1 X138.898 Y85.631 E0.02007
G1 X138.521 Y85.254 E0.01820
G1 X139.108 Y85.260 E0.02007
G1 X139.485 Y85.637 E0.01820
G1 X140.073 Y85.644 E0.02007
G1 X139.696 Y85.267 E0.01820
G1 X140.283 Y85.274 E0.02007
G1 X140.660 Y85.651 E0.01820
G1 X141.248 Y85.657 E0.02007
G1 X140.871 Y85.281 E0.01820
G1 X141.459 Y85.287 E0.02007
G1 X141.835 Y85.664 E0.01820
G1 X142.423 Y85.671 E0.02007
G1 X142.046 Y85.294 E0.01820
G1 X142.634 Y85.301 E0.02007
G1 X143.011 Y85.678 E0.01820
G1 X143.598 Y85.684 E0.02007
G1 X143.221 Y85.307 E0.01820
G1 X143.809 Y85.314 E0.02007
G1 X144.186 Y85.691 E0.01820
G1 X144.773 Y85.698 E0.02007
G1 X144.396 Y85.321 E0.01820
G1 X144.984 Y85.327 E0.02007
G1 X145.361 Y85.704 E0.01820
G1 X145.948 Y85.711 E0.02007
G1 X145.571 Y85.334 E0.01820
G1 X146.159 Y85.341 E0.02007
G1 X146.536 Y85.718 E0.01820
G1 X147.123 Y85.724 E0.02007
G1 X146.746 Y85.347 E0.01820
G1 X147.334 Y85.354 E0.02007
G1 X147.711 Y85.731 E0.01820
G1 X148.298 Y85.738 E0.02007
G1 X147.922 Y85.361 E0.01820
G1 X148.509 Y85.368 E0.02007
G1 X148.886 Y85.744 E0.01820
G1 X149.474 Y85.751 E0.02007
G1 X149.097 Y85.374 E0.01820
G1 X149.684 Y85.381 E0.02007
G1 X150.061 Y85.758 E0.01820
G1 X150.649 Y85.765 E0.02007
G1 X150.272 Y85.388 E0.01820
G1 X150.859 Y85.394 E0.02007
G1 X151.236 Y85.771 E0.01820
G1 X151.824 Y85.778 E0.02007
G1 X151.447 Y85.401 E0.01820
G1 X152.034 Y85.408 E0.02007
G1 X152.411 Y85.785 E0.01820
G1 X152.999 Y85.791 E0.02007
G1 X152.622 Y85.414 E0.01820
G1 X153.209 Y85.421 E0.02007
G1 X153.586 Y85.798 E0.01820
G1 X154.174 Y85.805 E0.02007
G1 X153.797 Y85.428 E0.01820
G1 X154.384 Y85.434 E0.02007
G1 X154.761 Y85.811 E0.01820
G1 X155.349 Y85.818 E0.02007
G1 X154.972 Y85.441 E0.01820
G1 X155.560 Y85.448 E0.02007
G1 X155.936 Y85.825 E0.01820
G1 X156.524 Y85.831 E0.02007
G1 X156.147 Y85.455 E0.01820
G1 X156.735 Y85.461 E0.02007
G1 X157.112 Y85.838 E0.01820
G1 X157.699 Y85.845 E0.02007
G1 X157.322 Y85.468 E0.01820
G1 X157.910 Y85.475 E0.02007
G1 X158.287 Y85.852 E0.01820
G1 X158.874 Y85.858 E0.02007
G1 X158.497 Y85.481 E0.01820
G1 X159.085 Y85.488 E0.02007
G1 X159.462 Y85.865 E0.01820
G1 X160.049 Y85.872 E0.02007
G1 X159.672 Y85.495 E0.01820
G1 X160.260 Y85.501 E0.02007
G1 X160.637 Y85.878 E0.01820
G1 X161.224 Y85.885 E0.02007
G1 X160.847 Y85.508 E0.01820
G1 X161.435 Y85.515 E0.02007
G1 X161.812 Y85.892 E0.01820
G1 X162.399 Y85.898 E0.02007
G1 X162.023 Y85.521 E0.01820
G1 X162.610 Y85.528 E0.02007
G1 X163.172 Y86.090 E0.02715
M204 S1000
G1 F8640.000
G1 X162.610 Y85.528 E-0.18359
G1 X162.023 Y85.521 E-0.13567
G1 X162.399 Y85.898 E-0.12307
G1 X161.812 Y85.892 E-0.13567
G1 X161.435 Y85.515 E-0.12307
G1 X161.180 Y85.512 E-0.05892
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X163.265 Y88.082
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.765 Y87.582 E0.02416
G1 X162.755 Y88.153 E0.01951
G1 X163.082 Y88.480 E0.01578
G1 X163.082 Y89.061 E0.01984
G1 X162.572 Y88.551 E0.02463
M204 S1000
G1 X162.531 Y88.315 F10800.000
M204 S1250
G1 F4800.000
G1 X160.500 Y86.284 E0.09724
G1 X157.588 Y86.251 E0.09856
G1 X162.415 Y91.077 E0.23102
G1 X159.591 Y91.131 E0.09560
G1 X154.677 Y86.218 E0.23523
G1 X151.765 Y86.184 E0.09856
G1 X156.767 Y91.186 E0.23943
G1 X153.943 Y91.241 E0.09560
G1 X148.854 Y86.151 E0.24364
G1 X145.942 Y86.118 E0.09856
G1 X151.119 Y91.295 E0.24784
G1 X149.262 Y91.331 E0.06287
G1 X147.524 Y89.627 E0.08241
G1 X146.590 Y89.645 E0.03162
G1 X143.030 Y86.085 E0.17041
G1 X140.119 Y86.052 E0.09856
G1 X143.766 Y89.699 E0.17461
G1 X140.942 Y89.754 E0.09560
G1 X137.207 Y86.019 E0.17882
G1 X134.295 Y85.985 E0.09856
G1 X138.298 Y89.988 E0.19162
M204 S1000
G1 X137.700 Y89.924 F10800.000
M204 S1250
G1 F4800.000
G1 X137.273 Y89.497 E0.02101
G1 X137.223 Y89.477 E0.00187
G1 X136.671 Y89.488 E0.01922
G1 X137.013 Y89.830 E0.01684
G1 X136.432 Y89.841 E0.02024
G1 X136.090 Y89.499 E0.01684
G1 X135.509 Y89.511 E0.02024
G1 X135.851 Y89.853 E0.01684
G1 X135.272 Y89.866 E0.02017
G1 X134.928 Y89.522 E0.01694
G1 X134.347 Y89.533 E0.02024
G1 X134.979 Y90.165 E0.03112
G1 X134.685 Y90.464 E0.01459
G1 X133.766 Y89.544 E0.04530
G1 X133.185 Y89.556 E0.02024
G1 X134.392 Y90.763 E0.05947
G1 X134.099 Y91.062 E0.01459
G1 X132.603 Y89.567 E0.07365
G1 X132.022 Y89.578 E0.02024
G1 X133.805 Y91.361 E0.08783
G1 X133.512 Y91.660 E0.01459
G1 X131.441 Y89.589 E0.10200
G1 X130.860 Y89.601 E0.02024
G1 X133.441 Y92.182 E0.12714
G1 X133.441 Y92.774 E0.02063
G1 X130.279 Y89.612 E0.15576
G1 X129.698 Y89.623 E0.02024
G1 X133.441 Y93.366 E0.18439
G1 X133.441 Y93.959 E0.02063
G1 X129.548 Y90.066 E0.19177
G1 X129.548 Y90.658 E0.02063
G1 X135.559 Y96.669 E0.29609
G1 X136.163 Y96.681 E0.02104
G1 X135.808 Y96.325 E0.01751
G1 X136.412 Y96.337 E0.02104
G1 X136.767 Y96.693 E0.01751
G1 X137.223 Y96.701 E0.01588
G1 X137.275 Y96.681 E0.00194
G1 X137.312 Y96.645 E0.00180
G1 X136.829 Y96.162 E0.02377
M204 S1000
G1 F8640.000
G1 X137.312 Y96.645 E-0.15761
G1 X137.275 Y96.681 E-0.01192
G1 X137.223 Y96.701 E-0.01287
G1 X136.767 Y96.693 E-0.10526
G1 X136.412 Y96.337 E-0.11607
G1 X135.808 Y96.325 E-0.13951
G1 X136.163 Y96.681 E-0.11607
G1 X135.727 Y96.672 E-0.10069
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X135.142 Y96.844
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.548 Y91.250 E0.27554
G1 X129.548 Y91.843 E0.02063
G1 X134.351 Y96.646 E0.23658
G1 X133.747 Y96.634 E0.02104
G1 X129.173 Y92.060 E0.22531
G1 X128.956 Y92.060 E0.00755
G1 X128.956 Y92.436 E0.01307
G1 X133.143 Y96.622 E0.20623
G1 X132.539 Y96.611 E0.02104
G1 X128.956 Y93.028 E0.17648
G1 X128.956 Y93.620 E0.02063
G1 X131.935 Y96.599 E0.14672
G1 X131.331 Y96.587 E0.02104
G1 X128.956 Y94.213 E0.11697
G1 X128.956 Y94.805 E0.02063
G1 X130.726 Y96.576 E0.08721
G1 X130.122 Y96.564 E0.02104
G1 X128.956 Y95.398 E0.05746
G1 X128.956 Y95.990 E0.02063
G1 X129.705 Y96.739 E0.03690
M204 S1000
G1 F8640.000
G1 X128.956 Y95.990 E-0.24465
G1 X128.956 Y95.398 E-0.13678
G1 X130.115 Y96.557 E-0.37857
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X133.867 Y94.559
G1 Z12.200
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X133.867 Y91.903 E0.13575
G1 X134.313 Y91.448 E0.03252
G1 X134.313 Y94.731 E0.16774
G1 X134.759 Y95.185 E0.03252
G1 X134.759 Y90.994 E0.21417
G1 X135.204 Y90.540 E0.03252
G1 X135.204 Y95.639 E0.26061
G1 X135.455 Y95.895 E0.01832
G1 X135.650 Y95.899 E0.00995
G1 X135.650 Y90.280 E0.28715
G1 X136.096 Y90.271 E0.02278
G1 X136.096 Y95.907 E0.28803
G1 X136.541 Y95.916 E0.02278
G1 X136.541 Y90.263 E0.28891
G1 X136.987 Y90.254 E0.02278
G1 X136.987 Y95.925 E0.28980
G1 X137.432 Y95.933 E0.02278
G1 X137.432 Y90.246 E0.29068
G1 X137.878 Y90.237 E0.02278
G1 X137.878 Y95.942 E0.29156
G1 X138.324 Y95.951 E0.02278
G1 X138.324 Y90.228 E0.29244
G1 X138.769 Y90.220 E0.02278
G1 X138.769 Y95.959 E0.29332
G1 X139.215 Y95.968 E0.02278
G1 X139.215 Y90.211 E0.29420
G1 X139.660 Y90.202 E0.02278
G1 X139.660 Y95.976 E0.29509
G1 X140.106 Y95.985 E0.02278
G1 X140.106 Y90.194 E0.29597
G1 X140.552 Y90.185 E0.02278
G1 X140.552 Y95.994 E0.29685
G1 X140.997 Y96.002 E0.02278
G1 X140.997 Y90.177 E0.29773
G1 X141.443 Y90.168 E0.02278
G1 X141.443 Y96.011 E0.29861
G1 X141.889 Y96.020 E0.02278
G1 X141.889 Y90.159 E0.29949
G1 X142.334 Y90.151 E0.02278
G1 X142.334 Y96.028 E0.30038
G1 X142.780 Y96.037 E0.02278
G1 X142.780 Y90.142 E0.30126
G1 X143.225 Y90.133 E0.02278
G1 X143.225 Y96.045 E0.30214
G1 X143.671 Y96.054 E0.02278
G1 X143.671 Y90.125 E0.30302
G1 X144.117 Y90.116 E0.02278
G1 X144.117 Y96.063 E0.30390
G1 X144.562 Y96.071 E0.02278
G1 X144.562 Y90.108 E0.30478
G1 X145.008 Y90.099 E0.02278
G1 X145.008 Y96.080 E0.30567
G1 X145.453 Y96.089 E0.02278
G1 X145.453 Y90.090 E0.30655
G1 X145.899 Y90.082 E0.02278
G1 X145.899 Y96.295 E0.31755
G1 F8640.000
G1 X145.899 Y93.004 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X134.733 Y89.302
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X131.384 Y85.952 E0.16034
G1 X129.548 Y85.931 E0.06214
G1 X129.548 Y86.995 E0.03601
G1 X131.909 Y89.356 E0.11304
M204 S1000
G1 F8640.000
G1 X129.582 Y87.029 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X163.184 Y91.845
G1 Z12.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X162.584 Y91.849 E0.00533
G1 X162.235 Y91.992 F10800.000
M204 S1250
G1 F4800.000
G1 X161.740 Y91.497 E0.02425
G1 X161.162 Y91.508 E0.02005
G1 X161.477 Y91.823 E0.01544
G1 X160.898 Y91.834 E0.02005
G1 X160.583 Y91.519 E0.01544
G1 X160.005 Y91.531 E0.02005
G1 X160.320 Y91.845 E0.01544
G1 X159.742 Y91.857 E0.02005
G1 X159.427 Y91.542 E0.01544
G1 X158.848 Y91.553 E0.02005
G1 X159.163 Y91.868 E0.01544
G1 X158.585 Y91.879 E0.02005
G1 X158.270 Y91.564 E0.01544
G1 X157.691 Y91.575 E0.02005
G1 X158.006 Y91.890 E0.01544
G1 X157.428 Y91.901 E0.02005
G1 X157.113 Y91.587 E0.01544
G1 X156.535 Y91.598 E0.02005
G1 X156.850 Y91.913 E0.01544
G1 X156.271 Y91.924 E0.02005
G1 X155.956 Y91.609 E0.01544
G1 X155.378 Y91.620 E0.02005
G1 X155.693 Y91.935 E0.01544
G1 X155.114 Y91.946 E0.02005
G1 X154.800 Y91.631 E0.01544
G1 X154.221 Y91.643 E0.02005
G1 X154.536 Y91.957 E0.01544
G1 X153.958 Y91.969 E0.02005
G1 X153.643 Y91.654 E0.01544
G1 X153.064 Y91.665 E0.02005
G1 X153.379 Y91.980 E0.01544
G1 X152.801 Y91.991 E0.02005
G1 X152.486 Y91.676 E0.01544
G1 X151.908 Y91.687 E0.02005
G1 X152.223 Y92.002 E0.01544
G1 X151.644 Y92.013 E0.02005
G1 X151.329 Y91.699 E0.01544
G1 X150.751 Y91.710 E0.02005
G1 X151.066 Y92.025 E0.01544
G1 X150.487 Y92.036 E0.02005
G1 X150.173 Y91.721 E0.01544
G1 X149.594 Y91.732 E0.02005
G1 X150.089 Y92.227 E0.02425
M204 S1000
G1 F8640.000
G1 X149.594 Y91.732 E-0.16152
G1 X150.173 Y91.721 E-0.13358
G1 X150.487 Y92.036 E-0.10283
G1 X151.066 Y92.025 E-0.13358
G1 X150.751 Y91.710 E-0.10283
G1 X151.295 Y91.699 E-0.12568
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X149.018 Y91.408
G1 Z12.200
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X149.018 Y92.048 E0.03269
G1 X148.573 Y92.056 E0.02278
G1 X148.573 Y91.248 E0.04130
G1 X148.127 Y90.811 E0.03190
G1 X148.127 Y92.065 E0.06408
G1 X147.682 Y92.074 E0.02278
G1 X147.682 Y90.374 E0.08686
G1 X147.355 Y90.053 E0.02341
G1 X147.236 Y90.056 E0.00606
G1 X147.236 Y92.082 E0.10357
G1 X146.790 Y92.091 E0.02278
G1 X146.790 Y90.064 E0.10357
G1 X146.345 Y90.073 E0.02278
G1 X146.345 Y92.100 E0.10357
G1 X146.021 Y92.106 E0.01653
G1 X146.021 Y94.073 E0.10053
G1 X146.345 Y94.079 E0.01653
G1 X146.345 Y96.106 E0.10357
G1 X146.790 Y96.114 E0.02278
G1 X146.790 Y94.088 E0.10357
G1 X147.236 Y94.096 E0.02278
G1 X147.236 Y96.123 E0.10357
G1 X147.355 Y96.125 E0.00606
G1 X147.682 Y95.805 E0.02341
G1 X147.682 Y94.105 E0.08686
G1 X148.127 Y94.114 E0.02278
G1 X148.127 Y95.368 E0.06408
G1 X148.573 Y94.931 E0.03190
G1 X148.573 Y94.122 E0.04130
G1 X149.018 Y94.131 E0.02278
G1 X149.018 Y94.771 E0.03269
G1 X149.470 Y93.940 F10800.000
M204 S1250
G1 F4800.000
G1 X149.984 Y94.454 E0.02468
G1 X150.573 Y94.466 E0.01999
G1 X150.246 Y94.138 E0.01571
G1 X150.834 Y94.150 E0.01999
G1 X151.162 Y94.477 E0.01571
G1 X151.750 Y94.488 E0.01999
G1 X151.423 Y94.161 E0.01571
G1 X152.012 Y94.173 E0.01999
G1 X152.339 Y94.500 E0.01571
G1 X152.928 Y94.511 E0.01999
G1 X152.601 Y94.184 E0.01571
G1 X153.189 Y94.195 E0.01999
G1 X153.517 Y94.523 E0.01571
G1 X154.106 Y94.534 E0.01999
G1 X153.778 Y94.207 E0.01571
G1 X154.367 Y94.218 E0.01999
G1 X154.694 Y94.545 E0.01571
G1 X155.283 Y94.557 E0.01999
G1 X154.956 Y94.230 E0.01571
G1 X155.545 Y94.241 E0.01999
G1 X155.872 Y94.568 E0.01571
G1 X156.461 Y94.580 E0.01999
G1 X156.133 Y94.252 E0.01571
G1 X156.722 Y94.264 E0.01999
G1 X157.049 Y94.591 E0.01571
G1 X157.638 Y94.602 E0.01999
G1 X157.311 Y94.275 E0.01571
G1 X157.900 Y94.287 E0.01999
G1 X158.227 Y94.614 E0.01571
G1 X158.816 Y94.625 E0.01999
G1 X158.488 Y94.298 E0.01571
G1 X159.077 Y94.309 E0.01999
G1 X159.405 Y94.637 E0.01571
G1 X159.993 Y94.648 E0.01999
G1 X159.666 Y94.321 E0.01571
G1 X160.255 Y94.332 E0.01999
G1 X160.582 Y94.659 E0.01571
G1 X161.171 Y94.671 E0.01999
G1 X160.844 Y94.344 E0.01571
G1 X161.432 Y94.355 E0.01999
G1 X161.760 Y94.682 E0.01571
G1 X162.348 Y94.694 E0.01999
G1 X162.021 Y94.366 E0.01571
G1 X162.610 Y94.378 E0.01999
G1 X163.124 Y94.892 E0.02468
M204 S1000
G1 F8640.000
G1 X162.610 Y94.378 E-0.16790
G1 X162.021 Y94.366 E-0.13598
G1 X162.348 Y94.694 E-0.10689
G1 X161.760 Y94.682 E-0.13598
G1 X161.432 Y94.355 E-0.10689
G1 X160.972 Y94.346 E-0.10637
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X163.265 Y97.684
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X160.649 Y95.068 E0.12525
G1 X157.713 Y95.011 E0.09938
G1 X160.392 Y97.690 E0.12824
G1 X157.546 Y97.723 E0.09634
G1 X154.778 Y94.954 E0.13251
G1 X151.843 Y94.897 E0.09938
G1 X154.700 Y97.755 E0.13679
G1 X151.854 Y97.787 E0.09634
G1 X149.087 Y95.020 E0.13248
G1 X147.633 Y96.445 E0.06890
G1 X149.008 Y97.820 E0.06581
G1 X146.162 Y97.852 E0.09634
G1 X144.810 Y96.500 E0.06474
G1 X141.874 Y96.443 E0.09938
G1 X143.316 Y97.885 E0.06901
G1 X140.470 Y97.917 E0.09634
G1 X138.939 Y96.386 E0.07329
G1 X137.985 Y96.368 E0.03229
G1 X138.039 Y96.502 E0.00489
G1 X137.501 Y97.029 E0.02547
G1 X137.297 Y97.110 E0.00744
G1 X136.774 Y97.100 E0.01770
G1 X137.624 Y97.949 E0.04067
G1 X134.778 Y97.982 E0.09634
G1 X133.839 Y97.043 E0.04494
G1 X130.904 Y96.986 E0.09938
G1 X131.932 Y98.014 E0.04921
G1 X129.086 Y98.047 E0.09634
G1 X128.773 Y97.734 E0.01498
M204 S1000
G1 X128.868 Y98.273 F10800.000
M204 S1250
G1 F4800.000
G1 X129.417 Y98.823 E0.02669
G1 X129.995 Y98.816 E0.01984
G1 X129.627 Y98.448 E0.01789
G1 X130.204 Y98.441 E0.01984
G1 X130.572 Y98.809 E0.01789
G1 X131.150 Y98.803 E0.01984
G1 X130.782 Y98.434 E0.01789
G1 X131.359 Y98.428 E0.01984
G1 X131.728 Y98.796 E0.01789
G1 X132.305 Y98.790 E0.01984
G1 X131.937 Y98.421 E0.01789
G1 X132.514 Y98.415 E0.01984
G1 X132.883 Y98.783 E0.01789
G1 X133.460 Y98.777 E0.01984
G1 X133.092 Y98.408 E0.01789
G1 X133.669 Y98.402 E0.01984
G1 X134.038 Y98.770 E0.01789
G1 X134.615 Y98.763 E0.01984
G1 X134.247 Y98.395 E0.01789
G1 X134.824 Y98.388 E0.01984
G1 X135.193 Y98.757 E0.01789
G1 X135.770 Y98.750 E0.01984
G1 X135.402 Y98.382 E0.01789
G1 X135.980 Y98.375 E0.01984
G1 X136.348 Y98.744 E0.01789
G1 X136.925 Y98.737 E0.01984
G1 X136.557 Y98.369 E0.01789
G1 X137.135 Y98.362 E0.01984
G1 X137.503 Y98.731 E0.01789
G1 X138.081 Y98.724 E0.01984
G1 X137.712 Y98.356 E0.01789
G1 X138.290 Y98.349 E0.01984
G1 X138.658 Y98.717 E0.01789
G1 X139.236 Y98.711 E0.01984
G1 X138.867 Y98.342 E0.01789
G1 X139.445 Y98.336 E0.01984
G1 X139.813 Y98.704 E0.01789
G1 X140.391 Y98.698 E0.01984
G1 X140.022 Y98.329 E0.01789
G1 X140.600 Y98.323 E0.01984
G1 X140.968 Y98.691 E0.01789
G1 X141.546 Y98.684 E0.01984
G1 X141.177 Y98.316 E0.01789
G1 X141.755 Y98.309 E0.01984
G1 X142.123 Y98.678 E0.01789
G1 X142.701 Y98.671 E0.01984
G1 X142.332 Y98.303 E0.01789
G1 X142.910 Y98.296 E0.01984
G1 X143.278 Y98.665 E0.01789
G1 X143.856 Y98.658 E0.01984
G1 X143.488 Y98.290 E0.01789
G1 X144.065 Y98.283 E0.01984
G1 X144.434 Y98.652 E0.01789
G1 X145.011 Y98.645 E0.01984
G1 X144.643 Y98.277 E0.01789
G1 X145.220 Y98.270 E0.01984
G1 X145.589 Y98.638 E0.01789
G1 X146.166 Y98.632 E0.01984
G1 X145.798 Y98.263 E0.01789
G1 X146.375 Y98.257 E0.01984
G1 X146.744 Y98.625 E0.01789
G1 X147.321 Y98.619 E0.01984
G1 X146.953 Y98.250 E0.01789
G1 X147.530 Y98.244 E0.01984
G1 X147.899 Y98.612 E0.01789
G1 X148.476 Y98.606 E0.01984
G1 X148.108 Y98.237 E0.01789
G1 X148.685 Y98.231 E0.01984
G1 X149.054 Y98.599 E0.01789
G1 X149.631 Y98.592 E0.01984
G1 X149.263 Y98.224 E0.01789
G1 X149.841 Y98.217 E0.01984
G1 X150.209 Y98.586 E0.01789
G1 X150.786 Y98.579 E0.01984
G1 X150.418 Y98.211 E0.01789
G1 X150.996 Y98.204 E0.01984
G1 X151.364 Y98.573 E0.01789
G1 X151.942 Y98.566 E0.01984
G1 X151.573 Y98.198 E0.01789
G1 X152.151 Y98.191 E0.01984
G1 X152.519 Y98.559 E0.01789
G1 X153.097 Y98.553 E0.01984
G1 X152.728 Y98.184 E0.01789
G1 X153.306 Y98.178 E0.01984
G1 X153.674 Y98.546 E0.01789
G1 X154.252 Y98.540 E0.01984
G1 X153.883 Y98.171 E0.01789
G1 X154.461 Y98.165 E0.01984
G1 X154.829 Y98.533 E0.01789
G1 X155.407 Y98.527 E0.01984
G1 X155.038 Y98.158 E0.01789
G1 X155.616 Y98.152 E0.01984
G1 X155.984 Y98.520 E0.01789
G1 X156.562 Y98.513 E0.01984
G1 X156.193 Y98.145 E0.01789
G1 X156.771 Y98.138 E0.01984
G1 X157.139 Y98.507 E0.01789
G1 X157.717 Y98.500 E0.01984
G1 X157.349 Y98.132 E0.01789
G1 X157.926 Y98.125 E0.01984
G1 X158.295 Y98.494 E0.01789
G1 X158.872 Y98.487 E0.01984
G1 X158.504 Y98.119 E0.01789
G1 X159.081 Y98.112 E0.01984
G1 X159.450 Y98.481 E0.01789
G1 X160.027 Y98.474 E0.01984
G1 X159.659 Y98.106 E0.01789
G1 X160.236 Y98.099 E0.01984
G1 X160.605 Y98.467 E0.01789
G1 X161.182 Y98.461 E0.01984
G1 X160.814 Y98.092 E0.01789
G1 X161.391 Y98.086 E0.01984
G1 X161.760 Y98.454 E0.01789
G1 X162.337 Y98.448 E0.01984
G1 X161.969 Y98.079 E0.01789
G1 X162.546 Y98.073 E0.01984
G1 X163.096 Y98.622 E0.02669
M204 S1000
G1 F8640.000
G1 X162.546 Y98.073 E-0.17945
G1 X161.969 Y98.079 E-0.13336
G1 X162.337 Y98.448 E-0.12030
G1 X161.760 Y98.454 E-0.13336
G1 X161.391 Y98.086 E-0.12030
G1 X161.074 Y98.089 E-0.07322
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X162.789 Y113.115
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X162.789 Y114.898 E0.06036
G1 X163.389 Y114.898 E0.02031
G1 X163.389 Y115.018 E0.00406
G1 X162.789 Y115.015 E0.02031
G1 X162.789 Y116.835 E0.06158
G1 X163.389 Y116.837 E0.02031
G1 X163.389 Y117.588 E0.02541
G1 X128.652 Y118.261 E1.17602
G1 X128.652 Y117.670 E0.01998
G1 X129.244 Y117.669 E0.02004
G1 X129.244 Y112.284 E0.18227
G1 X128.652 Y112.283 E0.02004
G1 X128.652 Y111.073 E0.04097
G1 X163.389 Y111.459 E1.17587
G1 X163.389 Y113.115 E0.05604
G1 X162.849 Y113.115 E0.01828
M204 S1000
G1 X163.196 Y113.522 F10800.000
M204 S800
G1 F1500.000
G1 X163.196 Y114.491 E0.03280
G1 X163.796 Y114.491 E0.02031
G1 X163.796 Y115.427 E0.03168
G1 X163.196 Y115.424 E0.02031
G1 X163.196 Y116.429 E0.03402
G1 X163.796 Y116.432 E0.02031
G1 X163.796 Y117.987 E0.05264
G1 X128.245 Y118.676 E1.20358
G1 X128.245 Y117.264 E0.04778
G1 X128.837 Y117.263 E0.02004
G1 X128.837 Y116.294 E0.03280
G1 X128.245 Y116.295 E0.02004
G1 X128.245 Y115.966 E0.01115
G1 X128.837 Y115.967 E0.02004
G1 X128.837 Y115.065 E0.03051
G1 X128.245 Y115.064 E0.02004
G1 X128.245 Y114.885 E0.00605
G1 X128.837 Y114.884 E0.02004
G1 X128.837 Y113.983 E0.03049
G1 X128.245 Y113.985 E0.02004
G1 X128.245 Y113.650 E0.01133
G1 X128.837 Y113.651 E0.02004
G1 X128.837 Y112.690 E0.03251
G1 X128.245 Y112.689 E0.02004
G1 X128.245 Y110.661 E0.06866
G1 X163.796 Y111.057 E1.20343
G1 X163.796 Y113.522 E0.08344
G1 X163.256 Y113.522 E0.01828
M204 S1000
G1 X162.835 Y113.694 F10800.000
G1 F8640.000
G1 X163.196 Y114.491 E-0.22418
G1 X163.796 Y114.491 E-0.13855
G1 X163.796 Y115.427 E-0.21610
G1 X163.196 Y115.424 E-0.13855
G1 X163.196 Y115.609 E-0.04263
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X162.667 Y114.469
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X160.712 Y112.514 E0.09360
G1 X157.801 Y112.481 E0.09854
G1 X162.350 Y117.031 E0.21777
G1 X162.350 Y117.303 E0.00922
G1 X159.793 Y117.352 E0.08656
G1 X154.890 Y112.449 E0.23473
G1 X151.979 Y112.416 E0.09854
G1 X156.969 Y117.407 E0.23890
G1 X154.146 Y117.462 E0.09560
G1 X149.068 Y112.384 E0.24306
G1 X146.157 Y112.352 E0.09854
G1 X151.322 Y117.516 E0.24723
G1 X149.946 Y117.543 E0.04659
G1 X149.946 Y117.008 E0.01810
G1 X147.896 Y116.969 E0.06940
G1 X143.246 Y112.319 E0.22257
G1 X140.335 Y112.287 E0.09854
G1 X144.960 Y116.912 E0.22140
G1 X142.136 Y116.966 E0.09562
G1 X137.424 Y112.254 E0.22554
G1 X134.513 Y112.222 E0.09854
G1 X139.312 Y117.021 E0.22971
G1 X136.488 Y117.075 E0.09560
G1 X131.603 Y112.190 E0.23388
G1 X129.550 Y112.167 E0.06949
G1 X129.550 Y113.015 E0.02872
M73 Q53 S52
G1 X133.665 Y117.130 E0.19697
G1 X130.841 Y117.185 E0.09560
G1 X129.367 Y115.711 E0.07057
M204 S1000
G1 F8640.000
G1 X130.841 Y117.185 E-0.48138
G1 X132.047 Y117.161 E-0.27862
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X128.856 Y117.963
G1 Z12.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X129.448 Y117.957 E0.00877
G1 X130.395 Y118.105 F10800.000
M204 S1250
G1 F4800.000
G1 X129.901 Y117.610 E0.02413
G1 X130.476 Y117.599 E0.01986
G1 X130.791 Y117.914 E0.01536
G1 X131.367 Y117.903 E0.01986
G1 X131.052 Y117.588 E0.01536
G1 X131.627 Y117.577 E0.01986
G1 X131.942 Y117.891 E0.01536
G1 X132.518 Y117.880 E0.01986
G1 X132.203 Y117.565 E0.01536
G1 X132.779 Y117.554 E0.01986
G1 X133.094 Y117.869 E0.01536
G1 X133.669 Y117.858 E0.01986
G1 X133.354 Y117.543 E0.01536
G1 X133.930 Y117.532 E0.01986
G1 X134.245 Y117.847 E0.01536
G1 X134.820 Y117.836 E0.01986
G1 X134.506 Y117.521 E0.01536
G1 X135.081 Y117.510 E0.01986
G1 X135.396 Y117.825 E0.01536
G1 X135.972 Y117.813 E0.01986
G1 X135.657 Y117.499 E0.01536
G1 X136.232 Y117.487 E0.01986
G1 X136.547 Y117.802 E0.01536
G1 X137.123 Y117.791 E0.01986
G1 X136.808 Y117.476 E0.01536
G1 X137.384 Y117.465 E0.01986
G1 X137.699 Y117.780 E0.01536
G1 X138.274 Y117.769 E0.01986
G1 X137.959 Y117.454 E0.01536
G1 X138.535 Y117.443 E0.01986
G1 X138.850 Y117.758 E0.01536
G1 X139.425 Y117.747 E0.01986
G1 X139.111 Y117.432 E0.01536
G1 X139.686 Y117.421 E0.01986
G1 X140.001 Y117.735 E0.01536
G1 X140.577 Y117.724 E0.01986
G1 X140.262 Y117.409 E0.01536
G1 X140.837 Y117.398 E0.01986
G1 X141.152 Y117.713 E0.01536
G1 X141.728 Y117.702 E0.01986
G1 X141.413 Y117.387 E0.01536
G1 X141.989 Y117.376 E0.01986
G1 X142.304 Y117.691 E0.01536
G1 X142.879 Y117.680 E0.01986
G1 X142.564 Y117.365 E0.01536
G1 X143.140 Y117.354 E0.01986
G1 X143.455 Y117.669 E0.01536
G1 X144.030 Y117.657 E0.01986
G1 X143.716 Y117.343 E0.01536
G1 X144.291 Y117.331 E0.01986
G1 X144.606 Y117.646 E0.01536
G1 X145.182 Y117.635 E0.01986
G1 X144.867 Y117.320 E0.01536
G1 X144.949 Y117.319 E0.00283
G1 X145.462 Y117.329 E0.01770
G1 X145.757 Y117.624 E0.01441
G1 X146.333 Y117.613 E0.01986
G1 X146.060 Y117.340 E0.01330
G1 X146.659 Y117.352 E0.02065
G1 X146.909 Y117.602 E0.01219
G1 X147.484 Y117.591 E0.01986
G1 X147.257 Y117.363 E0.01108
G1 X147.855 Y117.375 E0.02065
G1 X148.060 Y117.579 E0.00998
G1 X148.635 Y117.568 E0.01986
G1 X148.454 Y117.387 E0.00887
G1 X149.052 Y117.398 E0.02065
G1 X149.391 Y117.737 E0.01653
M204 S1000
G1 F8640.000
G1 X149.052 Y117.398 E-0.11061
G1 X148.454 Y117.387 E-0.13819
G1 X148.635 Y117.568 E-0.05934
G1 X148.060 Y117.579 E-0.13294
G1 X147.855 Y117.375 E-0.06676
G1 X147.257 Y117.363 E-0.13819
G1 X147.484 Y117.591 E-0.07418
G1 X147.312 Y117.594 E-0.03979
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X163.173 Y112.317
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.612 Y111.756 E0.02711
G1 X162.024 Y111.750 E0.02007
G1 X162.400 Y112.125 E0.01816
G1 X161.813 Y112.119 E0.02007
G1 X161.437 Y111.743 E0.01816
G1 X160.849 Y111.736 E0.02007
G1 X161.225 Y112.112 E0.01816
G1 X160.638 Y112.106 E0.02007
G1 X160.262 Y111.730 E0.01816
G1 X159.674 Y111.723 E0.02007
G1 X160.050 Y112.099 E0.01816
G1 X159.463 Y112.093 E0.02007
G1 X159.087 Y111.717 E0.01816
G1 X158.499 Y111.710 E0.02007
G1 X158.875 Y112.086 E0.01816
G1 X158.288 Y112.080 E0.02007
G1 X157.912 Y111.704 E0.01816
G1 X157.324 Y111.697 E0.02007
G1 X157.700 Y112.073 E0.01816
G1 X157.112 Y112.067 E0.02007
G1 X156.737 Y111.691 E0.01816
G1 X156.149 Y111.684 E0.02007
G1 X156.525 Y112.060 E0.01816
G1 X155.937 Y112.053 E0.02007
G1 X155.562 Y111.678 E0.01816
G1 X154.974 Y111.671 E0.02007
G1 X155.350 Y112.047 E0.01816
G1 X154.762 Y112.040 E0.02007
G1 X154.387 Y111.664 E0.01816
G1 X153.799 Y111.658 E0.02007
G1 X154.175 Y112.034 E0.01816
G1 X153.587 Y112.027 E0.02007
G1 X153.211 Y111.651 E0.01816
G1 X152.624 Y111.645 E0.02007
G1 X153.000 Y112.021 E0.01816
G1 X152.412 Y112.014 E0.02007
G1 X152.036 Y111.638 E0.01816
G1 X151.449 Y111.632 E0.02007
G1 X151.825 Y112.008 E0.01816
G1 X151.237 Y112.001 E0.02007
G1 X150.861 Y111.625 E0.01816
G1 X150.274 Y111.619 E0.02007
G1 X150.650 Y111.995 E0.01816
G1 X150.062 Y111.988 E0.02007
G1 X149.686 Y111.612 E0.01816
G1 X149.099 Y111.606 E0.02007
G1 X149.475 Y111.981 E0.01816
G1 X148.887 Y111.975 E0.02007
G1 X148.511 Y111.599 E0.01816
G1 X147.924 Y111.593 E0.02007
G1 X148.300 Y111.968 E0.01816
G1 X147.712 Y111.962 E0.02007
G1 X147.336 Y111.586 E0.01816
G1 X146.749 Y111.579 E0.02007
G1 X147.125 Y111.955 E0.01816
G1 X146.537 Y111.949 E0.02007
G1 X146.161 Y111.573 E0.01816
G1 X145.574 Y111.566 E0.02007
G1 X145.950 Y111.942 E0.01816
G1 X145.362 Y111.936 E0.02007
G1 X144.986 Y111.560 E0.01816
G1 X144.399 Y111.553 E0.02007
G1 X144.775 Y111.929 E0.01816
G1 X144.187 Y111.923 E0.02007
G1 X143.811 Y111.547 E0.01816
G1 X143.224 Y111.540 E0.02007
G1 X143.599 Y111.916 E0.01816
G1 X143.012 Y111.909 E0.02007
G1 X142.636 Y111.534 E0.01816
G1 X142.049 Y111.527 E0.02007
G1 X142.424 Y111.903 E0.01816
G1 X141.837 Y111.896 E0.02007
G1 X141.461 Y111.521 E0.01816
G1 X140.874 Y111.514 E0.02007
G1 X141.249 Y111.890 E0.01816
G1 X140.662 Y111.883 E0.02007
G1 X140.286 Y111.507 E0.01816
G1 X139.698 Y111.501 E0.02007
G1 X140.074 Y111.877 E0.01816
G1 X139.487 Y111.870 E0.02007
G1 X139.111 Y111.494 E0.01816
G1 X138.523 Y111.488 E0.02007
G1 X138.899 Y111.864 E0.01816
G1 X138.312 Y111.857 E0.02007
G1 X137.936 Y111.481 E0.01816
G1 X137.348 Y111.475 E0.02007
G1 X137.724 Y111.851 E0.01816
G1 X137.137 Y111.844 E0.02007
G1 X136.761 Y111.468 E0.01816
G1 X136.173 Y111.462 E0.02007
G1 X136.549 Y111.837 E0.01816
G1 X135.962 Y111.831 E0.02007
G1 X135.586 Y111.455 E0.01816
G1 X134.998 Y111.449 E0.02007
G1 X135.374 Y111.824 E0.01816
G1 X134.787 Y111.818 E0.02007
G1 X134.411 Y111.442 E0.01816
G1 X133.823 Y111.435 E0.02007
G1 X134.199 Y111.811 E0.01816
G1 X133.612 Y111.805 E0.02007
G1 X133.236 Y111.429 E0.01816
G1 X132.648 Y111.422 E0.02007
G1 X133.024 Y111.798 E0.01816
G1 X132.437 Y111.792 E0.02007
G1 X132.061 Y111.416 E0.01816
G1 X131.473 Y111.409 E0.02007
G1 X131.849 Y111.785 E0.01816
G1 X131.262 Y111.779 E0.02007
G1 X130.886 Y111.403 E0.01816
G1 X130.298 Y111.396 E0.02007
G1 X130.674 Y111.772 E0.01816
G1 X130.086 Y111.766 E0.02007
G1 X129.711 Y111.390 E0.01816
G1 X129.123 Y111.383 E0.02007
G1 X129.684 Y111.944 E0.02711
M204 S1000
G1 F8640.000
G1 X129.123 Y111.383 E-0.18323
G1 X129.711 Y111.390 E-0.13567
G1 X130.086 Y111.766 E-0.12274
G1 X130.674 Y111.772 E-0.13567
G1 X130.298 Y111.396 E-0.12274
G1 X130.558 Y111.399 E-0.05996
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X128.652 Y119.957
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.389 Y120.629 E1.17602
G1 X163.389 Y124.552 E0.13277
G1 X128.652 Y124.939 E1.17587
G1 X128.652 Y120.017 E0.16660
M204 S1000
G1 X128.245 Y120.017 F10800.000
M204 S800
G1 F1500.000
G1 X128.245 Y119.542 E0.01608
G1 X163.796 Y120.230 E1.20358
G1 X163.796 Y124.955 E0.15991
G1 X128.245 Y125.350 E1.20343
G1 X128.245 Y120.077 E0.17850
M204 S1000
G1 X128.461 Y119.680 F10800.000
G1 X128.995 Y120.086
M204 S1250
G1 F4800.000
G1 X129.509 Y120.600 E0.02502
G1 X130.106 Y120.611 E0.02054
G1 X129.779 Y120.284 E0.01593
G1 X130.375 Y120.296 E0.02054
G1 X130.703 Y120.623 E0.01593
G1 X131.299 Y120.635 E0.02054
G1 X130.972 Y120.307 E0.01593
G1 X131.569 Y120.319 E0.02054
G1 X131.896 Y120.646 E0.01593
G1 X132.493 Y120.658 E0.02054
G1 X132.166 Y120.330 E0.01593
G1 X132.688 Y120.340 E0.01797
G1 X132.762 Y120.342 E0.00256
G1 X133.090 Y120.669 E0.01593
G1 X133.686 Y120.681 E0.02054
G1 X133.359 Y120.353 E0.01593
G1 X133.956 Y120.365 E0.02054
G1 X134.283 Y120.692 E0.01593
G1 X134.880 Y120.704 E0.02054
G1 X134.553 Y120.377 E0.01593
G1 X135.149 Y120.388 E0.02054
G1 X135.477 Y120.715 E0.01593
G1 X136.073 Y120.727 E0.02054
G1 X135.746 Y120.400 E0.01593
G1 X136.343 Y120.411 E0.02054
G1 X136.670 Y120.739 E0.01593
G1 X137.267 Y120.750 E0.02054
G1 X136.940 Y120.423 E0.01593
G1 X137.536 Y120.434 E0.02054
G1 X137.864 Y120.762 E0.01593
G1 X138.460 Y120.773 E0.02054
G1 X138.133 Y120.446 E0.01593
G1 X138.730 Y120.457 E0.02054
G1 X139.057 Y120.785 E0.01593
G1 X139.654 Y120.796 E0.02054
G1 X139.327 Y120.469 E0.01593
G1 X139.923 Y120.481 E0.02054
G1 X140.251 Y120.808 E0.01593
G1 X140.847 Y120.819 E0.02054
G1 X140.520 Y120.492 E0.01593
G1 X141.117 Y120.504 E0.02054
G1 X141.444 Y120.831 E0.01593
G1 X142.041 Y120.843 E0.02054
G1 X141.714 Y120.515 E0.01593
G1 X142.310 Y120.527 E0.02054
G1 X142.638 Y120.854 E0.01593
G1 X143.234 Y120.866 E0.02054
G1 X142.907 Y120.538 E0.01593
G1 X143.504 Y120.550 E0.02054
G1 X143.831 Y120.877 E0.01593
G1 X144.428 Y120.889 E0.02054
G1 X144.101 Y120.561 E0.01593
G1 X144.697 Y120.573 E0.02054
G1 X145.025 Y120.900 E0.01593
G1 X145.621 Y120.912 E0.02054
G1 X145.294 Y120.585 E0.01593
G1 X145.891 Y120.596 E0.02054
G1 X146.218 Y120.923 E0.01593
G1 X146.492 Y120.929 E0.00942
G1 X146.815 Y120.935 E0.01112
G1 X146.488 Y120.608 E0.01593
G1 X147.084 Y120.619 E0.02054
G1 X147.412 Y120.946 E0.01593
G1 X148.008 Y120.958 E0.02054
G1 X147.681 Y120.631 E0.01593
G1 X148.278 Y120.642 E0.02054
G1 X148.605 Y120.970 E0.01593
G1 X149.202 Y120.981 E0.02054
G1 X148.875 Y120.654 E0.01593
G1 X149.471 Y120.665 E0.02054
G1 X149.799 Y120.993 E0.01593
G1 X150.395 Y121.004 E0.02054
G1 X150.068 Y120.677 E0.01593
G1 X150.665 Y120.689 E0.02054
G1 X150.992 Y121.016 E0.01593
G1 X151.589 Y121.027 E0.02054
G1 X151.262 Y120.700 E0.01593
G1 X151.858 Y120.712 E0.02054
G1 X152.186 Y121.039 E0.01593
G1 X152.782 Y121.050 E0.02054
G1 X152.455 Y120.723 E0.01593
G1 X153.052 Y120.735 E0.02054
G1 X153.379 Y121.062 E0.01593
G1 X153.976 Y121.074 E0.02054
G1 X153.649 Y120.746 E0.01593
G1 X154.245 Y120.758 E0.02054
G1 X154.573 Y121.085 E0.01593
G1 X155.169 Y121.097 E0.02054
G1 X154.842 Y120.769 E0.01593
G1 X155.439 Y120.781 E0.02054
G1 X155.766 Y121.108 E0.01593
G1 X156.363 Y121.120 E0.02054
G1 X156.035 Y120.792 E0.01593
G1 X156.632 Y120.804 E0.02054
G1 X156.960 Y121.131 E0.01593
G1 X157.556 Y121.143 E0.02054
G1 X157.229 Y120.816 E0.01593
G1 X157.826 Y120.827 E0.02054
G1 X158.153 Y121.154 E0.01593
G1 X158.750 Y121.166 E0.02054
G1 X158.422 Y120.839 E0.01593
G1 X159.019 Y120.850 E0.02054
G1 X159.347 Y121.178 E0.01593
G1 X159.943 Y121.189 E0.02054
G1 X159.616 Y120.862 E0.01593
G1 X160.213 Y120.873 E0.02054
G1 X160.540 Y121.201 E0.01593
G1 X161.137 Y121.212 E0.02054
G1 X160.809 Y120.885 E0.01593
G1 X161.406 Y120.896 E0.02054
G1 X161.734 Y121.224 E0.01593
G1 X162.330 Y121.235 E0.02054
G1 X162.003 Y120.908 E0.01593
G1 X162.600 Y120.920 E0.02054
G1 X163.114 Y121.434 E0.02502
M204 S1000
G1 F8640.000
G1 X162.600 Y120.920 E-0.16789
G1 X162.003 Y120.908 E-0.13782
G1 X162.330 Y121.235 E-0.10688
G1 X161.734 Y121.224 E-0.13782
G1 X161.406 Y120.896 E-0.10688
G1 X160.961 Y120.888 E-0.10272
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X131.901 Y124.002
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X128.958 Y121.059 E0.14088
G1 X128.958 Y120.996 E0.00211
G1 X131.830 Y121.052 E0.09723
G1 X134.566 Y123.789 E0.13101
G1 X137.413 Y123.757 E0.09637
G1 X134.765 Y121.109 E0.12677
G1 X137.700 Y121.166 E0.09938
G1 X140.260 Y123.725 E0.12254
G1 X143.107 Y123.694 E0.09637
G1 X140.635 Y121.222 E0.11830
G1 X143.571 Y121.279 E0.09938
G1 X145.954 Y123.662 E0.11406
G1 X148.800 Y123.630 E0.09637
G1 X146.506 Y121.336 E0.10982
G1 X149.441 Y121.393 E0.09938
G1 X151.647 Y123.599 E0.10558
G1 X154.494 Y123.567 E0.09637
G1 X152.377 Y121.450 E0.10135
G1 X155.312 Y121.507 E0.09938
G1 X157.341 Y123.535 E0.09711
G1 X160.187 Y123.503 E0.09637
G1 X158.247 Y121.563 E0.09287
G1 X161.183 Y121.620 E0.09938
G1 X163.215 Y123.653 E0.09731
M204 S1000
G1 X163.097 Y124.433 F10800.000
M204 S1250
G1 F4800.000
G1 X162.548 Y123.884 E0.02665
G1 X161.971 Y123.891 E0.01983
G1 X162.338 Y124.258 E0.01785
G1 X161.761 Y124.265 E0.01983
G1 X161.393 Y123.897 E0.01785
G1 X160.816 Y123.904 E0.01983
G1 X161.183 Y124.271 E0.01785
G1 X160.606 Y124.278 E0.01983
G1 X160.238 Y123.910 E0.01785
G1 X159.661 Y123.916 E0.01983
G1 X160.028 Y124.284 E0.01785
G1 X159.451 Y124.290 E0.01983
G1 X159.083 Y123.923 E0.01785
G1 X158.506 Y123.929 E0.01983
G1 X158.873 Y124.297 E0.01785
G1 X158.296 Y124.303 E0.01983
G1 X157.928 Y123.936 E0.01785
G1 X157.351 Y123.942 E0.01983
G1 X157.718 Y124.310 E0.01785
G1 X157.141 Y124.316 E0.01983
G1 X156.773 Y123.949 E0.01785
G1 X156.195 Y123.955 E0.01983
M73 P53 R51
G1 X156.563 Y124.323 E0.01785
G1 X155.986 Y124.329 E0.01983
G1 X155.618 Y123.961 E0.01785
G1 X155.040 Y123.968 E0.01983
G1 X155.408 Y124.336 E0.01785
G1 X154.830 Y124.342 E0.01983
G1 X154.463 Y123.974 E0.01785
G1 X153.885 Y123.981 E0.01983
G1 X154.253 Y124.348 E0.01785
G1 X153.675 Y124.355 E0.01983
G1 X153.308 Y123.987 E0.01785
G1 X152.730 Y123.994 E0.01983
G1 X153.098 Y124.361 E0.01785
G1 X152.520 Y124.368 E0.01983
G1 X152.153 Y124.000 E0.01785
G1 X151.575 Y124.007 E0.01983
G1 X151.943 Y124.374 E0.01785
G1 X151.365 Y124.381 E0.01983
G1 X150.998 Y124.013 E0.01785
G1 X150.420 Y124.019 E0.01983
G1 X150.788 Y124.387 E0.01785
G1 X150.210 Y124.393 E0.01983
G1 X149.843 Y124.026 E0.01785
G1 X149.265 Y124.032 E0.01983
G1 X149.633 Y124.400 E0.01785
G1 X149.055 Y124.406 E0.01983
G1 X148.688 Y124.039 E0.01785
G1 X148.110 Y124.045 E0.01983
G1 X148.478 Y124.413 E0.01785
G1 X147.900 Y124.419 E0.01983
G1 X147.533 Y124.052 E0.01785
G1 X146.955 Y124.058 E0.01983
G1 X147.323 Y124.426 E0.01785
G1 X146.745 Y124.432 E0.01983
G1 X146.377 Y124.064 E0.01785
G1 X145.800 Y124.071 E0.01983
G1 X146.168 Y124.438 E0.01785
G1 X145.590 Y124.445 E0.01983
G1 X145.222 Y124.077 E0.01785
G1 X144.645 Y124.084 E0.01983
G1 X145.012 Y124.451 E0.01785
G1 X144.435 Y124.458 E0.01983
G1 X144.067 Y124.090 E0.01785
G1 X143.490 Y124.097 E0.01983
G1 X143.857 Y124.464 E0.01785
G1 X143.280 Y124.471 E0.01983
G1 X142.912 Y124.103 E0.01785
G1 X142.335 Y124.109 E0.01983
G1 X142.702 Y124.477 E0.01785
G1 X142.125 Y124.483 E0.01983
G1 X141.757 Y124.116 E0.01785
G1 X141.180 Y124.122 E0.01983
G1 X141.547 Y124.490 E0.01785
G1 X140.970 Y124.496 E0.01983
G1 X140.602 Y124.129 E0.01785
G1 X140.025 Y124.135 E0.01983
G1 X140.392 Y124.503 E0.01785
G1 X139.815 Y124.509 E0.01983
G1 X139.447 Y124.142 E0.01785
G1 X138.870 Y124.148 E0.01983
G1 X139.237 Y124.516 E0.01785
G1 X138.660 Y124.522 E0.01983
G1 X138.292 Y124.154 E0.01785
G1 X137.715 Y124.161 E0.01983
G1 X138.082 Y124.528 E0.01785
G1 X137.505 Y124.535 E0.01983
G1 X137.137 Y124.167 E0.01785
G1 X136.559 Y124.174 E0.01983
G1 X136.927 Y124.541 E0.01785
G1 X136.349 Y124.548 E0.01983
G1 X135.982 Y124.180 E0.01785
G1 X135.404 Y124.187 E0.01983
G1 X135.772 Y124.554 E0.01785
G1 X135.194 Y124.561 E0.01983
G1 X134.827 Y124.193 E0.01785
G1 X134.249 Y124.199 E0.01983
G1 X134.617 Y124.567 E0.01785
G1 X134.039 Y124.573 E0.01983
G1 X133.672 Y124.206 E0.01785
G1 X133.094 Y124.212 E0.01983
G1 X133.462 Y124.580 E0.01785
G1 X132.884 Y124.586 E0.01983
G1 X132.517 Y124.219 E0.01785
G1 X131.939 Y124.225 E0.01983
G1 X132.307 Y124.593 E0.01785
G1 X131.729 Y124.599 E0.01983
G1 X131.362 Y124.232 E0.01785
G1 X130.784 Y124.238 E0.01983
G1 X131.152 Y124.606 E0.01785
G1 X130.574 Y124.612 E0.01983
G1 X130.207 Y124.245 E0.01785
G1 X129.629 Y124.251 E0.01983
G1 X129.997 Y124.619 E0.01785
G1 X129.419 Y124.625 E0.01983
G1 X128.870 Y124.076 E0.02665
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;12.4


G1 F8640.000
G1 X129.419 Y124.625 E-0.17920
G1 X129.997 Y124.619 E-0.13336
G1 X129.629 Y124.251 E-0.12003
G1 X130.207 Y124.245 E-0.13336
G1 X130.574 Y124.612 E-0.12003
G1 X130.895 Y124.609 E-0.07401
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
;AFTER_LAYER_CHANGE
;12.4
G1 X121.284 Y118.326
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.547 Y117.653 E1.17603
G1 X86.547 Y117.456 E0.00668
G1 X87.139 Y117.454 E0.02004
G1 X87.139 Y115.088 E0.08010
G1 X87.139 Y112.391 E0.09129
G1 X86.547 Y112.390 E0.02004
G1 X86.547 Y111.423 E0.03271
G1 X121.284 Y111.793 E1.17587
G1 X121.284 Y113.517 E0.05834
G1 X120.684 Y113.520 E0.02031
G1 X120.684 Y115.334 E0.06142
G1 X121.284 Y115.331 E0.02031
G1 X121.284 Y115.344 E0.00044
G1 X120.684 Y115.341 E0.02032
G1 X120.684 Y117.163 E0.06168
G1 X121.284 Y117.166 E0.02031
G1 X121.284 Y118.266 E0.03721
M204 S1000
G1 F8640.000
G1 X117.993 Y118.208 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X121.091 Y113.925
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.091 Y114.925 E0.03386
G1 X121.691 Y114.922 E0.02031
G1 X121.691 Y115.753 E0.02813
G1 X121.091 Y115.750 E0.02031
G1 X121.091 Y116.758 E0.03412
G1 X121.691 Y116.761 E0.02031
G1 X121.691 Y118.741 E0.06700
G1 X86.140 Y118.052 E1.20359
G1 X86.140 Y117.049 E0.03395
G1 X86.732 Y117.048 E0.02004
G1 X86.732 Y116.086 E0.03257
G1 X86.140 Y116.087 E0.02004
G1 X86.140 Y116.062 E0.00087
G1 X86.732 Y116.063 E0.02004
G1 X86.732 Y115.160 E0.03054
G1 X86.140 Y115.159 E0.02004
G1 X86.140 Y114.683 E0.01613
G1 X86.732 Y114.682 E0.02004
G1 X86.732 Y113.778 E0.03060
G1 X86.140 Y113.779 E0.02004
G1 X86.140 Y113.746 E0.00111
G1 X86.732 Y113.747 E0.02004
G1 X86.732 Y112.797 E0.03215
G1 X86.140 Y112.796 E0.02004
G1 X86.140 Y111.012 E0.06039
G1 X121.691 Y111.390 E1.20344
G1 X121.691 Y113.922 E0.08568
G1 X121.151 Y113.924 E0.01828
M204 S1000
G1 X120.730 Y114.097 F10800.000
G1 X120.478 Y113.252
M204 S1250
G1 F4800.000
G1 X120.979 Y112.751 E0.02405
G1 X120.979 Y112.173 E0.01965
G1 X120.458 Y112.694 E0.02502
G1 X120.459 Y112.462 E0.00789
G1 X120.116 Y112.458 E0.01166
G1 X120.484 Y112.090 E0.01770
G1 X119.912 Y112.084 E0.01945
G1 X119.544 Y112.452 E0.01770
G1 X118.972 Y112.446 E0.01945
G1 X119.340 Y112.078 E0.01770
G1 X118.768 Y112.072 E0.01945
G1 X118.400 Y112.440 E0.01770
G1 X117.828 Y112.434 E0.01945
G1 X118.196 Y112.065 E0.01770
G1 X117.624 Y112.059 E0.01945
G1 X117.256 Y112.428 E0.01770
G1 X116.684 Y112.422 E0.01945
G1 X117.052 Y112.053 E0.01770
G1 X116.480 Y112.047 E0.01945
G1 X116.111 Y112.415 E0.01770
G1 X115.539 Y112.409 E0.01945
G1 X115.908 Y112.041 E0.01770
G1 X115.336 Y112.035 E0.01945
G1 X114.967 Y112.403 E0.01770
G1 X114.395 Y112.397 E0.01945
G1 X114.764 Y112.029 E0.01770
G1 X114.192 Y112.023 E0.01945
G1 X113.823 Y112.391 E0.01770
G1 X113.251 Y112.385 E0.01945
G1 X113.620 Y112.017 E0.01770
G1 X113.047 Y112.011 E0.01945
G1 X112.679 Y112.379 E0.01770
G1 X112.107 Y112.373 E0.01945
G1 X112.475 Y112.005 E0.01770
G1 X111.903 Y111.998 E0.01945
G1 X111.535 Y112.367 E0.01770
G1 X110.963 Y112.361 E0.01945
G1 X111.331 Y111.992 E0.01770
G1 X110.759 Y111.986 E0.01945
G1 X110.391 Y112.355 E0.01770
G1 X109.819 Y112.349 E0.01945
G1 X110.187 Y111.980 E0.01770
G1 X109.615 Y111.974 E0.01945
G1 X109.247 Y112.342 E0.01770
G1 X108.675 Y112.336 E0.01945
G1 X109.043 Y111.968 E0.01770
G1 X108.471 Y111.962 E0.01945
G1 X108.103 Y112.330 E0.01770
G1 X107.531 Y112.324 E0.01945
G1 X107.899 Y111.956 E0.01770
G1 X107.327 Y111.950 E0.01945
G1 X106.959 Y112.318 E0.01770
G1 X106.387 Y112.312 E0.01945
G1 X106.755 Y111.944 E0.01770
G1 X106.183 Y111.938 E0.01945
G1 X105.815 Y112.306 E0.01770
G1 X105.243 Y112.300 E0.01945
G1 X105.611 Y111.932 E0.01770
G1 X105.039 Y111.925 E0.01945
G1 X104.671 Y112.294 E0.01770
G1 X104.098 Y112.288 E0.01945
G1 X104.467 Y111.919 E0.01770
G1 X103.895 Y111.913 E0.01945
G1 X103.526 Y112.282 E0.01770
G1 X102.954 Y112.275 E0.01945
G1 X103.323 Y111.907 E0.01770
G1 X102.751 Y111.901 E0.01945
G1 X102.382 Y112.269 E0.01770
G1 X101.810 Y112.263 E0.01945
G1 X102.179 Y111.895 E0.01770
G1 X101.607 Y111.889 E0.01945
G1 X101.238 Y112.257 E0.01770
G1 X100.666 Y112.251 E0.01945
G1 X101.034 Y111.883 E0.01770
G1 X100.462 Y111.877 E0.01945
G1 X100.094 Y112.245 E0.01770
G1 X99.522 Y112.239 E0.01945
G1 X99.890 Y111.871 E0.01770
G1 X99.318 Y111.865 E0.01945
G1 X98.950 Y112.233 E0.01770
G1 X98.378 Y112.227 E0.01945
G1 X98.746 Y111.859 E0.01770
G1 X98.174 Y111.852 E0.01945
G1 X97.806 Y112.221 E0.01770
G1 X97.234 Y112.215 E0.01945
G1 X97.602 Y111.846 E0.01770
G1 X97.030 Y111.840 E0.01945
G1 X96.662 Y112.209 E0.01770
G1 X96.090 Y112.202 E0.01945
G1 X96.458 Y111.834 E0.01770
G1 X95.886 Y111.828 E0.01945
G1 X95.518 Y112.196 E0.01770
G1 X94.946 Y112.190 E0.01945
G1 X95.314 Y111.822 E0.01770
G1 X94.742 Y111.816 E0.01945
G1 X94.374 Y112.184 E0.01770
G1 X93.802 Y112.178 E0.01945
G1 X94.170 Y111.810 E0.01770
G1 X93.598 Y111.804 E0.01945
G1 X93.230 Y112.172 E0.01770
G1 X92.658 Y112.166 E0.01945
G1 X93.026 Y111.798 E0.01770
G1 X92.454 Y111.792 E0.01945
G1 X92.086 Y112.160 E0.01770
G1 X91.513 Y112.154 E0.01945
G1 X91.882 Y111.785 E0.01770
G1 X91.310 Y111.779 E0.01945
G1 X90.941 Y112.148 E0.01770
G1 X90.369 Y112.142 E0.01945
G1 X90.738 Y111.773 E0.01770
G1 X90.166 Y111.767 E0.01945
G1 X89.797 Y112.136 E0.01770
G1 X89.225 Y112.129 E0.01945
G1 X89.594 Y111.761 E0.01770
G1 X89.022 Y111.755 E0.01945
G1 X88.653 Y112.123 E0.01770
G1 X88.081 Y112.117 E0.01945
G1 X88.449 Y111.749 E0.01770
G1 X87.877 Y111.743 E0.01945
G1 X87.509 Y112.111 E0.01770
G1 X87.444 Y112.110 E0.00220
G1 X87.444 Y112.086 E0.00082
G1 X86.957 Y112.085 E0.01657
G1 X87.487 Y111.556 E0.02546
M204 S1000
G1 F8640.000
G1 X86.957 Y112.085 E-0.17298
G1 X87.444 Y112.086 E-0.11256
G1 X87.444 Y112.110 E-0.00560
G1 X87.509 Y112.111 E-0.01495
G1 X87.877 Y111.743 E-0.12026
G1 X88.449 Y111.749 E-0.13209
G1 X88.081 Y112.117 E-0.12026
G1 X88.433 Y112.121 E-0.08130
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X89.458 Y112.356
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.444 Y114.370 E0.09641
G1 X87.444 Y117.248 E0.09743
G1 X92.125 Y112.567 E0.22408
G1 X94.974 Y112.598 E0.09641
G1 X90.154 Y117.418 E0.23072
G1 X92.978 Y117.472 E0.09560
G1 X97.822 Y112.628 E0.23189
G1 X100.670 Y112.658 E0.09641
G1 X95.801 Y117.527 E0.23306
G1 X97.149 Y117.553 E0.04561
G1 X97.149 Y117.018 E0.01810
G1 X99.229 Y116.978 E0.07042
G1 X103.518 Y112.689 E0.20534
G1 X106.366 Y112.719 E0.09641
G1 X102.163 Y116.922 E0.20120
G1 X104.987 Y116.977 E0.09560
G1 X109.215 Y112.749 E0.20236
G1 X112.063 Y112.779 E0.09641
G1 X107.831 Y117.012 E0.20259
G1 X110.766 Y116.955 E0.09938
G1 X114.911 Y112.810 E0.19842
G1 X117.759 Y112.840 E0.09641
G1 X113.655 Y116.944 E0.19647
G1 X116.479 Y116.999 E0.09560
G1 X120.254 Y113.223 E0.18075
G1 X120.254 Y113.430 E0.00701
G1 X120.379 Y113.554 E0.00593
G1 X120.378 Y115.978 E0.08205
G1 X119.123 Y117.233 E0.06011
M204 S1000
G1 F8640.000
G1 X120.378 Y115.978 E-0.41003
G1 X120.379 Y114.462 E-0.34997
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X120.352 Y118.185
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.979 Y117.559 E0.03008
G1 X120.979 Y117.470 E0.00302
G1 X120.477 Y117.484 E0.01706
G1 X119.965 Y117.995 E0.02454
G1 X119.399 Y117.984 E0.01924
G1 X119.910 Y117.473 E0.02454
G1 X119.343 Y117.462 E0.01924
G1 X118.832 Y117.973 E0.02454
G1 X118.266 Y117.962 E0.01924
G1 X118.777 Y117.451 E0.02454
G1 X118.210 Y117.440 E0.01924
G1 X117.699 Y117.951 E0.02454
G1 X117.133 Y117.940 E0.01924
G1 X117.644 Y117.429 E0.02454
G1 X117.077 Y117.418 E0.01924
G1 X116.566 Y117.929 E0.02454
G1 X115.999 Y117.918 E0.01924
G1 X116.511 Y117.407 E0.02454
G1 X115.944 Y117.396 E0.01924
G1 X115.433 Y117.907 E0.02454
G1 X114.866 Y117.896 E0.01924
G1 X115.377 Y117.385 E0.02454
G1 X114.811 Y117.374 E0.01924
G1 X114.300 Y117.885 E0.02454
G1 X113.733 Y117.874 E0.01924
G1 X114.244 Y117.363 E0.02454
G1 X113.678 Y117.352 E0.01924
G1 X113.167 Y117.863 E0.02454
G1 X112.600 Y117.852 E0.01924
G1 X113.111 Y117.341 E0.02454
G1 X112.545 Y117.330 E0.01924
G1 X112.034 Y117.841 E0.02454
G1 X111.467 Y117.830 E0.01924
G1 X111.958 Y117.339 E0.02360
G1 X111.369 Y117.350 E0.02000
G1 X110.900 Y117.819 E0.02252
G1 X110.334 Y117.808 E0.01924
G1 X110.780 Y117.362 E0.02145
G1 X110.192 Y117.373 E0.02000
G1 X109.767 Y117.797 E0.02037
G1 X109.201 Y117.786 E0.01924
G1 X109.603 Y117.384 E0.01930
G1 X109.014 Y117.396 E0.02000
G1 X108.634 Y117.775 E0.01823
G1 X108.068 Y117.764 E0.01924
G1 X108.425 Y117.407 E0.01715
G1 X107.836 Y117.419 E0.02000
G1 X107.501 Y117.753 E0.01608
G1 X106.934 Y117.742 E0.01924
G1 X107.249 Y117.427 E0.01512
G1 X106.683 Y117.417 E0.01924
G1 X106.368 Y117.731 E0.01512
G1 X105.801 Y117.720 E0.01924
G1 X106.116 Y117.406 E0.01512
G1 X105.550 Y117.395 E0.01924
G1 X105.235 Y117.709 E0.01512
G1 X104.668 Y117.699 E0.01924
G1 X104.983 Y117.384 E0.01512
G1 X104.417 Y117.373 E0.01924
G1 X104.102 Y117.688 E0.01512
G1 X103.535 Y117.677 E0.01924
G1 X103.850 Y117.362 E0.01512
G1 X103.283 Y117.351 E0.01924
G1 X102.969 Y117.666 E0.01512
G1 X102.402 Y117.655 E0.01924
G1 X102.717 Y117.340 E0.01512
G1 X102.150 Y117.329 E0.01924
G1 X101.835 Y117.644 E0.01512
G1 X101.269 Y117.633 E0.01924
G1 X101.561 Y117.340 E0.01405
G1 X100.973 Y117.351 E0.02000
G1 X100.702 Y117.622 E0.01298
G1 X100.136 Y117.611 E0.01924
G1 X100.384 Y117.363 E0.01191
G1 X99.795 Y117.374 E0.02000
G1 X99.569 Y117.600 E0.01083
G1 X99.003 Y117.589 E0.01924
G1 X99.206 Y117.386 E0.00976
G1 X98.617 Y117.397 E0.02000
G1 X98.436 Y117.578 E0.00868
G1 X97.869 Y117.567 E0.01924
G1 X98.215 Y117.222 E0.01658
M204 S1000
G1 F8640.000
G1 X97.869 Y117.567 E-0.11275
G1 X98.436 Y117.578 E-0.13085
G1 X98.617 Y117.397 E-0.05904
G1 X99.206 Y117.386 E-0.13601
G1 X99.003 Y117.589 E-0.06635
G1 X99.569 Y117.600 E-0.13085
G1 X99.795 Y117.374 E-0.07365
G1 X100.013 Y117.370 E-0.05050
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X86.936 Y114.921
G1 Z12.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X86.343 Y114.921 E0.00356
G1 F8640.000
G1 X86.936 Y114.921 E-0.13670
G1 E-0.66330 F2100.00000
G1 Z13.000 F10800.000
G1 X86.547 Y121.180
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.284 Y121.853 E1.17603
G1 X121.284 Y124.238 E0.08075
G1 X86.547 Y124.608 E1.17588
G1 X86.547 Y121.240 E0.11399
M204 S1000
G1 F8640.000
G1 X89.838 Y121.298 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X121.691 Y121.453
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.691 Y124.641 E0.10790
G1 X86.140 Y125.019 E1.20344
G1 X86.140 Y120.765 E0.14400
G1 X121.631 Y121.452 E1.20156
M204 S1000
G1 X121.503 Y121.806 F10800.000
G1 F8640.000
G1 X121.691 Y124.641 E-0.73646
G1 X121.589 Y124.642 E-0.02354
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X120.322 Y124.126
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.883 Y123.565 E0.02713
G1 X120.295 Y123.571 E0.02008
G1 X119.919 Y123.948 E0.01818
G1 X119.332 Y123.954 E0.02008
G1 X119.708 Y123.578 E0.01818
G1 X119.120 Y123.584 E0.02008
G1 X118.744 Y123.960 E0.01818
G1 X118.157 Y123.966 E0.02008
G1 X118.533 Y123.590 E0.01818
G1 X117.945 Y123.596 E0.02008
G1 X117.569 Y123.973 E0.01818
G1 X116.982 Y123.979 E0.02008
G1 X117.358 Y123.603 E0.01818
G1 X116.770 Y123.609 E0.02008
G1 X116.394 Y123.985 E0.01818
G1 X115.806 Y123.991 E0.02008
G1 X116.183 Y123.615 E0.01818
G1 X115.595 Y123.621 E0.02008
G1 X115.219 Y123.998 E0.01818
G1 X114.631 Y124.004 E0.02008
G1 X115.008 Y123.628 E0.01818
G1 X114.420 Y123.634 E0.02008
G1 X114.044 Y124.010 E0.01818
G1 X113.456 Y124.016 E0.02008
G1 X113.833 Y123.640 E0.01818
G1 X113.245 Y123.646 E0.02008
G1 X112.869 Y124.023 E0.01818
G1 X112.281 Y124.029 E0.02008
G1 X112.658 Y123.653 E0.01818
G1 X112.070 Y123.659 E0.02008
G1 X111.694 Y124.035 E0.01818
G1 X111.106 Y124.041 E0.02008
G1 X111.482 Y123.665 E0.01818
G1 X110.895 Y123.671 E0.02008
G1 X110.519 Y124.048 E0.01818
G1 X109.931 Y124.054 E0.02008
G1 X110.307 Y123.678 E0.01818
G1 X109.720 Y123.684 E0.02008
G1 X109.344 Y124.060 E0.01818
G1 X108.756 Y124.066 E0.02008
G1 X109.132 Y123.690 E0.01818
G1 X108.545 Y123.696 E0.02008
G1 X108.169 Y124.073 E0.01818
G1 X107.581 Y124.079 E0.02008
G1 X107.957 Y123.703 E0.01818
G1 X107.370 Y123.709 E0.02008
G1 X106.994 Y124.085 E0.01818
G1 X106.406 Y124.091 E0.02008
G1 X106.782 Y123.715 E0.01818
G1 X106.195 Y123.721 E0.02008
G1 X105.819 Y124.098 E0.01818
G1 X105.231 Y124.104 E0.02008
G1 X105.607 Y123.728 E0.01818
G1 X105.020 Y123.734 E0.02008
G1 X104.643 Y124.110 E0.01818
G1 X104.056 Y124.116 E0.02008
G1 X104.432 Y123.740 E0.01818
G1 X103.845 Y123.746 E0.02008
G1 X103.468 Y124.123 E0.01818
G1 X102.881 Y124.129 E0.02008
G1 X103.257 Y123.753 E0.01818
G1 X102.670 Y123.759 E0.02008
G1 X102.293 Y124.135 E0.01818
G1 X101.706 Y124.141 E0.02008
G1 X102.082 Y123.765 E0.01818
G1 X101.494 Y123.771 E0.02008
G1 X101.118 Y124.148 E0.01818
G1 X100.531 Y124.154 E0.02008
G1 X100.907 Y123.778 E0.01818
G1 X100.319 Y123.784 E0.02008
G1 X99.943 Y124.160 E0.01818
G1 X99.356 Y124.166 E0.02008
G1 X99.732 Y123.790 E0.01818
G1 X99.144 Y123.796 E0.02008
G1 X98.768 Y124.173 E0.01818
G1 X98.181 Y124.179 E0.02008
G1 X98.557 Y123.803 E0.01818
G1 X97.969 Y123.809 E0.02008
G1 X97.593 Y124.185 E0.01818
G1 X97.006 Y124.191 E0.02008
G1 X97.382 Y123.815 E0.01818
G1 X96.794 Y123.821 E0.02008
G1 X96.418 Y124.198 E0.01818
G1 X95.831 Y124.204 E0.02008
G1 X96.207 Y123.828 E0.01818
G1 X95.619 Y123.834 E0.02008
G1 X95.243 Y124.210 E0.01818
G1 X94.655 Y124.216 E0.02008
G1 X95.032 Y123.840 E0.01818
G1 X94.444 Y123.846 E0.02008
G1 X94.068 Y124.223 E0.01818
G1 X93.480 Y124.229 E0.02008
G1 X93.857 Y123.853 E0.01818
G1 X93.269 Y123.859 E0.02008
G1 X92.893 Y124.235 E0.01818
G1 X92.305 Y124.241 E0.02008
G1 X92.682 Y123.865 E0.01818
G1 X92.094 Y123.871 E0.02008
G1 X91.718 Y124.248 E0.01818
G1 X91.130 Y124.254 E0.02008
G1 X91.507 Y123.878 E0.01818
G1 X90.919 Y123.884 E0.02008
G1 X90.543 Y124.260 E0.01818
G1 X89.955 Y124.266 E0.02008
G1 X90.331 Y123.890 E0.01818
G1 X89.744 Y123.896 E0.02008
G1 X89.368 Y124.273 E0.01818
G1 X88.780 Y124.279 E0.02008
G1 X89.156 Y123.903 E0.01818
G1 X88.569 Y123.909 E0.02008
G1 X88.193 Y124.285 E0.01818
G1 X87.605 Y124.291 E0.02008
G1 X87.981 Y123.915 E0.01818
G1 X87.394 Y123.921 E0.02008
G1 X86.832 Y124.483 E0.02713
M204 S1000
G1 X86.745 Y123.704 F10800.000
M204 S1250
G1 F4800.000
G1 X88.204 Y122.246 E0.06982
G1 X91.028 Y122.300 E0.09560
G1 X89.840 Y123.488 E0.05686
G1 X92.749 Y123.457 E0.09849
G1 X93.852 Y122.355 E0.05276
G1 X96.675 Y122.410 E0.09560
G1 X95.659 Y123.426 E0.04866
G1 X98.568 Y123.395 E0.09849
G1 X99.534 Y122.429 E0.04624
G1 X102.470 Y122.373 E0.09938
G1 X101.478 Y123.364 E0.04748
G1 X104.387 Y123.334 E0.09849
G1 X105.861 Y121.859 E0.07056
G1 X108.685 Y121.914 E0.09560
G1 X107.297 Y123.303 E0.06646
G1 X110.206 Y123.272 E0.09849
G1 X111.509 Y121.969 E0.06236
G1 X114.333 Y122.023 E0.09560
G1 X113.115 Y123.241 E0.05827
G1 X116.025 Y123.210 E0.09849
G1 X117.156 Y122.078 E0.05417
G1 X119.980 Y122.133 E0.09560
G1 X118.749 Y123.364 E0.05893
M204 S1000
G1 F8640.000
G1 X119.980 Y122.133 E-0.40202
G1 X118.430 Y122.103 E-0.35798
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X102.531 Y122.148
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X102.876 Y121.802 E0.01690
G1 X102.300 Y121.791 E0.01992
G1 X102.118 Y121.972 E0.00888
G1 X101.519 Y121.984 E0.02070
G1 X101.724 Y121.779 E0.00999
G1 X101.147 Y121.768 E0.01992
G1 X100.920 Y121.996 E0.01111
G1 X100.321 Y122.007 E0.02070
G1 X100.571 Y121.757 E0.01222
G1 X99.994 Y121.746 E0.01992
G1 X99.722 Y122.019 E0.01333
G1 X99.122 Y122.030 E0.02070
G1 X99.418 Y121.735 E0.01444
G1 X98.842 Y121.724 E0.01992
G1 X98.527 Y122.038 E0.01538
G1 X97.950 Y122.027 E0.01992
G1 X98.265 Y121.712 E0.01538
G1 X97.689 Y121.701 E0.01992
G1 X97.374 Y122.016 E0.01538
G1 X96.798 Y122.005 E0.01992
G1 X97.112 Y121.690 E0.01538
G1 X96.536 Y121.679 E0.01992
G1 X96.221 Y121.994 E0.01538
G1 X95.645 Y121.983 E0.01992
G1 X95.960 Y121.668 E0.01538
G1 X95.383 Y121.657 E0.01992
G1 X95.068 Y121.971 E0.01538
G1 X94.492 Y121.960 E0.01992
G1 X94.807 Y121.645 E0.01538
G1 X94.230 Y121.634 E0.01992
G1 X93.916 Y121.949 E0.01538
G1 X93.339 Y121.938 E0.01992
G1 X93.654 Y121.623 E0.01538
G1 X93.078 Y121.612 E0.01992
G1 X92.763 Y121.927 E0.01538
G1 X92.186 Y121.916 E0.01992
G1 X92.501 Y121.601 E0.01538
G1 X91.925 Y121.590 E0.01992
G1 X91.610 Y121.905 E0.01538
G1 X91.034 Y121.893 E0.01992
G1 X91.348 Y121.579 E0.01538
G1 X90.772 Y121.567 E0.01992
G1 X90.457 Y121.882 E0.01538
G1 X89.881 Y121.871 E0.01992
G1 X90.196 Y121.556 E0.01538
G1 X89.619 Y121.545 E0.01992
G1 X89.304 Y121.860 E0.01538
G1 X88.728 Y121.849 E0.01992
G1 X89.043 Y121.534 E0.01538
G1 X88.466 Y121.523 E0.01992
G1 X88.152 Y121.838 E0.01538
G1 X87.575 Y121.826 E0.01992
G1 X87.890 Y121.512 E0.01538
G1 X87.314 Y121.500 E0.01992
G1 X86.819 Y121.995 E0.02416
M204 S1000
G1 F8640.000
G1 X87.314 Y121.500 E-0.16151
G1 X87.890 Y121.512 E-0.13312
G1 X87.575 Y121.826 E-0.10282
G1 X88.152 Y121.838 E-0.13312
G1 X88.466 Y121.523 E-0.10282
G1 X89.015 Y121.533 E-0.12661
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X86.547 Y91.921
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.547 Y91.609 E0.01054
G1 X87.139 Y91.608 E0.02004
G1 X87.139 Y87.516 E0.13852
G1 X87.139 Y86.264 E0.04238
G1 X86.547 Y86.262 E0.02004
G1 X86.547 Y85.029 E0.04174
G1 X121.284 Y85.410 E1.17587
G1 X121.284 Y87.951 E0.08600
G1 X120.684 Y87.951 E0.02031
G1 X120.684 Y89.734 E0.06036
G1 X121.284 Y89.734 E0.02031
G1 X121.284 Y91.408 E0.05665
G1 X117.159 Y91.328 E0.13967
G1 X86.607 Y91.920 E1.03432
M204 S1000
G1 F8640.000
G1 X86.547 Y91.609 E-0.07295
G1 X87.139 Y91.608 E-0.13670
G1 X87.139 Y89.225 E-0.55035
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X121.091 Y88.358
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.091 Y89.327 E0.03280
G1 X121.691 Y89.327 E0.02031
G1 X121.691 Y91.823 E0.08448
G1 X117.159 Y91.735 E0.15345
G1 X86.140 Y92.336 E1.05013
M73 Q54 S51
G1 X86.140 Y91.203 E0.03834
G1 X86.732 Y91.202 E0.02004
G1 X86.732 Y90.234 E0.03277
G1 X86.140 Y90.235 E0.02004
G1 X86.140 Y89.944 E0.00986
G1 X86.732 Y89.945 E0.02004
G1 X86.732 Y89.043 E0.03052
G1 X86.140 Y89.042 E0.02004
G1 X86.140 Y88.826 E0.00731
G1 X86.732 Y88.825 E0.02004
G1 X86.732 Y87.924 E0.03051
G1 X86.140 Y87.925 E0.02004
G1 X86.140 Y87.628 E0.01005
G1 X86.732 Y87.629 E0.02004
G1 X86.732 Y86.670 E0.03247
G1 X86.140 Y86.669 E0.02004
G1 X86.140 Y84.618 E0.06943
G1 X121.691 Y85.008 E1.20343
G1 X121.691 Y88.358 E0.11340
G1 X121.151 Y88.358 E0.01828
M204 S1000
G1 X120.733 Y88.537 F10800.000
G1 F8640.000
G1 X121.091 Y89.327 E-0.22418
G1 X121.691 Y89.327 E-0.13855
G1 X121.691 Y91.048 E-0.39727
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X120.262 Y86.261
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.813 Y85.711 E0.02675
G1 X120.235 Y85.704 E0.01983
G1 X119.866 Y86.074 E0.01795
G1 X119.288 Y86.068 E0.01983
G1 X119.658 Y85.698 E0.01795
G1 X119.080 Y85.692 E0.01983
G1 X118.711 Y86.061 E0.01795
G1 X118.133 Y86.055 E0.01983
G1 X118.503 Y85.685 E0.01795
G1 X117.925 Y85.679 E0.01983
G1 X117.555 Y86.049 E0.01795
G1 X116.978 Y86.042 E0.01983
G1 X117.347 Y85.673 E0.01795
G1 X116.770 Y85.666 E0.01983
G1 X116.400 Y86.036 E0.01795
G1 X115.823 Y86.030 E0.01983
G1 X116.192 Y85.660 E0.01795
G1 X115.615 Y85.654 E0.01983
G1 X115.245 Y86.023 E0.01795
G1 X114.668 Y86.017 E0.01983
G1 X115.037 Y85.647 E0.01795
G1 X114.460 Y85.641 E0.01983
G1 X114.090 Y86.011 E0.01795
G1 X113.512 Y86.004 E0.01983
G1 X113.882 Y85.635 E0.01795
G1 X113.305 Y85.628 E0.01983
G1 X112.935 Y85.998 E0.01795
G1 X112.357 Y85.992 E0.01983
G1 X112.727 Y85.622 E0.01795
G1 X112.149 Y85.616 E0.01983
G1 X111.780 Y85.985 E0.01795
G1 X111.202 Y85.979 E0.01983
G1 X111.572 Y85.609 E0.01795
G1 X110.994 Y85.603 E0.01983
G1 X110.625 Y85.973 E0.01795
G1 X110.047 Y85.966 E0.01983
G1 X110.417 Y85.596 E0.01795
G1 X109.839 Y85.590 E0.01983
G1 X109.469 Y85.960 E0.01795
G1 X108.892 Y85.953 E0.01983
G1 X109.262 Y85.584 E0.01795
G1 X108.684 Y85.577 E0.01983
G1 X108.314 Y85.947 E0.01795
G1 X107.737 Y85.941 E0.01983
G1 X108.106 Y85.571 E0.01795
G1 X107.529 Y85.565 E0.01983
G1 X107.159 Y85.934 E0.01795
G1 X106.582 Y85.928 E0.01983
G1 X106.951 Y85.558 E0.01795
G1 X106.374 Y85.552 E0.01983
G1 X106.004 Y85.922 E0.01795
G1 X105.426 Y85.915 E0.01983
G1 X105.796 Y85.546 E0.01795
G1 X105.219 Y85.539 E0.01983
G1 X104.849 Y85.909 E0.01795
G1 X104.271 Y85.903 E0.01983
G1 X104.641 Y85.533 E0.01795
G1 X104.063 Y85.527 E0.01983
G1 X103.694 Y85.896 E0.01795
G1 X103.116 Y85.890 E0.01983
G1 X103.486 Y85.520 E0.01795
G1 X102.908 Y85.514 E0.01983
G1 X102.539 Y85.884 E0.01795
G1 X101.961 Y85.877 E0.01983
G1 X102.331 Y85.508 E0.01795
G1 X101.753 Y85.501 E0.01983
G1 X101.384 Y85.871 E0.01795
G1 X100.806 Y85.865 E0.01983
G1 X101.176 Y85.495 E0.01795
G1 X100.598 Y85.489 E0.01983
G1 X100.228 Y85.858 E0.01795
G1 X99.651 Y85.852 E0.01983
G1 X100.020 Y85.482 E0.01795
G1 X99.443 Y85.476 E0.01983
G1 X99.073 Y85.846 E0.01795
G1 X98.496 Y85.839 E0.01983
G1 X98.865 Y85.470 E0.01795
G1 X98.288 Y85.463 E0.01983
G1 X97.918 Y85.833 E0.01795
G1 X97.341 Y85.827 E0.01983
G1 X97.710 Y85.457 E0.01795
G1 X97.133 Y85.451 E0.01983
G1 X96.763 Y85.820 E0.01795
G1 X96.185 Y85.814 E0.01983
G1 X96.555 Y85.444 E0.01795
G1 X95.978 Y85.438 E0.01983
G1 X95.608 Y85.808 E0.01795
G1 X95.030 Y85.801 E0.01983
G1 X95.400 Y85.432 E0.01795
G1 X94.822 Y85.425 E0.01983
G1 X94.453 Y85.795 E0.01795
G1 X93.875 Y85.789 E0.01983
G1 X94.245 Y85.419 E0.01795
G1 X93.667 Y85.413 E0.01983
G1 X93.298 Y85.782 E0.01795
G1 X92.720 Y85.776 E0.01983
G1 X93.090 Y85.406 E0.01795
G1 X92.512 Y85.400 E0.01983
G1 X92.142 Y85.770 E0.01795
G1 X91.565 Y85.763 E0.01983
G1 X91.935 Y85.394 E0.01795
G1 X91.357 Y85.387 E0.01983
G1 X90.987 Y85.757 E0.01795
G1 X90.410 Y85.751 E0.01983
G1 X90.779 Y85.381 E0.01795
G1 X90.202 Y85.375 E0.01983
G1 X89.832 Y85.744 E0.01795
G1 X89.255 Y85.738 E0.01983
G1 X89.624 Y85.368 E0.01795
G1 X89.047 Y85.362 E0.01983
G1 X88.677 Y85.732 E0.01795
G1 X88.099 Y85.725 E0.01983
G1 X88.469 Y85.356 E0.01795
G1 X87.892 Y85.349 E0.01983
G1 X87.522 Y85.719 E0.01795
G1 X86.944 Y85.713 E0.01983
G1 X87.495 Y85.162 E0.02675
M204 S1000
G1 F8640.000
G1 X86.944 Y85.713 E-0.17989
G1 X87.522 Y85.719 E-0.13337
G1 X87.892 Y85.349 E-0.12071
G1 X88.469 Y85.356 E-0.13337
G1 X88.099 Y85.725 E-0.12071
G1 X88.411 Y85.729 E-0.07195
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X89.821 Y85.968
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.445 Y88.344 E0.11374
G1 X87.445 Y90.929 E0.08748
G1 X87.733 Y90.934 E0.00977
G1 X92.487 Y86.181 E0.22755
G1 X95.334 Y86.212 E0.09638
G1 X90.558 Y90.988 E0.22863
G1 X90.949 Y90.995 E0.01324
G1 X90.949 Y91.530 E0.01810
G1 X92.932 Y91.492 E0.06716
G1 X98.181 Y86.243 E0.25126
G1 X101.028 Y86.274 E0.09638
G1 X95.868 Y91.435 E0.24704
G1 X98.803 Y91.378 E0.09938
G1 X103.876 Y86.306 E0.24282
G1 X106.723 Y86.337 E0.09638
G1 X101.738 Y91.321 E0.23861
G1 X104.674 Y91.264 E0.09938
G1 X109.570 Y86.368 E0.23439
G1 X112.417 Y86.399 E0.09638
G1 X107.609 Y91.208 E0.23017
G1 X110.544 Y91.151 E0.09938
G1 X115.265 Y86.431 E0.22596
G1 X118.112 Y86.462 E0.09638
G1 X113.480 Y91.094 E0.22174
G1 X116.415 Y91.037 E0.09938
G1 X120.959 Y86.493 E0.21752
G1 X120.979 Y86.493 E0.00066
G1 X120.979 Y87.646 E0.03901
G1 X120.379 Y87.646 E0.02031
G1 X120.379 Y89.952 E0.07807
G1 X119.087 Y91.243 E0.06181
M204 S1000
G1 F8640.000
G1 X120.379 Y89.952 E-0.42166
G1 X120.379 Y88.487 E-0.33834
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X89.884 Y91.734
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X90.229 Y91.389 E0.01655
G1 X89.663 Y91.378 E0.01919
G1 X89.483 Y91.559 E0.00866
G1 X88.894 Y91.570 E0.01995
G1 X89.097 Y91.367 E0.00972
G1 X88.531 Y91.356 E0.01919
G1 X88.306 Y91.581 E0.01079
G1 X87.718 Y91.593 E0.01995
G1 X88.145 Y91.166 E0.02047
M204 S1000
G1 F8640.000
G1 X87.718 Y91.593 E-0.13940
G1 X88.306 Y91.581 E-0.13582
G1 X88.531 Y91.356 E-0.07345
G1 X89.097 Y91.367 E-0.13070
G1 X88.894 Y91.570 E-0.06620
G1 X89.483 Y91.559 E-0.13582
G1 X89.663 Y91.378 E-0.05896
G1 X89.748 Y91.380 E-0.01965
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X86.547 Y94.263
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.284 Y94.935 E1.17602
G1 X121.284 Y98.567 E0.12293
G1 X86.547 Y98.948 E1.17587
G1 X86.547 Y94.323 E0.15656
M204 S1000
G1 X86.140 Y94.323 F10800.000
M204 S800
G1 F1500.000
G1 X86.140 Y93.848 E0.01608
G1 X121.691 Y94.536 E1.20358
G1 X121.691 Y98.969 E0.15007
G1 X86.140 Y99.360 E1.20343
G1 X86.140 Y94.383 E0.16847
M204 S1000
G1 X86.355 Y93.985 F10800.000
G1 X86.806 Y95.077
M204 S1250
G1 F4800.000
G1 X87.300 Y94.583 E0.02378
G1 X87.867 Y94.594 E0.01929
G1 X87.553 Y94.908 E0.01514
G1 X88.120 Y94.919 E0.01929
G1 X88.435 Y94.605 E0.01514
G1 X89.002 Y94.616 E0.01929
G1 X88.687 Y94.930 E0.01514
G1 X89.254 Y94.941 E0.01929
G1 X89.569 Y94.626 E0.01514
G1 X90.137 Y94.637 E0.01929
G1 X89.822 Y94.952 E0.01514
G1 X90.389 Y94.963 E0.01929
G1 X90.704 Y94.648 E0.01514
G1 X91.271 Y94.659 E0.01929
G1 X90.956 Y94.974 E0.01514
G1 X91.524 Y94.985 E0.01929
G1 X91.839 Y94.670 E0.01514
G1 X92.406 Y94.681 E0.01929
G1 X92.091 Y94.996 E0.01514
G1 X92.658 Y95.007 E0.01929
G1 X92.973 Y94.692 E0.01514
G1 X93.540 Y94.703 E0.01929
G1 X93.226 Y95.018 E0.01514
G1 X93.793 Y95.029 E0.01929
G1 X94.108 Y94.714 E0.01514
G1 X94.675 Y94.725 E0.01929
G1 X94.360 Y95.040 E0.01514
G1 X94.927 Y95.051 E0.01929
G1 X95.242 Y94.736 E0.01514
G1 X95.810 Y94.747 E0.01929
G1 X95.495 Y95.062 E0.01514
G1 X96.062 Y95.073 E0.01929
G1 X96.377 Y94.758 E0.01514
G1 X96.944 Y94.769 E0.01929
G1 X96.629 Y95.084 E0.01514
G1 X97.197 Y95.095 E0.01929
G1 X97.511 Y94.780 E0.01514
G1 X98.079 Y94.791 E0.01929
G1 X97.764 Y95.106 E0.01514
G1 X98.331 Y95.117 E0.01929
G1 X98.646 Y94.802 E0.01514
G1 X99.213 Y94.813 E0.01929
G1 X98.898 Y95.128 E0.01514
G1 X99.466 Y95.139 E0.01929
G1 X99.781 Y94.824 E0.01514
G1 X100.348 Y94.835 E0.01929
G1 X100.033 Y95.150 E0.01514
G1 X100.600 Y95.161 E0.01929
G1 X100.915 Y94.846 E0.01514
G1 X101.483 Y94.857 E0.01929
G1 X101.168 Y95.172 E0.01514
G1 X101.735 Y95.183 E0.01929
G1 X102.050 Y94.868 E0.01514
G1 X102.617 Y94.879 E0.01929
G1 X102.302 Y95.194 E0.01514
G1 X102.870 Y95.205 E0.01929
G1 X103.184 Y94.890 E0.01514
G1 X103.752 Y94.901 E0.01929
G1 X103.437 Y95.216 E0.01514
G1 X104.004 Y95.227 E0.01929
G1 X104.319 Y94.912 E0.01514
G1 X104.886 Y94.923 E0.01929
G1 X104.571 Y95.238 E0.01514
G1 X105.139 Y95.249 E0.01929
G1 X105.454 Y94.934 E0.01514
G1 X106.021 Y94.945 E0.01929
G1 X105.706 Y95.260 E0.01514
G1 X106.273 Y95.271 E0.01929
G1 X106.588 Y94.956 E0.01514
G1 X107.155 Y94.967 E0.01929
G1 X106.841 Y95.282 E0.01514
G1 X107.408 Y95.293 E0.01929
G1 X107.723 Y94.978 E0.01514
G1 X108.290 Y94.989 E0.01929
G1 X107.975 Y95.304 E0.01514
G1 X108.542 Y95.315 E0.01929
G1 X108.857 Y95.000 E0.01514
G1 X109.425 Y95.011 E0.01929
G1 X109.110 Y95.326 E0.01514
G1 X109.677 Y95.337 E0.01929
G1 X109.992 Y95.022 E0.01514
G1 X110.559 Y95.033 E0.01929
G1 X110.244 Y95.348 E0.01514
G1 X110.812 Y95.359 E0.01929
G1 X111.127 Y95.044 E0.01514
G1 X111.694 Y95.055 E0.01929
G1 X111.379 Y95.370 E0.01514
G1 X111.946 Y95.381 E0.01929
G1 X112.261 Y95.066 E0.01514
G1 X112.828 Y95.077 E0.01929
G1 X112.514 Y95.392 E0.01514
G1 X113.081 Y95.403 E0.01929
G1 X113.396 Y95.088 E0.01514
G1 X113.963 Y95.099 E0.01929
G1 X113.648 Y95.414 E0.01514
G1 X114.215 Y95.425 E0.01929
G1 X114.530 Y95.110 E0.01514
G1 X115.098 Y95.121 E0.01929
G1 X114.783 Y95.436 E0.01514
G1 X115.350 Y95.447 E0.01929
G1 X115.665 Y95.132 E0.01514
G1 X116.232 Y95.143 E0.01929
G1 X115.917 Y95.458 E0.01514
G1 X116.485 Y95.468 E0.01929
G1 X116.799 Y95.154 E0.01514
G1 X117.367 Y95.165 E0.01929
G1 X117.052 Y95.479 E0.01514
G1 X117.619 Y95.490 E0.01929
G1 X117.934 Y95.176 E0.01514
G1 X118.501 Y95.187 E0.01929
G1 X118.186 Y95.501 E0.01514
G1 X118.754 Y95.512 E0.01929
G1 X119.069 Y95.198 E0.01514
G1 X119.636 Y95.209 E0.01929
G1 X119.321 Y95.523 E0.01514
G1 X119.888 Y95.534 E0.01929
G1 X120.203 Y95.220 E0.01514
G1 X120.770 Y95.230 E0.01929
M73 P54 R50
G1 X120.276 Y95.725 E0.02378
M204 S1000
G1 F8640.000
G1 X120.770 Y95.230 E-0.16151
G1 X120.203 Y95.220 E-0.13101
G1 X119.888 Y95.534 E-0.10282
G1 X119.321 Y95.523 E-0.13101
G1 X119.636 Y95.209 E-0.10282
G1 X119.069 Y95.198 E-0.13082
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X118.392 Y97.696
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.141 Y95.946 E0.08373
G1 X117.317 Y95.892 E0.09560
G1 X115.667 Y97.542 E0.07901
G1 X112.756 Y97.574 E0.09852
G1 X114.494 Y95.837 E0.08315
G1 X111.670 Y95.782 E0.09560
G1 X109.846 Y97.606 E0.08730
G1 X106.936 Y97.638 E0.09852
G1 X108.846 Y95.728 E0.09145
G1 X106.022 Y95.673 E0.09560
G1 X104.025 Y97.670 E0.09559
G1 X101.115 Y97.702 E0.09852
G1 X103.198 Y95.618 E0.09974
G1 X100.374 Y95.564 E0.09560
G1 X98.204 Y97.734 E0.10388
G1 X95.294 Y97.766 E0.09852
G1 X97.551 Y95.509 E0.10803
G1 X94.727 Y95.454 E0.09560
G1 X92.383 Y97.798 E0.11218
G1 X89.473 Y97.830 E0.09852
G1 X91.903 Y95.400 E0.11632
G1 X89.079 Y95.345 E0.09560
G1 X86.669 Y97.755 E0.11535
M204 S1000
G1 F8640.000
G1 X88.997 Y95.427 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X86.831 Y98.823
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.394 Y98.260 E0.02721
G1 X87.981 Y98.253 E0.02008
G1 X87.604 Y98.631 E0.01826
G1 X88.191 Y98.625 E0.02008
G1 X88.569 Y98.247 E0.01826
G1 X89.157 Y98.240 E0.02008
G1 X88.779 Y98.618 E0.01826
G1 X89.366 Y98.612 E0.02008
G1 X89.744 Y98.234 E0.01826
G1 X90.332 Y98.227 E0.02008
G1 X89.954 Y98.605 E0.01826
G1 X90.541 Y98.599 E0.02008
G1 X90.919 Y98.221 E0.01826
G1 X91.507 Y98.215 E0.02008
G1 X91.129 Y98.592 E0.01826
G1 X91.716 Y98.586 E0.02008
G1 X92.094 Y98.208 E0.01826
G1 X92.682 Y98.202 E0.02008
G1 X92.304 Y98.580 E0.01826
G1 X92.892 Y98.573 E0.02008
G1 X93.269 Y98.195 E0.01826
G1 X93.857 Y98.189 E0.02008
G1 X93.479 Y98.567 E0.01826
G1 X94.067 Y98.560 E0.02008
G1 X94.445 Y98.182 E0.01826
G1 X95.032 Y98.176 E0.02008
G1 X94.654 Y98.554 E0.01826
G1 X95.242 Y98.547 E0.02008
G1 X95.620 Y98.169 E0.01826
G1 X96.207 Y98.163 E0.02008
G1 X95.829 Y98.541 E0.01826
G1 X96.417 Y98.534 E0.02008
G1 X96.795 Y98.157 E0.01826
G1 X97.382 Y98.150 E0.02008
G1 X97.004 Y98.528 E0.01826
G1 X97.592 Y98.521 E0.02008
G1 X97.970 Y98.144 E0.01826
G1 X98.557 Y98.137 E0.02008
G1 X98.180 Y98.515 E0.01826
G1 X98.767 Y98.509 E0.02008
G1 X99.145 Y98.131 E0.01826
G1 X99.733 Y98.124 E0.02008
G1 X99.355 Y98.502 E0.01826
G1 X99.942 Y98.496 E0.02008
G1 X100.320 Y98.118 E0.01826
G1 X100.908 Y98.111 E0.02008
G1 X100.530 Y98.489 E0.01826
G1 X101.117 Y98.483 E0.02008
G1 X101.495 Y98.105 E0.01826
G1 X102.083 Y98.098 E0.02008
G1 X101.705 Y98.476 E0.01826
G1 X102.292 Y98.470 E0.02008
G1 X102.670 Y98.092 E0.01826
G1 X103.258 Y98.086 E0.02008
G1 X102.880 Y98.463 E0.01826
G1 X103.468 Y98.457 E0.02008
G1 X103.845 Y98.079 E0.01826
G1 X104.433 Y98.073 E0.02008
G1 X104.055 Y98.451 E0.01826
G1 X104.643 Y98.444 E0.02008
G1 X105.021 Y98.066 E0.01826
G1 X105.608 Y98.060 E0.02008
G1 X105.230 Y98.438 E0.01826
G1 X105.818 Y98.431 E0.02008
G1 X106.196 Y98.053 E0.01826
G1 X106.783 Y98.047 E0.02008
G1 X106.405 Y98.425 E0.01826
G1 X106.993 Y98.418 E0.02008
G1 X107.371 Y98.040 E0.01826
G1 X107.958 Y98.034 E0.02008
G1 X107.580 Y98.412 E0.01826
G1 X108.168 Y98.405 E0.02008
G1 X108.546 Y98.028 E0.01826
G1 X109.133 Y98.021 E0.02008
G1 X108.756 Y98.399 E0.01826
G1 X109.343 Y98.392 E0.02008
G1 X109.721 Y98.015 E0.01826
G1 X110.309 Y98.008 E0.02008
G1 X109.931 Y98.386 E0.01826
G1 X110.518 Y98.380 E0.02008
G1 X110.896 Y98.002 E0.01826
G1 X111.484 Y97.995 E0.02008
G1 X111.106 Y98.373 E0.01826
G1 X111.693 Y98.367 E0.02008
G1 X112.071 Y97.989 E0.01826
G1 X112.659 Y97.982 E0.02008
G1 X112.281 Y98.360 E0.01826
G1 X112.868 Y98.354 E0.02008
G1 X113.246 Y97.976 E0.01826
G1 X113.834 Y97.969 E0.02008
G1 X113.456 Y98.347 E0.01826
G1 X114.044 Y98.341 E0.02008
G1 X114.421 Y97.963 E0.01826
G1 X115.009 Y97.957 E0.02008
G1 X114.631 Y98.334 E0.01826
G1 X115.219 Y98.328 E0.02008
G1 X115.597 Y97.950 E0.01826
G1 X116.184 Y97.944 E0.02008
G1 X115.806 Y98.322 E0.01826
G1 X116.394 Y98.315 E0.02008
G1 X116.772 Y97.937 E0.01826
G1 X117.359 Y97.931 E0.02008
G1 X116.981 Y98.309 E0.01826
G1 X117.569 Y98.302 E0.02008
G1 X117.947 Y97.924 E0.01826
G1 X118.534 Y97.918 E0.02008
G1 X118.156 Y98.296 E0.01826
G1 X118.744 Y98.289 E0.02008
G1 X119.122 Y97.911 E0.01826
G1 X119.709 Y97.905 E0.02008
G1 X119.332 Y98.283 E0.01826
G1 X119.919 Y98.276 E0.02008
G1 X120.297 Y97.899 E0.01826
G1 X120.884 Y97.892 E0.02008
G1 X120.321 Y98.455 E0.02721
M204 S1000
G1 F8640.000
G1 X120.884 Y97.892 E-0.18388
G1 X120.297 Y97.899 E-0.13568
G1 X119.919 Y98.276 E-0.12339
G1 X119.332 Y98.283 E-0.13568
G1 X119.709 Y97.905 E-0.12339
G1 X119.458 Y97.908 E-0.05799
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X156.673 Y93.757
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.386 Y93.887 E0.22726
G1 X163.386 Y98.958 E0.17164
G1 X128.649 Y99.354 E1.17587
G1 X128.649 Y91.814 E0.25520
G1 X129.241 Y91.813 E0.02004
G1 X129.241 Y87.932 E0.13139
G1 X129.241 Y86.149 E0.06035
G1 X128.649 Y86.147 E0.02004
G1 X128.649 Y84.619 E0.05174
G1 X163.386 Y85.014 E1.17587
G1 X163.386 Y88.897 E0.13140
G1 X162.786 Y88.879 E0.02032
G1 X162.786 Y90.725 E0.06250
G1 X162.786 Y91.440 E0.02418
G1 X163.386 Y91.444 E0.02031
G1 X163.386 Y92.291 E0.02869
G1 X156.673 Y92.421 E0.22726
G1 X156.673 Y93.054 E0.02140
G1 F1800.000
G1 X156.673 Y93.125 E0.00355
G1 F2700.000
G1 X156.673 Y93.697 E0.01937
M204 S1000
G1 F8640.000
G1 X159.963 Y93.791 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X128.834 Y91.407
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.834 Y90.432 E0.03300
G1 X128.242 Y90.433 E0.02004
G1 X128.242 Y89.837 E0.02017
G1 X128.834 Y89.838 E0.02004
G1 X128.834 Y88.942 E0.03036
G1 X128.834 Y88.120 E0.02780
G1 X128.242 Y88.121 E0.02004
G1 X128.242 Y87.523 E0.02027
G1 X128.834 Y87.524 E0.02004
G1 X128.834 Y86.555 E0.03279
G1 X128.242 Y86.554 E0.02004
G1 X128.242 Y84.207 E0.07943
G1 X163.793 Y84.612 E1.20343
G1 X163.793 Y89.316 E0.15922
G1 X163.193 Y89.298 E0.02032
G1 X163.193 Y90.725 E0.04831
G1 X163.193 Y91.035 E0.01050
G1 X163.793 Y91.040 E0.02031
G1 X163.793 Y92.691 E0.05589
G1 X157.080 Y92.821 E0.22726
G1 X157.080 Y93.046 E0.00762
G1 F1800.000
G1 X157.080 Y93.133 E0.00433
G1 F1500.000
G1 X157.080 Y93.358 E0.00762
G1 X163.793 Y93.488 E0.22726
G1 X163.793 Y99.361 E0.19878
G1 X128.242 Y99.766 E1.20343
G1 X128.242 Y91.408 E0.28289
G1 X128.774 Y91.407 E0.01801
M204 S1000
G1 X129.185 Y91.215 F10800.000
G1 X129.363 Y91.520
M204 S1250
G1 F4800.000
G1 X131.291 Y89.592 E0.09379
G1 X130.694 Y89.604 E0.02053
G1 X129.547 Y90.752 E0.05585
G1 X129.547 Y90.167 E0.02013
G1 X130.285 Y89.429 E0.03591
M204 S1000
G1 F8640.000
G1 X129.547 Y90.167 E-0.24102
G1 X129.547 Y90.752 E-0.13511
G1 X130.694 Y89.604 E-0.37485
G1 X130.734 Y89.603 E-0.00903
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X129.038 Y90.135
G1 Z12.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X128.446 Y90.135 E0.00924
G1 F8640.000
G1 X129.038 Y90.135 E-0.13670
G1 E-0.66330 F2100.00000
G1 Z13.000 F10800.000
G1 X128.446 Y87.822
G1 Z12.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X129.038 Y87.822 E0.00939
G1 F8640.000
G1 X128.446 Y87.822 E-0.13670
G1 E-0.66330 F2100.00000
G1 Z13.000 F10800.000
G1 X128.771 Y92.697
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X131.888 Y89.581 E0.15163
G1 X132.485 Y89.569 E0.02053
G1 X128.955 Y93.099 E0.17175
G1 X128.955 Y93.684 E0.02013
G1 X133.081 Y89.558 E0.20078
G1 X133.678 Y89.546 E0.02053
G1 X128.955 Y94.269 E0.22981
G1 X128.955 Y94.855 E0.02013
G1 X134.275 Y89.535 E0.25884
G1 X134.871 Y89.523 E0.02053
G1 X128.955 Y95.440 E0.28787
G1 X128.955 Y96.025 E0.02013
G1 X135.468 Y89.511 E0.31690
G1 X136.065 Y89.500 E0.02053
G1 X129.022 Y96.543 E0.34265
G1 X129.596 Y96.554 E0.01975
G1 X136.661 Y89.488 E0.34376
G1 X137.248 Y89.487 E0.02017
G1 X130.170 Y96.565 E0.34435
G1 X130.744 Y96.576 E0.01975
G1 X137.651 Y89.669 E0.33604
G1 X138.247 Y89.658 E0.02053
G1 X131.318 Y96.587 E0.33714
G1 X131.892 Y96.598 E0.01975
G1 X138.844 Y89.646 E0.33825
G1 X139.441 Y89.635 E0.02053
G1 X132.466 Y96.609 E0.33935
G1 X133.040 Y96.620 E0.01975
G1 X140.037 Y89.623 E0.34045
G1 X140.634 Y89.611 E0.02053
G1 X133.614 Y96.632 E0.34155
G1 X134.188 Y96.643 E0.01975
G1 X141.231 Y89.600 E0.34266
G1 X141.827 Y89.588 E0.02053
G1 X134.762 Y96.654 E0.34376
G1 X135.336 Y96.665 E0.01975
G1 X142.424 Y89.577 E0.34486
G1 X143.021 Y89.565 E0.02053
G1 X135.910 Y96.676 E0.34596
G1 X136.484 Y96.687 E0.01975
G1 X143.617 Y89.554 E0.34707
G1 X144.214 Y89.542 E0.02053
G1 X137.058 Y96.698 E0.34817
G1 X137.223 Y96.701 E0.00568
G1 X137.275 Y96.681 E0.00192
G1 X137.453 Y96.506 E0.00859
G1 X137.828 Y96.513 E0.01290
G1 X144.811 Y89.531 E0.33973
G1 X145.407 Y89.519 E0.02053
G1 X138.402 Y96.524 E0.34083
G1 X138.976 Y96.535 E0.01975
G1 X146.004 Y89.507 E0.34193
G1 X146.601 Y89.496 E0.02053
G1 X146.245 Y89.851 E0.01729
G1 X146.842 Y89.840 E0.02053
G1 X147.198 Y89.484 E0.01729
G1 X147.553 Y89.477 E0.01224
G1 X147.605 Y89.498 E0.00192
G1 X147.688 Y89.579 E0.00398
G1 X147.252 Y90.015 E0.02121
M204 S1000
G1 F8640.000
G1 X147.688 Y89.579 E-0.14235
G1 X147.605 Y89.498 E-0.02674
G1 X147.553 Y89.477 E-0.01287
G1 X147.198 Y89.484 E-0.08218
G1 X146.842 Y89.840 E-0.11607
G1 X146.245 Y89.851 E-0.13780
G1 X146.601 Y89.496 E-0.11607
G1 X146.056 Y89.506 E-0.12591
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X147.407 Y96.882
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X147.890 Y96.399 E0.02351
G1 X147.874 Y96.359 E0.00147
G1 X147.354 Y96.349 E0.01788
G1 X147.012 Y96.691 E0.01664
G1 X146.438 Y96.680 E0.01975
G1 X146.780 Y96.338 E0.01664
G1 X146.206 Y96.327 E0.01975
G1 X145.864 Y96.669 E0.01664
G1 X145.290 Y96.658 E0.01975
G1 X145.632 Y96.316 E0.01664
G1 X145.604 Y96.315 E0.00096
G1 X145.329 Y96.034 E0.01354
G1 X144.716 Y96.646 E0.02980
G1 X144.142 Y96.635 E0.01975
G1 X145.039 Y95.739 E0.04363
G1 X144.749 Y95.443 E0.01423
G1 X143.568 Y96.624 E0.05746
G1 X142.994 Y96.613 E0.01975
G1 X144.460 Y95.148 E0.07129
G1 X144.170 Y94.852 E0.01423
G1 X142.420 Y96.602 E0.08512
G1 X141.846 Y96.591 E0.01975
G1 X143.880 Y94.557 E0.09895
G1 X143.771 Y94.446 E0.00534
G1 X143.771 Y94.081 E0.01258
G1 X141.272 Y96.580 E0.12159
G1 X140.698 Y96.569 E0.01975
G1 X143.771 Y93.496 E0.14952
G1 X143.771 Y92.910 E0.02013
G1 X140.124 Y96.558 E0.17745
G1 X139.550 Y96.546 E0.01975
G1 X143.955 Y92.142 E0.21429
M204 S1000
G1 F8640.000
G1 X141.627 Y94.469 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X144.198 Y94.559
G1 Z12.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X144.198 Y91.903 E0.13575
G1 X144.643 Y91.448 E0.03252
G1 X144.643 Y94.731 E0.16774
G1 X145.089 Y95.185 E0.03252
G1 X145.089 Y90.994 E0.21417
G1 X145.535 Y90.540 E0.03252
G1 X145.535 Y95.639 E0.26061
G1 X145.786 Y95.895 E0.01832
G1 X145.980 Y95.899 E0.00995
G1 X145.980 Y90.280 E0.28715
G1 X146.426 Y90.271 E0.02278
G1 X146.426 Y95.907 E0.28803
G1 X146.871 Y95.916 E0.02278
G1 X146.871 Y90.263 E0.28891
G1 X147.317 Y90.254 E0.02278
G1 X147.317 Y95.925 E0.28980
G1 X147.763 Y95.933 E0.02278
G1 X147.763 Y90.246 E0.29068
G1 X148.208 Y90.237 E0.02278
G1 X148.208 Y95.942 E0.29156
G1 X148.654 Y95.951 E0.02278
G1 X148.654 Y90.228 E0.29244
G1 X149.100 Y90.220 E0.02278
G1 X149.100 Y95.959 E0.29332
G1 X149.545 Y95.968 E0.02278
G1 X149.545 Y90.211 E0.29420
G1 X149.991 Y90.202 E0.02278
G1 X149.991 Y95.976 E0.29509
G1 X150.436 Y95.985 E0.02278
G1 X150.436 Y90.194 E0.29597
G1 X150.882 Y90.185 E0.02278
G1 X150.882 Y95.994 E0.29685
G1 X151.328 Y96.002 E0.02278
G1 X151.328 Y90.177 E0.29773
G1 X151.773 Y90.168 E0.02278
G1 X151.773 Y96.011 E0.29861
G1 X152.219 Y96.020 E0.02278
G1 X152.219 Y90.159 E0.29949
G1 X152.664 Y90.151 E0.02278
G1 X152.664 Y96.028 E0.30038
G1 X153.110 Y96.037 E0.02278
G1 X153.110 Y90.142 E0.30126
G1 X153.556 Y90.133 E0.02278
G1 X153.556 Y96.045 E0.30214
G1 X154.001 Y96.054 E0.02278
G1 X154.001 Y90.125 E0.30302
G1 X154.447 Y90.116 E0.02278
G1 X154.447 Y96.063 E0.30390
G1 X154.893 Y96.071 E0.02278
G1 X154.893 Y90.108 E0.30478
G1 X155.338 Y90.099 E0.02278
G1 X155.338 Y96.080 E0.30567
G1 X155.784 Y96.089 E0.02278
G1 X155.784 Y90.090 E0.30655
G1 X156.229 Y90.082 E0.02278
G1 X156.229 Y96.295 E0.31755
G1 F8640.000
G1 X156.229 Y93.004 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X160.095 Y98.094
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X163.081 Y95.108 E0.14291
G1 X163.081 Y94.915 E0.00654
G1 X160.446 Y94.864 E0.08918
G1 X157.369 Y97.942 E0.14733
G1 X154.457 Y97.975 E0.09856
G1 X155.917 Y96.515 E0.06989
G1 X153.093 Y96.460 E0.09560
G1 X151.546 Y98.008 E0.07410
G1 X148.634 Y98.041 E0.09856
G1 X150.270 Y96.405 E0.07830
G1 X148.316 Y96.368 E0.06615
G1 X148.369 Y96.502 E0.00489
G1 X147.832 Y97.029 E0.02547
G1 X147.627 Y97.110 E0.00744
G1 X146.704 Y97.092 E0.03125
G1 X145.722 Y98.074 E0.04702
G1 X142.811 Y98.108 E0.09856
G1 X143.881 Y97.037 E0.05122
G1 X141.057 Y96.983 E0.09560
G1 X139.899 Y98.141 E0.05543
G1 X136.987 Y98.174 E0.09856
G1 X138.233 Y96.928 E0.05963
G1 X137.616 Y96.916 E0.02088
G1 X137.501 Y97.029 E0.00545
G1 X137.297 Y97.110 E0.00744
G1 X135.213 Y97.070 E0.07056
G1 X134.076 Y98.207 E0.05444
G1 X131.164 Y98.240 E0.09856
G1 X132.389 Y97.015 E0.05865
G1 X129.565 Y96.960 E0.09560
G1 X128.771 Y97.754 E0.03801
M204 S1000
G1 F8640.000
G1 X129.565 Y96.960 E-0.25926
G1 X131.734 Y97.002 E-0.50074
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X128.933 Y99.228
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.496 Y98.666 E0.02715
G1 X130.083 Y98.660 E0.02007
G1 X129.706 Y99.036 E0.01820
G1 X130.294 Y99.030 E0.02007
G1 X130.671 Y98.653 E0.01820
G1 X131.258 Y98.646 E0.02007
G1 X130.881 Y99.023 E0.01820
G1 X131.469 Y99.016 E0.02007
G1 X131.846 Y98.639 E0.01820
G1 X132.433 Y98.633 E0.02007
G1 X132.057 Y99.010 E0.01820
G1 X132.644 Y99.003 E0.02007
G1 X133.021 Y98.626 E0.01820
G1 X133.608 Y98.619 E0.02007
G1 X133.232 Y98.996 E0.01820
G1 X133.819 Y98.990 E0.02007
G1 X134.196 Y98.613 E0.01820
G1 X134.784 Y98.606 E0.02007
G1 X134.407 Y98.983 E0.01820
G1 X134.994 Y98.976 E0.02007
G1 X135.371 Y98.599 E0.01820
G1 X135.959 Y98.593 E0.02007
G1 X135.582 Y98.970 E0.01820
G1 X136.169 Y98.963 E0.02007
G1 X136.546 Y98.586 E0.01820
G1 X137.134 Y98.579 E0.02007
G1 X136.757 Y98.956 E0.01820
G1 X137.344 Y98.949 E0.02007
G1 X137.721 Y98.573 E0.01820
G1 X138.309 Y98.566 E0.02007
G1 X137.932 Y98.943 E0.01820
G1 X138.519 Y98.936 E0.02007
G1 X138.896 Y98.559 E0.01820
G1 X139.484 Y98.553 E0.02007
G1 X139.107 Y98.929 E0.01820
G1 X139.695 Y98.923 E0.02007
G1 X140.071 Y98.546 E0.01820
G1 X140.659 Y98.539 E0.02007
G1 X140.282 Y98.916 E0.01820
G1 X140.870 Y98.909 E0.02007
G1 X141.247 Y98.532 E0.01820
G1 X141.834 Y98.526 E0.02007
G1 X141.457 Y98.903 E0.01820
G1 X142.045 Y98.896 E0.02007
G1 X142.422 Y98.519 E0.01820
G1 X143.009 Y98.512 E0.02007
G1 X142.632 Y98.889 E0.01820
G1 X143.220 Y98.883 E0.02007
G1 X143.597 Y98.506 E0.01820
G1 X144.184 Y98.499 E0.02007
G1 X143.807 Y98.876 E0.01820
G1 X144.395 Y98.869 E0.02007
G1 X144.772 Y98.492 E0.01820
G1 X145.359 Y98.486 E0.02007
G1 X144.982 Y98.862 E0.01820
G1 X145.570 Y98.856 E0.02007
G1 X145.947 Y98.479 E0.01820
G1 X146.534 Y98.472 E0.02007
G1 X146.158 Y98.849 E0.01820
G1 X146.745 Y98.842 E0.02007
G1 X147.122 Y98.466 E0.01820
G1 X147.709 Y98.459 E0.02007
G1 X147.333 Y98.836 E0.01820
G1 X147.920 Y98.829 E0.02007
G1 X148.297 Y98.452 E0.01820
G1 X148.885 Y98.445 E0.02007
G1 X148.508 Y98.822 E0.01820
G1 X149.095 Y98.816 E0.02007
G1 X149.472 Y98.439 E0.01820
G1 X150.060 Y98.432 E0.02007
G1 X149.683 Y98.809 E0.01820
G1 X150.270 Y98.802 E0.02007
G1 X150.647 Y98.425 E0.01820
G1 X151.235 Y98.419 E0.02007
G1 X150.858 Y98.796 E0.01820
G1 X151.445 Y98.789 E0.02007
G1 X151.822 Y98.412 E0.01820
G1 X152.410 Y98.405 E0.02007
G1 X152.033 Y98.782 E0.01820
G1 X152.620 Y98.775 E0.02007
G1 X152.997 Y98.399 E0.01820
G1 X153.585 Y98.392 E0.02007
G1 X153.208 Y98.769 E0.01820
G1 X153.796 Y98.762 E0.02007
G1 X154.172 Y98.385 E0.01820
G1 X154.760 Y98.379 E0.02007
G1 X154.383 Y98.755 E0.01820
G1 X154.971 Y98.749 E0.02007
G1 X155.348 Y98.372 E0.01820
G1 X155.935 Y98.365 E0.02007
G1 X155.558 Y98.742 E0.01820
G1 X156.146 Y98.735 E0.02007
G1 X156.523 Y98.358 E0.01820
G1 X157.110 Y98.352 E0.02007
G1 X156.733 Y98.729 E0.01820
G1 X157.321 Y98.722 E0.02007
G1 X157.698 Y98.345 E0.01820
G1 X158.285 Y98.338 E0.02007
G1 X157.908 Y98.715 E0.01820
G1 X158.496 Y98.709 E0.02007
G1 X158.873 Y98.332 E0.01820
G1 X159.460 Y98.325 E0.02007
G1 X159.083 Y98.702 E0.01820
G1 X159.671 Y98.695 E0.02007
G1 X160.048 Y98.318 E0.01820
G1 X160.635 Y98.312 E0.02007
G1 X160.259 Y98.688 E0.01820
G1 X160.846 Y98.682 E0.02007
G1 X161.223 Y98.305 E0.01820
G1 X161.810 Y98.298 E0.02007
G1 X161.434 Y98.675 E0.01820
G1 X162.021 Y98.668 E0.02007
G1 X162.398 Y98.292 E0.01820
G1 X162.986 Y98.285 E0.02007
G1 X162.423 Y98.847 E0.02715
M204 S1000
G1 F8640.000
G1 X162.986 Y98.285 E-0.18358
G1 X162.398 Y98.292 E-0.13567
G1 X162.021 Y98.668 E-0.12307
G1 X161.434 Y98.675 E-0.13567
G1 X161.810 Y98.298 E-0.12307
G1 X161.555 Y98.301 E-0.05892
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X159.349 Y91.408
G1 Z12.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X159.349 Y92.048 E0.03269
G1 X158.903 Y92.056 E0.02278
G1 X158.903 Y91.248 E0.04130
G1 X158.457 Y90.811 E0.03190
G1 X158.457 Y92.065 E0.06408
G1 X158.012 Y92.074 E0.02278
G1 X158.012 Y90.374 E0.08686
G1 X157.685 Y90.053 E0.02341
G1 X157.566 Y90.056 E0.00606
G1 X157.566 Y92.082 E0.10357
G1 X157.121 Y92.091 E0.02278
G1 X157.121 Y90.064 E0.10357
G1 X156.675 Y90.073 E0.02278
G1 X156.675 Y92.100 E0.10357
G1 X156.352 Y92.106 E0.01653
G1 X156.352 Y94.073 E0.10053
G1 X156.675 Y94.079 E0.01653
G1 X156.675 Y96.106 E0.10357
G1 X157.121 Y96.114 E0.02278
G1 X157.121 Y94.088 E0.10357
G1 X157.566 Y94.096 E0.02278
G1 X157.566 Y96.123 E0.10357
G1 X157.685 Y96.125 E0.00606
G1 X158.012 Y95.805 E0.02341
G1 X158.012 Y94.105 E0.08686
G1 X158.457 Y94.114 E0.02278
G1 X158.457 Y95.368 E0.06408
G1 X158.903 Y94.931 E0.03190
G1 X158.903 Y94.122 E0.04130
G1 X159.349 Y94.131 E0.02278
G1 X159.349 Y94.771 E0.03269
G1 F8640.000
G1 X159.349 Y94.131 E-0.14771
G1 X158.903 Y94.122 E-0.10291
M73 Q55 S50
G1 X158.903 Y94.931 E-0.18660
G1 X158.457 Y95.368 E-0.14413
G1 X158.457 Y94.594 E-0.17865
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X160.484 Y93.953
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X159.989 Y94.448 E0.02606
G1 X160.611 Y94.460 E0.02317
G1 X160.926 Y94.145 E0.01659
G1 X161.548 Y94.157 E0.02317
G1 X161.233 Y94.472 E0.01659
G1 X161.854 Y94.484 E0.02317
G1 X162.169 Y94.169 E0.01659
G1 X162.791 Y94.181 E0.02317
G1 X162.296 Y94.676 E0.02606
M204 S1000
G1 F8640.000
G1 X162.791 Y94.181 E-0.16152
G1 X162.169 Y94.169 E-0.14357
G1 X161.854 Y94.484 E-0.10283
G1 X161.233 Y94.472 E-0.14357
G1 X161.548 Y94.157 E-0.10283
G1 X161.090 Y94.148 E-0.10568
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X162.365 Y92.189
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.808 Y91.745 E0.02268
G1 X162.481 Y91.743 E0.01185
G1 X162.481 Y91.683 E0.00218
G1 X162.252 Y91.687 E0.00827
G1 X161.925 Y92.014 E0.01673
G1 X161.298 Y92.027 E0.02266
G1 X161.625 Y91.699 E0.01673
G1 X160.998 Y91.711 E0.02266
G1 X160.671 Y92.039 E0.01673
G1 X160.044 Y92.051 E0.02266
G1 X160.558 Y91.537 E0.02628
M204 S1000
G1 X160.944 Y91.488 F10800.000
M204 S1250
G1 F4800.000
G1 X162.481 Y89.951 E0.07358
G1 X162.481 Y88.925 E0.03473
G1 X162.347 Y88.788 E0.00650
G1 X162.347 Y87.355 E0.04847
G1 X162.667 Y87.036 E0.01532
G1 X163.081 Y87.037 E0.01399
G1 X163.081 Y86.473 E0.01909
G1 X158.901 Y90.653 E0.20009
G1 X157.854 Y89.627 E0.04961
G1 X157.032 Y89.643 E0.02783
G1 X160.607 Y86.068 E0.17112
G1 X157.761 Y86.035 E0.09634
G1 X154.097 Y89.699 E0.17539
G1 X151.162 Y89.756 E0.09938
G1 X154.915 Y86.003 E0.17966
G1 X152.069 Y85.971 E0.09634
G1 X148.366 Y89.674 E0.17727
G1 X147.832 Y89.150 E0.02532
G1 X147.627 Y89.069 E0.00744
G1 X146.062 Y89.099 E0.05300
G1 X149.223 Y85.938 E0.15131
G1 X146.377 Y85.906 E0.09634
G1 X143.127 Y89.156 E0.15558
G1 X140.191 Y89.213 E0.09938
G1 X143.531 Y85.873 E0.15986
G1 X140.685 Y85.841 E0.09634
G1 X137.411 Y89.114 E0.15669
G1 X137.297 Y89.069 E0.00416
G1 X134.525 Y89.123 E0.09387
G1 X137.839 Y85.809 E0.15864
G1 X134.992 Y85.776 E0.09634
G1 X131.589 Y89.179 E0.16291
G1 X129.547 Y89.219 E0.06916
G1 X129.547 Y88.344 E0.02963
G1 X132.146 Y85.744 E0.12445
G1 X129.300 Y85.711 E0.09634
G1 X128.986 Y86.026 E0.01506
M204 S1000
G1 F8640.000
G1 X129.300 Y85.711 E-0.10275
G1 X132.146 Y85.744 E-0.65721
G1 X132.146 Y85.744 E-0.00004
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X129.597 Y84.752
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.048 Y85.301 E0.02669
G1 X129.625 Y85.308 E0.01984
G1 X129.994 Y84.940 E0.01789
G1 X130.571 Y84.946 E0.01984
G1 X130.203 Y85.314 E0.01789
G1 X130.780 Y85.321 E0.01984
G1 X131.149 Y84.953 E0.01789
G1 X131.726 Y84.959 E0.01984
G1 X131.358 Y85.328 E0.01789
G1 X131.935 Y85.334 E0.01984
G1 X132.304 Y84.966 E0.01789
G1 X132.881 Y84.972 E0.01984
G1 X132.513 Y85.341 E0.01789
G1 X133.090 Y85.347 E0.01984
G1 X133.459 Y84.979 E0.01789
G1 X134.036 Y84.986 E0.01984
G1 X133.668 Y85.354 E0.01789
G1 X134.245 Y85.361 E0.01984
G1 X134.614 Y84.992 E0.01789
G1 X135.191 Y84.999 E0.01984
G1 X134.823 Y85.367 E0.01789
G1 X135.401 Y85.374 E0.01984
G1 X135.769 Y85.005 E0.01789
G1 X136.347 Y85.012 E0.01984
G1 X135.978 Y85.380 E0.01789
G1 X136.556 Y85.387 E0.01984
G1 X136.924 Y85.018 E0.01789
G1 X137.502 Y85.025 E0.01984
G1 X137.133 Y85.393 E0.01789
G1 X137.711 Y85.400 E0.01984
G1 X138.079 Y85.032 E0.01789
G1 X138.657 Y85.038 E0.01984
G1 X138.288 Y85.407 E0.01789
G1 X138.866 Y85.413 E0.01984
G1 X139.234 Y85.045 E0.01789
G1 X139.812 Y85.051 E0.01984
G1 X139.443 Y85.420 E0.01789
G1 X140.021 Y85.426 E0.01984
G1 X140.389 Y85.058 E0.01789
G1 X140.967 Y85.064 E0.01984
G1 X140.598 Y85.433 E0.01789
G1 X141.176 Y85.439 E0.01984
G1 X141.544 Y85.071 E0.01789
G1 X142.122 Y85.078 E0.01984
G1 X141.754 Y85.446 E0.01789
G1 X142.331 Y85.453 E0.01984
G1 X142.699 Y85.084 E0.01789
G1 X143.277 Y85.091 E0.01984
G1 X142.909 Y85.459 E0.01789
G1 X143.486 Y85.466 E0.01984
G1 X143.855 Y85.097 E0.01789
G1 X144.432 Y85.104 E0.01984
G1 X144.064 Y85.472 E0.01789
G1 X144.641 Y85.479 E0.01984
G1 X145.010 Y85.111 E0.01789
G1 X145.587 Y85.117 E0.01984
G1 X145.219 Y85.486 E0.01789
G1 X145.796 Y85.492 E0.01984
G1 X146.165 Y85.124 E0.01789
G1 X146.742 Y85.130 E0.01984
G1 X146.374 Y85.499 E0.01789
G1 X146.951 Y85.505 E0.01984
G1 X147.320 Y85.137 E0.01789
G1 X147.897 Y85.143 E0.01984
G1 X147.529 Y85.512 E0.01789
G1 X148.106 Y85.518 E0.01984
G1 X148.475 Y85.150 E0.01789
G1 X149.052 Y85.157 E0.01984
G1 X148.684 Y85.525 E0.01789
G1 X149.262 Y85.532 E0.01984
G1 X149.630 Y85.163 E0.01789
G1 X150.208 Y85.170 E0.01984
G1 X149.839 Y85.538 E0.01789
G1 X150.417 Y85.545 E0.01984
G1 X150.785 Y85.176 E0.01789
G1 X151.363 Y85.183 E0.01984
G1 X150.994 Y85.551 E0.01789
G1 X151.572 Y85.558 E0.01984
G1 X151.940 Y85.189 E0.01789
G1 X152.518 Y85.196 E0.01984
G1 X152.149 Y85.564 E0.01789
G1 X152.727 Y85.571 E0.01984
G1 X153.095 Y85.203 E0.01789
G1 X153.673 Y85.209 E0.01984
G1 X153.304 Y85.578 E0.01789
G1 X153.882 Y85.584 E0.01984
G1 X154.250 Y85.216 E0.01789
G1 X154.828 Y85.222 E0.01984
G1 X154.459 Y85.591 E0.01789
G1 X155.037 Y85.597 E0.01984
G1 X155.405 Y85.229 E0.01789
G1 X155.983 Y85.236 E0.01984
G1 X155.615 Y85.604 E0.01789
G1 X156.192 Y85.610 E0.01984
G1 X156.560 Y85.242 E0.01789
G1 X157.138 Y85.249 E0.01984
G1 X156.770 Y85.617 E0.01789
G1 X157.347 Y85.624 E0.01984
G1 X157.716 Y85.255 E0.01789
G1 X158.293 Y85.262 E0.01984
G1 X157.925 Y85.630 E0.01789
G1 X158.502 Y85.637 E0.01984
G1 X158.871 Y85.268 E0.01789
G1 X159.448 Y85.275 E0.01984
G1 X159.080 Y85.643 E0.01789
G1 X159.657 Y85.650 E0.01984
G1 X160.026 Y85.282 E0.01789
G1 X160.603 Y85.288 E0.01984
G1 X160.235 Y85.657 E0.01789
G1 X160.812 Y85.663 E0.01984
G1 X161.181 Y85.295 E0.01789
G1 X161.758 Y85.301 E0.01984
G1 X161.390 Y85.670 E0.01789
G1 X161.968 Y85.676 E0.01984
G1 X162.336 Y85.308 E0.01789
G1 X162.913 Y85.314 E0.01984
G1 X162.364 Y85.864 E0.02669
M204 S1000
G1 F8640.000
G1 X162.913 Y85.314 E-0.17945
G1 X162.336 Y85.308 E-0.13336
G1 X161.968 Y85.676 E-0.12030
G1 X161.390 Y85.670 E-0.13336
G1 X161.758 Y85.301 E-0.12030
G1 X161.441 Y85.298 E-0.07322
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X162.571 Y87.778
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.905 Y87.443 E0.01922
G1 X163.081 Y87.444 E0.00712
G1 X163.081 Y87.959 E0.02092
G1 X162.571 Y88.469 E0.02929
M204 S1000
G1 F8640.000
G1 X163.081 Y87.959 E-0.16652
G1 X163.081 Y87.444 E-0.11893
G1 X162.905 Y87.443 E-0.04048
G1 X162.571 Y87.778 E-0.10927
G1 E-0.36480 F2100.00000
G1 Z13.000 F10800.000
G1 X129.673 Y119.777
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.388 Y120.429 E1.14142
G1 X163.388 Y124.769 E0.14688
G1 X128.651 Y125.156 E1.17587
G1 X128.651 Y119.125 E0.20414
G1 F1800.000
G1 X128.651 Y119.093 E0.00159
G1 F2700.000
G1 X128.651 Y117.729 E0.04616
G1 X129.243 Y117.728 E0.02004
G1 X129.243 Y112.225 E0.18625
G1 X128.651 Y112.224 E0.02004
G1 X128.651 Y110.856 E0.04632
G1 X163.388 Y111.243 E1.17587
G1 X163.388 Y113.115 E0.06338
G1 X162.788 Y113.115 E0.02031
G1 X162.788 Y114.898 E0.06036
G1 X162.788 Y116.701 E0.06103
G1 X163.388 Y116.704 E0.02031
G1 X163.388 Y117.788 E0.03669
G1 X129.673 Y118.441 E1.14142
G1 X129.673 Y119.073 E0.02140
G1 F1800.000
G1 X129.673 Y119.145 E0.00355
G1 F2700.000
G1 X129.673 Y119.717 E0.01937
M204 S1000
G1 F8640.000
G1 X132.964 Y119.786 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X128.836 Y117.322
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.836 Y116.350 E0.03288
G1 X128.244 Y116.351 E0.02004
G1 X128.244 Y115.910 E0.01494
G1 X128.836 Y115.911 E0.02004
G1 X128.836 Y115.012 E0.03045
G1 X128.244 Y115.010 E0.02004
G1 X128.244 Y114.940 E0.00239
G1 X128.836 Y114.939 E0.02004
G1 X128.836 Y114.039 E0.03045
G1 X128.244 Y114.040 E0.02004
G1 X128.244 Y113.595 E0.01509
G1 X128.836 Y113.596 E0.02004
G1 X128.836 Y112.632 E0.03263
G1 X128.244 Y112.630 E0.02004
G1 X128.244 Y110.444 E0.07401
G1 X163.795 Y110.840 E1.20343
G1 X163.795 Y113.522 E0.09078
G1 X163.195 Y113.522 E0.02031
G1 X163.195 Y114.491 E0.03280
G1 X163.795 Y114.491 E0.02031
G1 X163.795 Y115.300 E0.02740
G1 X163.195 Y115.298 E0.02031
G1 X163.195 Y116.296 E0.03379
G1 X163.795 Y116.299 E0.02031
G1 X163.795 Y118.187 E0.06392
G1 X130.080 Y118.840 E1.14142
G1 X130.080 Y119.065 E0.00762
G1 F1800.000
G1 X130.080 Y119.152 E0.00433
G1 F1500.000
G1 X130.080 Y119.378 E0.00762
G1 X163.795 Y120.030 E1.14142
G1 X163.795 Y125.171 E0.17402
G1 X128.244 Y125.567 E1.20343
M73 P55 R49
G1 X128.244 Y119.117 E0.21834
G1 F1800.000
G1 X128.244 Y119.101 E0.00080
G1 F1500.000
G1 X128.244 Y117.323 E0.06018
G1 X128.776 Y117.322 E0.01801
M204 S1000
G1 X129.202 Y117.160 F10800.000
G1 F8640.000
G1 X128.836 Y116.350 E-0.22476
G1 X128.244 Y116.351 E-0.13670
G1 X128.244 Y115.910 E-0.10193
G1 X128.836 Y115.911 E-0.13670
G1 X128.836 Y115.219 E-0.15991
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X129.946 Y118.312
G1 Z12.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X129.946 Y116.087 E0.13262
G1 X130.423 Y116.078 E0.02846
G1 X130.423 Y118.104 E0.12082
G1 X130.901 Y118.095 E0.02846
G1 X130.901 Y116.285 E0.10793
G1 X131.378 Y116.753 E0.03986
G1 X131.378 Y118.086 E0.07947
G1 X131.855 Y118.077 E0.02846
G1 X131.855 Y117.221 E0.05101
G1 X132.332 Y117.689 E0.03986
G1 X132.332 Y118.265 E0.03436
G1 F8640.000
G1 X132.332 Y117.689 E-0.13306
G1 X131.855 Y117.221 E-0.15437
G1 X131.855 Y118.077 E-0.19758
G1 X131.378 Y118.086 E-0.11023
G1 X131.378 Y117.372 E-0.16476
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X133.517 Y117.557
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X133.003 Y118.071 E0.02513
G1 X133.602 Y118.059 E0.02073
G1 X133.930 Y117.732 E0.01600
G1 X134.529 Y117.720 E0.02073
G1 X134.202 Y118.048 E0.01600
G1 X134.801 Y118.036 E0.02073
G1 X135.129 Y117.709 E0.01600
G1 X135.728 Y117.697 E0.02073
G1 X135.401 Y118.024 E0.01600
G1 X136.000 Y118.013 E0.02073
G1 X136.328 Y117.686 E0.01600
G1 X136.927 Y117.674 E0.02073
G1 X136.600 Y118.001 E0.01600
G1 X137.199 Y117.990 E0.02073
G1 X137.527 Y117.662 E0.01600
G1 X138.126 Y117.651 E0.02073
G1 X137.799 Y117.978 E0.01600
G1 X138.398 Y117.966 E0.02073
G1 X138.726 Y117.639 E0.01600
G1 X139.325 Y117.628 E0.02073
G1 X138.998 Y117.955 E0.01600
G1 X139.597 Y117.943 E0.02073
G1 X139.925 Y117.616 E0.01600
G1 X140.524 Y117.604 E0.02073
G1 X140.197 Y117.932 E0.01600
G1 X140.796 Y117.920 E0.02073
G1 X141.123 Y117.593 E0.01600
G1 X141.723 Y117.581 E0.02073
G1 X141.396 Y117.908 E0.01600
G1 X141.995 Y117.897 E0.02073
G1 X142.322 Y117.570 E0.01600
G1 X142.922 Y117.558 E0.02073
G1 X142.595 Y117.885 E0.01600
G1 X143.194 Y117.874 E0.02073
G1 X143.521 Y117.546 E0.01600
G1 X144.121 Y117.535 E0.02073
G1 X143.794 Y117.862 E0.01600
G1 X144.393 Y117.850 E0.02073
G1 X144.720 Y117.523 E0.01600
G1 X145.320 Y117.512 E0.02073
G1 X144.993 Y117.839 E0.01600
G1 X145.592 Y117.827 E0.02073
G1 X145.919 Y117.500 E0.01600
G1 X146.519 Y117.488 E0.02073
G1 X146.192 Y117.816 E0.01600
G1 X146.791 Y117.804 E0.02073
G1 X147.118 Y117.477 E0.01600
G1 X147.718 Y117.465 E0.02073
G1 X147.391 Y117.792 E0.01600
G1 X147.990 Y117.781 E0.02073
G1 X148.317 Y117.453 E0.01600
G1 X148.917 Y117.442 E0.02073
G1 X148.590 Y117.769 E0.01600
G1 X149.189 Y117.758 E0.02073
G1 X149.516 Y117.430 E0.01600
G1 X150.116 Y117.419 E0.02073
G1 X149.789 Y117.746 E0.01600
G1 X150.388 Y117.734 E0.02073
G1 X150.715 Y117.407 E0.01600
G1 X151.315 Y117.395 E0.02073
G1 X150.987 Y117.723 E0.01600
G1 X151.587 Y117.711 E0.02073
G1 X151.914 Y117.384 E0.01600
G1 X152.514 Y117.372 E0.02073
G1 X152.186 Y117.700 E0.01600
G1 X152.786 Y117.688 E0.02073
G1 X153.113 Y117.361 E0.01600
G1 X153.713 Y117.349 E0.02073
G1 X153.385 Y117.676 E0.01600
G1 X153.985 Y117.665 E0.02073
G1 X154.312 Y117.337 E0.01600
G1 X154.912 Y117.326 E0.02073
G1 X154.584 Y117.653 E0.01600
G1 X155.184 Y117.642 E0.02073
G1 X155.502 Y117.323 E0.01557
G1 X156.079 Y117.334 E0.01994
G1 X155.783 Y117.630 E0.01445
G1 X156.383 Y117.618 E0.02073
G1 X156.656 Y117.345 E0.01334
G1 X157.233 Y117.357 E0.01994
G1 X156.982 Y117.607 E0.01223
G1 X157.582 Y117.595 E0.02073
G1 X157.809 Y117.368 E0.01111
G1 X158.386 Y117.379 E0.01994
G1 X158.181 Y117.584 E0.01000
G1 X158.781 Y117.572 E0.02073
G1 X158.963 Y117.390 E0.00889
G1 X159.539 Y117.401 E0.01994
G1 X159.194 Y117.747 E0.01691
M204 S1000
G1 X158.418 Y117.156 F10800.000
M204 S1250
G1 F4800.000
G1 X163.082 Y112.491 E0.22327
G1 X163.082 Y112.323 E0.00569
G1 X160.402 Y112.293 E0.09074
G1 X155.774 Y116.921 E0.22153
G1 X155.273 Y116.912 E0.01698
G1 X152.858 Y116.958 E0.08173
G1 X157.555 Y112.262 E0.22483
G1 X154.708 Y112.230 E0.09637
G1 X149.923 Y117.015 E0.22907
G1 X146.988 Y117.072 E0.09938
G1 X151.862 Y112.198 E0.23330
G1 X149.015 Y112.167 E0.09637
G1 X144.052 Y117.129 E0.23754
G1 X141.117 Y117.186 E0.09938
G1 X146.168 Y112.135 E0.24178
G1 X143.321 Y112.103 E0.09637
G1 X138.182 Y117.243 E0.24602
G1 X135.247 Y117.299 E0.09938
G1 X140.474 Y112.071 E0.25025
G1 X137.628 Y112.040 E0.09637
G1 X132.453 Y117.214 E0.24770
G1 X131.000 Y115.789 E0.06890
G1 X134.781 Y112.008 E0.18099
G1 X131.934 Y111.976 E0.09637
G1 X129.365 Y114.545 E0.12297
M204 S1000
G1 F8640.000
G1 X131.693 Y112.218 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X129.599 Y110.988
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.050 Y111.537 E0.02665
G1 X129.628 Y111.544 E0.01983
G1 X129.995 Y111.176 E0.01785
G1 X130.573 Y111.182 E0.01983
G1 X130.205 Y111.550 E0.01785
G1 X130.783 Y111.556 E0.01983
G1 X131.150 Y111.189 E0.01785
G1 X131.728 Y111.195 E0.01983
G1 X131.360 Y111.563 E0.01785
G1 X131.938 Y111.569 E0.01983
G1 X132.305 Y111.202 E0.01785
G1 X132.883 Y111.208 E0.01983
G1 X132.515 Y111.576 E0.01785
G1 X133.093 Y111.582 E0.01983
G1 X133.460 Y111.215 E0.01785
G1 X134.038 Y111.221 E0.01983
G1 X133.670 Y111.589 E0.01785
G1 X134.248 Y111.595 E0.01983
G1 X134.616 Y111.227 E0.01785
G1 X135.193 Y111.234 E0.01983
G1 X134.825 Y111.601 E0.01785
G1 X135.403 Y111.608 E0.01983
G1 X135.771 Y111.240 E0.01785
G1 X136.348 Y111.247 E0.01983
G1 X135.981 Y111.614 E0.01785
G1 X136.558 Y111.621 E0.01983
G1 X136.926 Y111.253 E0.01785
G1 X137.503 Y111.260 E0.01983
G1 X137.136 Y111.627 E0.01785
G1 X137.713 Y111.634 E0.01983
G1 X138.081 Y111.266 E0.01785
G1 X138.658 Y111.272 E0.01983
G1 X138.291 Y111.640 E0.01785
G1 X138.868 Y111.646 E0.01983
G1 X139.236 Y111.279 E0.01785
G1 X139.813 Y111.285 E0.01983
G1 X139.446 Y111.653 E0.01785
G1 X140.023 Y111.659 E0.01983
G1 X140.391 Y111.292 E0.01785
G1 X140.968 Y111.298 E0.01983
G1 X140.601 Y111.666 E0.01785
G1 X141.178 Y111.672 E0.01983
G1 X141.546 Y111.305 E0.01785
G1 X142.123 Y111.311 E0.01983
G1 X141.756 Y111.679 E0.01785
G1 X142.333 Y111.685 E0.01983
G1 X142.701 Y111.317 E0.01785
G1 X143.278 Y111.324 E0.01983
G1 X142.911 Y111.691 E0.01785
G1 X143.488 Y111.698 E0.01983
G1 X143.856 Y111.330 E0.01785
G1 X144.434 Y111.337 E0.01983
G1 X144.066 Y111.704 E0.01785
G1 X144.643 Y111.711 E0.01983
G1 X145.011 Y111.343 E0.01785
G1 X145.589 Y111.350 E0.01983
G1 X145.221 Y111.717 E0.01785
G1 X145.799 Y111.724 E0.01983
G1 X146.166 Y111.356 E0.01785
G1 X146.744 Y111.363 E0.01983
G1 X146.376 Y111.730 E0.01785
G1 X146.954 Y111.737 E0.01983
G1 X147.321 Y111.369 E0.01785
G1 X147.899 Y111.375 E0.01983
G1 X147.531 Y111.743 E0.01785
G1 X148.109 Y111.749 E0.01983
G1 X148.476 Y111.382 E0.01785
G1 X149.054 Y111.388 E0.01983
G1 X148.686 Y111.756 E0.01785
G1 X149.264 Y111.762 E0.01983
G1 X149.631 Y111.395 E0.01785
G1 X150.209 Y111.401 E0.01983
G1 X149.841 Y111.769 E0.01785
G1 X150.419 Y111.775 E0.01983
G1 X150.786 Y111.408 E0.01785
G1 X151.364 Y111.414 E0.01983
G1 X150.996 Y111.782 E0.01785
G1 X151.574 Y111.788 E0.01983
G1 X151.941 Y111.420 E0.01785
G1 X152.519 Y111.427 E0.01983
G1 X152.151 Y111.794 E0.01785
G1 X152.729 Y111.801 E0.01983
G1 X153.096 Y111.433 E0.01785
G1 X153.674 Y111.440 E0.01983
G1 X153.306 Y111.807 E0.01785
G1 X153.884 Y111.814 E0.01983
G1 X154.252 Y111.446 E0.01785
G1 X154.829 Y111.453 E0.01983
G1 X154.462 Y111.820 E0.01785
G1 X155.039 Y111.827 E0.01983
G1 X155.407 Y111.459 E0.01785
G1 X155.984 Y111.465 E0.01983
G1 X155.617 Y111.833 E0.01785
G1 X156.194 Y111.839 E0.01983
G1 X156.562 Y111.472 E0.01785
G1 X157.139 Y111.478 E0.01983
G1 X156.772 Y111.846 E0.01785
G1 X157.349 Y111.852 E0.01983
G1 X157.717 Y111.485 E0.01785
G1 X158.294 Y111.491 E0.01983
G1 X157.927 Y111.859 E0.01785
G1 X158.504 Y111.865 E0.01983
G1 X158.872 Y111.498 E0.01785
G1 X159.449 Y111.504 E0.01983
G1 X159.082 Y111.872 E0.01785
G1 X159.659 Y111.878 E0.01983
G1 X160.027 Y111.510 E0.01785
G1 X160.604 Y111.517 E0.01983
G1 X160.237 Y111.884 E0.01785
G1 X160.814 Y111.891 E0.01983
G1 X161.182 Y111.523 E0.01785
G1 X161.759 Y111.530 E0.01983
G1 X161.392 Y111.897 E0.01785
G1 X161.969 Y111.904 E0.01983
G1 X162.337 Y111.536 E0.01785
G1 X162.915 Y111.543 E0.01983
G1 X162.366 Y112.091 E0.02665
M204 S1000
G1 F8640.000
G1 X162.915 Y111.543 E-0.17919
G1 X162.337 Y111.536 E-0.13336
G1 X161.969 Y111.904 E-0.12003
G1 X161.392 Y111.897 E-0.13336
G1 X161.759 Y111.530 E-0.12003
G1 X161.439 Y111.526 E-0.07402
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X162.572 Y117.365
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X163.113 Y116.825 E0.03105
M204 S1000
G1 F8640.000
G1 X162.572 Y117.365 E-0.17650
G1 E-0.62350 F2100.00000
G1 Z13.000 F10800.000
G1 X162.666 Y115.787
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X160.735 Y117.717 E0.09241
M204 S1000
G1 F8640.000
G1 X162.666 Y115.787 E-0.63041
G1 E-0.16959 F2100.00000
G1 Z13.000 F10800.000
G1 X162.425 Y124.657
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.986 Y124.096 E0.02711
G1 X162.399 Y124.103 E0.02007
G1 X162.023 Y124.479 E0.01816
G1 X161.435 Y124.485 E0.02007
G1 X161.811 Y124.109 E0.01816
G1 X161.224 Y124.116 E0.02007
G1 X160.848 Y124.492 E0.01816
G1 X160.260 Y124.498 E0.02007
G1 X160.636 Y124.122 E0.01816
G1 X160.049 Y124.129 E0.02007
G1 X159.673 Y124.505 E0.01816
G1 X159.085 Y124.511 E0.02007
G1 X159.461 Y124.136 E0.01816
G1 X158.874 Y124.142 E0.02007
G1 X158.498 Y124.518 E0.01816
G1 X157.910 Y124.524 E0.02007
G1 X158.286 Y124.149 E0.01816
G1 X157.699 Y124.155 E0.02007
G1 X157.323 Y124.531 E0.01816
G1 X156.735 Y124.538 E0.02007
G1 X157.111 Y124.162 E0.01816
G1 X156.524 Y124.168 E0.02007
G1 X156.148 Y124.544 E0.01816
G1 X155.560 Y124.551 E0.02007
G1 X155.936 Y124.175 E0.01816
G1 X155.349 Y124.181 E0.02007
G1 X154.973 Y124.557 E0.01816
G1 X154.385 Y124.564 E0.02007
G1 X154.761 Y124.188 E0.01816
G1 X154.173 Y124.194 E0.02007
G1 X153.798 Y124.570 E0.01816
G1 X153.210 Y124.577 E0.02007
G1 X153.586 Y124.201 E0.01816
G1 X152.998 Y124.208 E0.02007
G1 X152.623 Y124.583 E0.01816
G1 X152.035 Y124.590 E0.02007
G1 X152.411 Y124.214 E0.01816
G1 X151.823 Y124.221 E0.02007
G1 X151.448 Y124.596 E0.01816
G1 X150.860 Y124.603 E0.02007
G1 X151.236 Y124.227 E0.01816
G1 X150.648 Y124.234 E0.02007
G1 X150.272 Y124.610 E0.01816
G1 X149.685 Y124.616 E0.02007
G1 X150.061 Y124.240 E0.01816
G1 X149.473 Y124.247 E0.02007
G1 X149.097 Y124.623 E0.01816
G1 X148.510 Y124.629 E0.02007
G1 X148.886 Y124.253 E0.01816
G1 X148.298 Y124.260 E0.02007
G1 X147.922 Y124.636 E0.01816
G1 X147.335 Y124.642 E0.02007
G1 X147.711 Y124.266 E0.01816
G1 X147.123 Y124.273 E0.02007
G1 X146.747 Y124.649 E0.01816
G1 X146.160 Y124.655 E0.02007
G1 X146.536 Y124.279 E0.01816
G1 X145.948 Y124.286 E0.02007
G1 X145.572 Y124.662 E0.01816
G1 X144.985 Y124.668 E0.02007
G1 X145.361 Y124.293 E0.01816
G1 X144.773 Y124.299 E0.02007
G1 X144.397 Y124.675 E0.01816
G1 X143.810 Y124.682 E0.02007
G1 X144.186 Y124.306 E0.01816
G1 X143.598 Y124.312 E0.02007
G1 X143.222 Y124.688 E0.01816
G1 X142.635 Y124.695 E0.02007
G1 X143.011 Y124.319 E0.01816
G1 X142.423 Y124.325 E0.02007
G1 X142.047 Y124.701 E0.01816
G1 X141.460 Y124.708 E0.02007
G1 X141.836 Y124.332 E0.01816
G1 X141.248 Y124.338 E0.02007
G1 X140.872 Y124.714 E0.01816
G1 X140.285 Y124.721 E0.02007
G1 X140.661 Y124.345 E0.01816
G1 X140.073 Y124.351 E0.02007
G1 X139.697 Y124.727 E0.01816
G1 X139.110 Y124.734 E0.02007
G1 X139.485 Y124.358 E0.01816
G1 X138.898 Y124.365 E0.02007
G1 X138.522 Y124.740 E0.01816
G1 X137.935 Y124.747 E0.02007
G1 X138.310 Y124.371 E0.01816
G1 X137.723 Y124.378 E0.02007
G1 X137.347 Y124.754 E0.01816
G1 X136.760 Y124.760 E0.02007
G1 X137.135 Y124.384 E0.01816
G1 X136.548 Y124.391 E0.02007
G1 X136.172 Y124.767 E0.01816
G1 X135.584 Y124.773 E0.02007
G1 X135.960 Y124.397 E0.01816
G1 X135.373 Y124.404 E0.02007
G1 X134.997 Y124.780 E0.01816
G1 X134.409 Y124.786 E0.02007
G1 X134.785 Y124.410 E0.01816
G1 X134.198 Y124.417 E0.02007
G1 X133.822 Y124.793 E0.01816
G1 X133.234 Y124.799 E0.02007
G1 X133.610 Y124.423 E0.01816
G1 X133.023 Y124.430 E0.02007
G1 X132.647 Y124.806 E0.01816
G1 X132.059 Y124.812 E0.02007
G1 X132.435 Y124.437 E0.01816
G1 X131.848 Y124.443 E0.02007
G1 X131.472 Y124.819 E0.01816
G1 X130.884 Y124.825 E0.02007
G1 X131.260 Y124.450 E0.01816
G1 X130.673 Y124.456 E0.02007
G1 X130.297 Y124.832 E0.01816
G1 X129.709 Y124.839 E0.02007
G1 X130.085 Y124.463 E0.01816
G1 X129.498 Y124.469 E0.02007
G1 X128.936 Y125.030 E0.02711
M204 S1000
G1 F8640.000
G1 X129.498 Y124.469 E-0.18323
G1 X130.085 Y124.463 E-0.13567
G1 X129.709 Y124.839 E-0.12274
G1 X130.297 Y124.832 E-0.13567
G1 X130.673 Y124.456 E-0.12274
G1 X130.932 Y124.453 E-0.05995
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X128.773 Y123.773
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.991 Y122.555 E0.05830
G1 X130.854 Y122.572 E0.02922
G1 X132.592 Y120.867 E0.08241
G1 X134.520 Y120.904 E0.06528
G1 X131.383 Y124.041 E0.15017
G1 X134.294 Y124.009 E0.09854
G1 X137.344 Y120.959 E0.14600
G1 X140.168 Y121.013 E0.09560
G1 X137.205 Y123.976 E0.14183
G1 X140.116 Y123.944 E0.09854
G1 X142.992 Y121.068 E0.13766
G1 X145.816 Y121.123 E0.09560
G1 X143.027 Y123.911 E0.13349
G1 X145.938 Y123.879 E0.09854
G1 X148.639 Y121.177 E0.12932
G1 X151.463 Y121.232 E0.09560
G1 X148.849 Y123.847 E0.12515
G1 X151.760 Y123.814 E0.09854
G1 X154.287 Y121.287 E0.12099
G1 X157.111 Y121.341 E0.09560
G1 X154.670 Y123.782 E0.11682
G1 X157.581 Y123.749 E0.09854
G1 X159.935 Y121.396 E0.11265
G1 X162.758 Y121.451 E0.09560
G1 X160.307 Y123.902 E0.11735
M204 S1000
G1 F8640.000
G1 X162.634 Y121.575 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X162.375 Y121.219
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.870 Y120.725 E0.02390
G1 X162.300 Y120.714 E0.01948
G1 X161.985 Y121.029 E0.01521
G1 X161.415 Y121.018 E0.01948
G1 X161.730 Y120.703 E0.01521
G1 X161.160 Y120.692 E0.01948
G1 X160.845 Y121.007 E0.01521
G1 X160.275 Y120.996 E0.01948
G1 X160.590 Y120.681 E0.01521
G1 X160.020 Y120.670 E0.01948
G1 X159.705 Y120.985 E0.01521
G1 X159.135 Y120.973 E0.01948
G1 X159.450 Y120.659 E0.01521
G1 X158.880 Y120.648 E0.01948
G1 X158.565 Y120.962 E0.01521
G1 X157.995 Y120.951 E0.01948
G1 X158.309 Y120.637 E0.01521
G1 X157.739 Y120.626 E0.01948
G1 X157.425 Y120.940 E0.01521
G1 X156.854 Y120.929 E0.01948
G1 X157.169 Y120.614 E0.01521
G1 X156.599 Y120.603 E0.01948
G1 X156.284 Y120.918 E0.01521
G1 X155.714 Y120.907 E0.01948
G1 X156.029 Y120.592 E0.01521
G1 X155.459 Y120.581 E0.01948
G1 X155.144 Y120.896 E0.01521
G1 X154.574 Y120.885 E0.01948
G1 X154.889 Y120.570 E0.01521
G1 X154.319 Y120.559 E0.01948
G1 X154.004 Y120.874 E0.01521
G1 X153.434 Y120.863 E0.01948
G1 X153.749 Y120.548 E0.01521
G1 X153.179 Y120.537 E0.01948
G1 X152.864 Y120.852 E0.01521
G1 X152.294 Y120.841 E0.01948
G1 X152.609 Y120.526 E0.01521
G1 X152.039 Y120.515 E0.01948
G1 X151.724 Y120.830 E0.01521
G1 X151.154 Y120.819 E0.01948
G1 X151.469 Y120.504 E0.01521
G1 X150.899 Y120.493 E0.01948
G1 X150.584 Y120.808 E0.01521
G1 X150.014 Y120.797 E0.01948
G1 X150.328 Y120.482 E0.01521
G1 X149.758 Y120.471 E0.01948
G1 X149.444 Y120.786 E0.01521
G1 X148.873 Y120.775 E0.01948
G1 X149.188 Y120.460 E0.01521
G1 X148.618 Y120.449 E0.01948
G1 X148.303 Y120.764 E0.01521
G1 X147.733 Y120.753 E0.01948
G1 X148.048 Y120.438 E0.01521
G1 X147.478 Y120.427 E0.01948
G1 X147.163 Y120.742 E0.01521
G1 X146.593 Y120.731 E0.01948
G1 X146.908 Y120.416 E0.01521
G1 X146.338 Y120.405 E0.01948
G1 X146.023 Y120.720 E0.01521
G1 X145.453 Y120.709 E0.01948
G1 X145.768 Y120.394 E0.01521
G1 X145.198 Y120.383 E0.01948
G1 X144.883 Y120.698 E0.01521
G1 X144.313 Y120.687 E0.01948
G1 X144.628 Y120.372 E0.01521
G1 X144.058 Y120.361 E0.01948
G1 X143.743 Y120.676 E0.01521
G1 X143.173 Y120.664 E0.01948
G1 X143.488 Y120.350 E0.01521
G1 X142.918 Y120.339 E0.01948
G1 X142.603 Y120.653 E0.01521
G1 X142.033 Y120.642 E0.01948
G1 X142.348 Y120.328 E0.01521
G1 X141.777 Y120.316 E0.01948
G1 X141.463 Y120.631 E0.01521
G1 X140.893 Y120.620 E0.01948
G1 X141.207 Y120.305 E0.01521
G1 X140.637 Y120.294 E0.01948
G1 X140.322 Y120.609 E0.01521
G1 X139.752 Y120.598 E0.01948
G1 X140.067 Y120.283 E0.01521
G1 X139.497 Y120.272 E0.01948
G1 X139.182 Y120.587 E0.01521
G1 X138.612 Y120.576 E0.01948
G1 X138.927 Y120.261 E0.01521
G1 X138.357 Y120.250 E0.01948
G1 X138.042 Y120.565 E0.01521
G1 X137.472 Y120.554 E0.01948
G1 X137.787 Y120.239 E0.01521
G1 X137.217 Y120.228 E0.01948
G1 X136.902 Y120.543 E0.01521
G1 X136.332 Y120.532 E0.01948
G1 X136.647 Y120.217 E0.01521
G1 X136.077 Y120.206 E0.01948
G1 X135.762 Y120.521 E0.01521
G1 X135.192 Y120.510 E0.01948
G1 X135.507 Y120.195 E0.01521
G1 X134.937 Y120.184 E0.01948
G1 X134.622 Y120.499 E0.01521
G1 X134.052 Y120.488 E0.01948
G1 X134.367 Y120.173 E0.01521
G1 X133.797 Y120.162 E0.01948
G1 X133.482 Y120.477 E0.01521
G1 X132.912 Y120.466 E0.01948
G1 X133.406 Y119.971 E0.02390
M204 S1000
G1 F8640.000
G1 X132.912 Y120.466 E-0.16151
G1 X133.482 Y120.477 E-0.13165
G1 X133.797 Y120.162 E-0.10282
G1 X134.367 Y120.173 E-0.13166
G1 X134.052 Y120.488 E-0.10282
G1 X134.613 Y120.499 E-0.12954
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X132.332 Y120.806
G1 Z12.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X132.332 Y120.150 E0.03908
G1 X131.855 Y120.141 E0.02846
G1 X131.855 Y120.996 E0.05101
G1 X131.378 Y121.465 E0.03986
G1 X131.378 Y120.132 E0.07947
G1 X130.901 Y120.122 E0.02846
G1 X130.901 Y121.933 E0.10793
G1 X130.684 Y122.145 E0.01805
G1 X130.423 Y122.140 E0.01557
G1 X130.423 Y120.113 E0.12082
G1 X129.946 Y120.104 E0.02846
G1 X129.946 Y122.130 E0.12082
G1 X129.469 Y122.121 E0.02846
G1 X129.469 Y118.049 E0.24277
G1 X128.991 Y118.050 E0.02846
G1 X128.991 Y122.310 E0.25396
;BEFORE_LAYER_CHANGE
G92 E0.0
;12.6


G1 F8640.000
G1 X128.991 Y119.018 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
;AFTER_LAYER_CHANGE
;12.6
G1 X121.283 Y118.126
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X87.138 Y117.465 E1.15598
G1 X87.138 Y112.332 E0.17373
G1 X86.546 Y112.331 E0.02004
G1 X86.546 Y111.206 E0.03807
G1 X121.283 Y111.576 E1.17587
G1 X121.282 Y113.663 E0.07063
G1 X120.683 Y113.666 E0.02031
G1 X120.682 Y115.204 E0.05208
G1 X120.683 Y117.022 E0.06153
G1 X121.283 Y117.025 E0.02030
G1 X121.283 Y118.066 E0.03522
M204 S1000
G1 F8640.000
G1 X117.992 Y118.008 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X121.090 Y114.071
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.089 Y115.065 E0.03365
G1 X121.689 Y115.062 E0.02031
G1 X121.689 Y115.616 E0.01876
G1 X121.089 Y115.613 E0.02031
G1 X121.090 Y116.617 E0.03398
G1 X121.690 Y116.620 E0.02031
G1 X121.690 Y118.541 E0.06501
G1 X86.139 Y117.852 E1.20359
G1 X86.139 Y117.108 E0.02519
G1 X86.731 Y117.107 E0.02004
G1 X86.731 Y116.142 E0.03265
G1 X86.139 Y116.144 E0.02004
G1 X86.139 Y116.007 E0.00463
G1 X86.731 Y116.008 E0.02004
G1 X86.731 Y115.106 E0.03053
G1 X86.139 Y115.105 E0.02004
G1 X86.139 Y114.737 E0.01244
G1 X86.731 Y114.736 E0.02004
G1 X86.731 Y113.833 E0.03057
G1 X86.139 Y113.834 E0.02004
G1 X86.139 Y113.691 E0.00484
G1 X86.731 Y113.692 E0.02004
G1 X86.731 Y112.738 E0.03229
G1 X86.139 Y112.737 E0.02004
G1 X86.138 Y110.795 E0.06574
G1 X121.690 Y111.173 E1.20344
G1 X121.690 Y114.068 E0.09797
G1 X121.150 Y114.070 E0.01828
M204 S1000
G1 X120.730 Y114.247 F10800.000
G1 X121.160 Y113.393
M204 S1250
G1 F4800.000
G1 X120.784 Y113.017 E0.02160
M204 S1000
G1 X121.061 Y112.434 F10800.000
M204 S1250
G1 F4800.000
G1 X120.500 Y111.873 E0.02730
G1 X119.909 Y111.867 E0.02032
G1 X120.285 Y112.243 E0.01829
G1 X119.694 Y112.237 E0.02032
G1 X119.318 Y111.860 E0.01829
G1 X118.727 Y111.854 E0.02032
G1 X119.103 Y112.230 E0.01829
G1 X118.512 Y112.224 E0.02032
G1 X118.136 Y111.848 E0.01829
G1 X117.545 Y111.841 E0.02032
G1 X117.921 Y112.218 E0.01829
G1 X117.330 Y112.211 E0.02032
G1 X116.954 Y111.835 E0.01829
G1 X116.363 Y111.829 E0.02032
G1 X116.739 Y112.205 E0.01829
G1 X116.148 Y112.199 E0.02032
G1 X115.771 Y111.823 E0.01829
G1 X115.180 Y111.816 E0.02032
G1 X115.557 Y112.193 E0.01829
G1 X114.966 Y112.186 E0.02032
G1 X114.589 Y111.810 E0.01829
G1 X113.998 Y111.804 E0.02032
G1 X114.374 Y112.180 E0.01829
G1 X113.783 Y112.174 E0.02032
G1 X113.407 Y111.797 E0.01829
G1 X112.816 Y111.791 E0.02032
G1 X113.192 Y112.167 E0.01829
G1 X112.601 Y112.161 E0.02032
G1 X112.225 Y111.785 E0.01829
G1 X111.634 Y111.779 E0.02032
G1 X112.010 Y112.155 E0.01829
G1 X111.419 Y112.149 E0.02032
G1 X111.043 Y111.772 E0.01829
G1 X110.452 Y111.766 E0.02032
G1 X110.828 Y112.142 E0.01829
G1 X110.237 Y112.136 E0.02032
G1 X109.861 Y111.760 E0.01829
G1 X109.270 Y111.753 E0.02032
G1 X109.646 Y112.130 E0.01829
G1 X109.055 Y112.123 E0.02032
G1 X108.679 Y111.747 E0.01829
G1 X108.088 Y111.741 E0.02032
G1 X108.464 Y112.117 E0.01829
G1 X107.873 Y112.111 E0.02032
G1 X107.497 Y111.735 E0.01829
G1 X106.906 Y111.728 E0.02032
G1 X107.282 Y112.104 E0.01829
G1 X106.691 Y112.098 E0.02032
G1 X106.315 Y111.722 E0.01829
G1 X105.723 Y111.716 E0.02032
G1 X106.100 Y112.092 E0.01829
G1 X105.509 Y112.086 E0.02032
G1 X105.132 Y111.709 E0.01829
G1 X104.541 Y111.703 E0.02032
G1 X104.918 Y112.079 E0.01829
G1 X104.326 Y112.073 E0.02032
G1 X103.950 Y111.697 E0.01829
G1 X103.359 Y111.691 E0.02032
G1 X103.735 Y112.067 E0.01829
G1 X103.144 Y112.060 E0.02032
G1 X102.768 Y111.684 E0.01829
G1 X102.177 Y111.678 E0.02032
G1 X102.553 Y112.054 E0.01829
G1 X101.962 Y112.048 E0.02032
G1 X101.586 Y111.672 E0.01829
G1 X100.995 Y111.665 E0.02032
G1 X101.371 Y112.042 E0.01829
G1 X100.780 Y112.035 E0.02032
G1 X100.404 Y111.659 E0.01829
G1 X99.813 Y111.653 E0.02032
G1 X100.189 Y112.029 E0.01829
G1 X99.598 Y112.023 E0.02032
G1 X99.222 Y111.647 E0.01829
G1 X98.631 Y111.640 E0.02032
G1 X99.007 Y112.016 E0.01829
G1 X98.416 Y112.010 E0.02032
G1 X98.040 Y111.634 E0.01829
G1 X97.449 Y111.628 E0.02032
G1 X97.825 Y112.004 E0.01829
G1 X97.234 Y111.998 E0.02032
G1 X96.858 Y111.621 E0.01829
G1 X96.267 Y111.615 E0.02032
G1 X96.643 Y111.991 E0.01829
G1 X96.052 Y111.985 E0.02032
G1 X95.675 Y111.609 E0.01829
G1 X95.084 Y111.603 E0.02032
G1 X95.461 Y111.979 E0.01829
G1 X94.870 Y111.972 E0.02032
G1 X94.493 Y111.596 E0.01829
G1 X93.902 Y111.590 E0.02032
G1 X94.278 Y111.966 E0.01829
G1 X93.687 Y111.960 E0.02032
G1 X93.311 Y111.584 E0.01829
G1 X92.720 Y111.577 E0.02032
G1 X93.096 Y111.954 E0.01829
G1 X92.505 Y111.947 E0.02032
G1 X92.129 Y111.571 E0.01829
G1 X91.538 Y111.565 E0.02032
G1 X91.914 Y111.941 E0.01829
G1 X91.323 Y111.935 E0.02032
G1 X90.947 Y111.559 E0.01829
G1 X90.356 Y111.552 E0.02032
G1 X90.732 Y111.928 E0.01829
G1 X90.141 Y111.922 E0.02032
G1 X89.765 Y111.546 E0.01829
G1 X89.174 Y111.540 E0.02032
G1 X89.550 Y111.916 E0.01829
G1 X88.959 Y111.910 E0.02032
G1 X88.583 Y111.533 E0.01829
G1 X87.992 Y111.527 E0.02032
G1 X88.368 Y111.903 E0.01829
G1 X87.777 Y111.897 E0.02032
G1 X87.401 Y111.521 E0.01829
G1 X86.851 Y111.515 E0.01890
G1 X86.851 Y111.556 E0.00141
G1 X87.501 Y112.206 E0.03160
M204 S1000
G1 F8640.000
G1 X86.851 Y111.556 E-0.21223
G1 X86.851 Y111.515 E-0.00945
G1 X87.401 Y111.521 E-0.12694
G1 X87.777 Y111.897 E-0.12285
G1 X88.368 Y111.903 E-0.13649
G1 X87.992 Y111.527 E-0.12285
G1 X88.118 Y111.528 E-0.02921
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X87.260 Y115.720
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X88.730 Y117.190 E0.07038
G1 X91.665 Y117.247 E0.09938
G1 X87.443 Y113.025 E0.20212
G1 X87.443 Y112.563 E0.01563
G1 X87.720 Y112.303 E0.01285
G1 X89.621 Y112.324 E0.06433
G1 X94.601 Y117.304 E0.23839
G1 X97.536 Y117.361 E0.09938
G1 X92.530 Y112.355 E0.23963
G1 X95.439 Y112.386 E0.09849
G1 X100.471 Y117.417 E0.24087
G1 X103.407 Y117.474 E0.09938
G1 X98.349 Y112.417 E0.24210
G1 X101.258 Y112.448 E0.09849
G1 X106.342 Y117.531 E0.24334
G1 X107.479 Y117.553 E0.03849
G1 X107.479 Y117.018 E0.01810
G1 X108.684 Y116.995 E0.04082
G1 X104.168 Y112.478 E0.21620
G1 X107.077 Y112.509 E0.09849
G1 X111.508 Y116.940 E0.21211
G1 X112.482 Y116.922 E0.03298
G1 X114.405 Y116.959 E0.06510
G1 X109.987 Y112.540 E0.21151
G1 X112.896 Y112.571 E0.09849
G1 X117.341 Y117.016 E0.21275
G1 X120.176 Y116.973 E0.09598
G1 X115.806 Y112.602 E0.20920
G1 X118.715 Y112.633 E0.09849
G1 X120.560 Y114.478 E0.08833
M204 S1000
G1 X120.886 Y115.339 F10800.000
G1 F2400.000
G1 X121.486 Y115.339 E0.00721
G1 F8640.000
G1 X120.886 Y115.339 E-0.13857
G1 E-0.66143 F2100.00000
G1 Z13.200 F10800.000
G1 X121.160 Y117.989
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.544 Y117.373 E0.03021
G1 X119.966 Y117.384 E0.02000
G1 X120.385 Y117.803 E0.02052
G1 X119.784 Y117.791 E0.02079
G1 X119.388 Y117.395 E0.01940
G1 X118.811 Y117.406 E0.02000
G1 X119.184 Y117.780 E0.01829
G1 X118.583 Y117.768 E0.02079
G1 X118.233 Y117.417 E0.01717
G1 X117.655 Y117.428 E0.02000
G1 X117.983 Y117.756 E0.01605
G1 X117.383 Y117.745 E0.02079
G1 X117.055 Y117.417 E0.01603
G1 X116.455 Y117.406 E0.02079
G1 X116.782 Y117.733 E0.01603
G1 X116.182 Y117.721 E0.02079
M73 Q56 S49
G1 X115.854 Y117.394 E0.01603
G1 X115.254 Y117.382 E0.02079
G1 X115.581 Y117.710 E0.01603
G1 X114.981 Y117.698 E0.02079
G1 X114.653 Y117.371 E0.01603
G1 X114.053 Y117.359 E0.02079
G1 X114.380 Y117.687 E0.01603
G1 X113.780 Y117.675 E0.02079
G1 X113.452 Y117.348 E0.01603
G1 X112.852 Y117.336 E0.02079
G1 X113.179 Y117.663 E0.01603
G1 X112.579 Y117.652 E0.02079
G1 X112.260 Y117.333 E0.01561
G1 X111.682 Y117.344 E0.02000
G1 X111.978 Y117.640 E0.01449
G1 X111.378 Y117.628 E0.02079
G1 X111.105 Y117.355 E0.01337
G1 X110.527 Y117.366 E0.02000
G1 X110.777 Y117.617 E0.01226
G1 X110.177 Y117.605 E0.02079
G1 X109.949 Y117.378 E0.01114
G1 X109.371 Y117.389 E0.02000
G1 X109.576 Y117.594 E0.01002
G1 X108.976 Y117.582 E0.02079
G1 X108.794 Y117.400 E0.00891
G1 X108.216 Y117.411 E0.02000
G1 X108.562 Y117.757 E0.01694
M204 S1000
G1 F8640.000
G1 X108.216 Y117.411 E-0.11297
G1 X108.794 Y117.400 E-0.13341
G1 X108.976 Y117.582 E-0.05940
G1 X109.576 Y117.594 E-0.13868
G1 X109.371 Y117.389 E-0.06685
G1 X109.949 Y117.378 E-0.13341
G1 X110.177 Y117.605 E-0.07430
G1 X110.354 Y117.609 E-0.04098
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X121.283 Y121.653
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.283 Y124.455 E0.09487
G1 X86.546 Y124.825 E1.17588
G1 X86.546 Y120.980 E0.13014
G1 X121.223 Y121.652 E1.17400
M204 S1000
G1 X121.690 Y121.253 F10800.000
M204 S800
G1 F1500.000
G1 X121.690 Y124.858 E0.12202
G1 X86.138 Y125.236 E1.20344
G1 X86.139 Y120.565 E0.15812
G1 X121.630 Y121.252 E1.20156
M204 S1000
G1 X121.503 Y121.607 F10800.000
G1 F8640.000
G1 X121.685 Y124.543 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X121.003 Y123.557
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X119.367 Y121.921 E0.07831
G1 X116.432 Y121.864 E0.09938
G1 X117.974 Y123.406 E0.07381
G1 X115.126 Y123.436 E0.09641
G1 X113.941 Y122.252 E0.05671
G1 X113.941 Y122.351 E0.00335
G1 X111.214 Y122.403 E0.09232
G1 X112.277 Y123.467 E0.05090
G1 X109.429 Y123.497 E0.09641
G1 X108.369 Y122.436 E0.05078
G1 X105.433 Y122.379 E0.09938
G1 X106.581 Y123.527 E0.05495
G1 X103.733 Y123.557 E0.09641
G1 X102.498 Y122.323 E0.05912
G1 X99.563 Y122.266 E0.09938
G1 X100.885 Y123.588 E0.06329
G1 X98.037 Y123.618 E0.09641
G1 X96.627 Y122.209 E0.06746
G1 X93.692 Y122.152 E0.09938
G1 X95.188 Y123.648 E0.07163
G1 X92.340 Y123.679 E0.09641
G1 X90.757 Y122.095 E0.07580
G1 X87.821 Y122.038 E0.09938
G1 X89.673 Y123.890 E0.08865
M204 S1000
G1 F8640.000
G1 X87.821 Y122.038 E-0.60472
G1 X88.494 Y122.051 E-0.15528
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X113.397 Y122.137
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X113.059 Y121.799 E0.01630
G1 X112.468 Y121.787 E0.02013
G1 X112.649 Y121.968 E0.00872
G1 X112.081 Y121.979 E0.01936
G1 X111.877 Y121.776 E0.00980
G1 X111.287 Y121.765 E0.02013
G1 X111.513 Y121.990 E0.01088
G1 X110.944 Y122.001 E0.01936
G1 X110.696 Y121.753 E0.01196
G1 X110.105 Y121.742 E0.02013
G1 X110.376 Y122.012 E0.01304
G1 X109.808 Y122.023 E0.01936
G1 X109.514 Y121.730 E0.01412
G1 X108.924 Y121.719 E0.02013
G1 X109.239 Y122.034 E0.01520
G1 X108.660 Y122.035 E0.01972
G1 X108.333 Y121.707 E0.01577
G1 X107.742 Y121.696 E0.02013
G1 X108.069 Y122.023 E0.01577
G1 X107.479 Y122.012 E0.02013
G1 X107.151 Y121.684 E0.01577
G1 X106.561 Y121.673 E0.02013
G1 X106.888 Y122.000 E0.01577
G1 X106.297 Y121.989 E0.02013
G1 X105.970 Y121.662 E0.01577
G1 X105.379 Y121.650 E0.02013
G1 X105.706 Y121.977 E0.01577
G1 X105.116 Y121.966 E0.02013
G1 X104.788 Y121.639 E0.01577
G1 X104.198 Y121.627 E0.02013
G1 X104.525 Y121.955 E0.01577
G1 X103.934 Y121.943 E0.02013
G1 X103.607 Y121.616 E0.01577
G1 X103.016 Y121.604 E0.02013
G1 X103.343 Y121.932 E0.01577
G1 X102.753 Y121.920 E0.02013
G1 X102.425 Y121.593 E0.01577
G1 X101.835 Y121.582 E0.02013
G1 X102.162 Y121.909 E0.01577
G1 X101.571 Y121.897 E0.02013
G1 X101.244 Y121.570 E0.01577
G1 X100.653 Y121.559 E0.02013
G1 X100.981 Y121.886 E0.01577
G1 X100.390 Y121.875 E0.02013
G1 X100.062 Y121.547 E0.01577
G1 X99.472 Y121.536 E0.02013
G1 X99.799 Y121.863 E0.01577
G1 X99.208 Y121.852 E0.02013
G1 X98.881 Y121.524 E0.01577
G1 X98.290 Y121.513 E0.02013
G1 X98.618 Y121.840 E0.01577
G1 X98.027 Y121.829 E0.02013
G1 X97.699 Y121.502 E0.01577
G1 X97.109 Y121.490 E0.02013
G1 X97.436 Y121.817 E0.01577
G1 X96.845 Y121.806 E0.02013
G1 X96.518 Y121.479 E0.01577
G1 X95.927 Y121.467 E0.02013
G1 X96.255 Y121.794 E0.01577
G1 X95.664 Y121.783 E0.02013
G1 X95.336 Y121.456 E0.01577
G1 X94.746 Y121.444 E0.02013
G1 X95.073 Y121.772 E0.01577
G1 X94.482 Y121.760 E0.02013
G1 X94.155 Y121.433 E0.01577
G1 X93.564 Y121.421 E0.02013
G1 X93.892 Y121.749 E0.01577
G1 X93.301 Y121.737 E0.02013
G1 X92.973 Y121.410 E0.01577
G1 X92.383 Y121.399 E0.02013
G1 X92.710 Y121.726 E0.01577
G1 X92.119 Y121.714 E0.02013
G1 X91.792 Y121.387 E0.01577
G1 X91.201 Y121.376 E0.02013
G1 X91.529 Y121.703 E0.01577
G1 X90.938 Y121.692 E0.02013
G1 X90.610 Y121.364 E0.01577
G1 X90.020 Y121.353 E0.02013
G1 X90.347 Y121.680 E0.01577
G1 X89.756 Y121.669 E0.02013
G1 X89.429 Y121.341 E0.01577
G1 X88.838 Y121.330 E0.02013
G1 X89.166 Y121.657 E0.01577
G1 X88.575 Y121.646 E0.02013
G1 X88.248 Y121.319 E0.01577
G1 X87.657 Y121.307 E0.02013
G1 X87.984 Y121.634 E0.01577
G1 X87.393 Y121.623 E0.02013
G1 X86.879 Y121.109 E0.02477
M204 S1000
G1 F8640.000
G1 X87.393 Y121.623 E-0.16789
G1 X87.984 Y121.634 E-0.13643
G1 X87.657 Y121.307 E-0.10688
G1 X88.248 Y121.319 E-0.13643
G1 X88.575 Y121.646 E-0.10688
G1 X89.032 Y121.655 E-0.10549
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X86.763 Y123.962
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.312 Y124.511 E0.02667
G1 X87.890 Y124.505 E0.01982
G1 X87.522 Y124.137 E0.01787
G1 X88.099 Y124.131 E0.01982
G1 X88.467 Y124.499 E0.01787
G1 X89.045 Y124.493 E0.01982
G1 X88.677 Y124.125 E0.01787
G1 X89.254 Y124.119 E0.01982
G1 X89.622 Y124.487 E0.01787
G1 X90.200 Y124.481 E0.01982
G1 X89.832 Y124.112 E0.01787
G1 X90.409 Y124.106 E0.01982
G1 X90.778 Y124.475 E0.01787
G1 X91.355 Y124.468 E0.01982
G1 X90.987 Y124.100 E0.01787
G1 X91.564 Y124.094 E0.01982
G1 X91.933 Y124.462 E0.01787
G1 X92.510 Y124.456 E0.01982
G1 X92.142 Y124.088 E0.01787
G1 X92.720 Y124.082 E0.01982
G1 X93.088 Y124.450 E0.01787
G1 X93.665 Y124.444 E0.01982
G1 X93.297 Y124.076 E0.01787
G1 X93.875 Y124.069 E0.01982
G1 X94.243 Y124.438 E0.01787
G1 X94.820 Y124.432 E0.01982
G1 X94.452 Y124.063 E0.01787
G1 X95.030 Y124.057 E0.01982
G1 X95.398 Y124.425 E0.01787
G1 X95.976 Y124.419 E0.01982
G1 X95.607 Y124.051 E0.01787
G1 X96.185 Y124.045 E0.01982
G1 X96.553 Y124.413 E0.01787
G1 X97.131 Y124.407 E0.01982
G1 X96.762 Y124.039 E0.01787
G1 X97.340 Y124.033 E0.01982
G1 X97.708 Y124.401 E0.01787
G1 X98.286 Y124.395 E0.01982
G1 X97.917 Y124.026 E0.01787
G1 X98.495 Y124.020 E0.01982
G1 X98.863 Y124.389 E0.01787
G1 X99.441 Y124.382 E0.01982
G1 X99.073 Y124.014 E0.01787
G1 X99.650 Y124.008 E0.01982
G1 X100.018 Y124.376 E0.01787
G1 X100.596 Y124.370 E0.01982
G1 X100.228 Y124.002 E0.01787
G1 X100.805 Y123.996 E0.01982
G1 X101.174 Y124.364 E0.01787
G1 X101.751 Y124.358 E0.01982
G1 X101.383 Y123.990 E0.01787
G1 X101.960 Y123.983 E0.01982
G1 X102.329 Y124.352 E0.01787
G1 X102.906 Y124.346 E0.01982
G1 X102.538 Y123.977 E0.01787
G1 X103.115 Y123.971 E0.01982
G1 X103.484 Y124.339 E0.01787
G1 X104.061 Y124.333 E0.01982
G1 X103.693 Y123.965 E0.01787
G1 X104.271 Y123.959 E0.01982
G1 X104.639 Y124.327 E0.01787
G1 X105.216 Y124.321 E0.01982
G1 X104.848 Y123.953 E0.01787
G1 X105.426 Y123.947 E0.01982
G1 X105.794 Y124.315 E0.01787
G1 X106.372 Y124.309 E0.01982
G1 X106.003 Y123.940 E0.01787
G1 X106.581 Y123.934 E0.01982
G1 X106.949 Y124.303 E0.01787
G1 X107.527 Y124.296 E0.01982
G1 X107.158 Y123.928 E0.01787
G1 X107.736 Y123.922 E0.01982
G1 X108.104 Y124.290 E0.01787
G1 X108.682 Y124.284 E0.01982
G1 X108.313 Y123.916 E0.01787
G1 X108.891 Y123.910 E0.01982
G1 X109.259 Y124.278 E0.01787
G1 X109.837 Y124.272 E0.01982
G1 X109.469 Y123.904 E0.01787
G1 X110.046 Y123.897 E0.01982
G1 X110.414 Y124.266 E0.01787
G1 X110.992 Y124.260 E0.01982
G1 X110.624 Y123.891 E0.01787
G1 X111.201 Y123.885 E0.01982
G1 X111.569 Y124.253 E0.01787
G1 X112.147 Y124.247 E0.01982
G1 X111.779 Y123.879 E0.01787
G1 X112.356 Y123.873 E0.01982
G1 X112.725 Y124.241 E0.01787
G1 X113.302 Y124.235 E0.01982
G1 X112.934 Y123.867 E0.01787
G1 X113.511 Y123.861 E0.01982
G1 X113.880 Y124.229 E0.01787
G1 X114.457 Y124.223 E0.01982
G1 X114.089 Y123.854 E0.01787
G1 X114.667 Y123.848 E0.01982
G1 X115.035 Y124.217 E0.01787
G1 X115.612 Y124.210 E0.01982
G1 X115.244 Y123.842 E0.01787
G1 X115.822 Y123.836 E0.01982
G1 X116.190 Y124.204 E0.01787
G1 X116.767 Y124.198 E0.01982
G1 X116.399 Y123.830 E0.01787
G1 X116.977 Y123.824 E0.01982
G1 X117.345 Y124.192 E0.01787
G1 X117.923 Y124.186 E0.01982
G1 X117.554 Y123.818 E0.01787
G1 X118.132 Y123.811 E0.01982
G1 X118.500 Y124.180 E0.01787
G1 X119.078 Y124.174 E0.01982
G1 X118.709 Y123.805 E0.01787
G1 X119.287 Y123.799 E0.01982
G1 X119.655 Y124.167 E0.01787
G1 X120.233 Y124.161 E0.01982
G1 X119.864 Y123.793 E0.01787
G1 X120.442 Y123.787 E0.01982
G1 X120.992 Y124.336 E0.02667
M204 S1000
G1 F8640.000
G1 X120.442 Y123.787 E-0.17946
G1 X119.864 Y123.793 E-0.13337
G1 X120.233 Y124.161 E-0.12026
G1 X119.655 Y124.167 E-0.13337
G1 X119.287 Y123.799 E-0.12026
G1 X118.970 Y123.802 E-0.07329
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X120.683 Y87.951
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X120.682 Y89.734 E0.06036
G1 X121.283 Y89.734 E0.02031
G1 X121.283 Y91.448 E0.05802
G1 X86.546 Y92.121 E1.17602
G1 X86.546 Y91.668 E0.01532
G1 X87.138 Y91.667 E0.02004
G1 X87.138 Y87.572 E0.13863
G1 X87.138 Y86.205 E0.04626
G1 X86.546 Y86.204 E0.02004
G1 X86.546 Y84.812 E0.04712
G1 X121.283 Y85.193 E1.17587
G1 X121.283 Y87.951 E0.09336
G1 X120.743 Y87.951 E0.01828
M204 S1000
G1 X121.090 Y88.358 F10800.000
M204 S800
G1 F1500.000
G1 X121.090 Y89.327 E0.03280
G1 X121.690 Y89.327 E0.02031
G1 X121.690 Y91.848 E0.08531
G1 X86.139 Y92.536 E1.20358
G1 X86.139 Y91.262 E0.04312
G1 X86.731 Y91.261 E0.02004
G1 X86.731 Y90.290 E0.03285
G1 X86.139 Y90.291 E0.02004
G1 X86.139 Y89.888 E0.01364
G1 X86.731 Y89.890 E0.02004
G1 X86.731 Y88.989 E0.03047
G1 X86.139 Y88.988 E0.02004
G1 X86.139 Y88.881 E0.00364
G1 X86.731 Y88.879 E0.02004
G1 X86.731 Y87.979 E0.03046
G1 X86.139 Y87.981 E0.02004
G1 X86.139 Y87.573 E0.01380
G1 X86.731 Y87.574 E0.02004
G1 X86.731 Y86.611 E0.03259
G1 X86.139 Y86.610 E0.02004
G1 X86.139 Y84.400 E0.07480
G1 X121.690 Y84.790 E1.20343
M73 P56 R48
G1 X121.690 Y88.358 E0.12077
G1 X121.150 Y88.358 E0.01828
M204 S1000
G1 X120.733 Y88.539 F10800.000
G1 X120.560 Y88.450
M204 S1250
G1 F4800.000
G1 X118.357 Y86.247 E0.10546
G1 X115.447 Y86.215 E0.09852
G1 X120.392 Y91.160 E0.23672
G1 X117.568 Y91.215 E0.09560
G1 X112.536 Y86.183 E0.24087
G1 X109.626 Y86.151 E0.09852
G1 X114.744 Y91.269 E0.24501
G1 X111.921 Y91.324 E0.09560
G1 X106.716 Y86.119 E0.24916
G1 X103.805 Y86.087 E0.09852
G1 X109.097 Y91.379 E0.25331
G1 X106.273 Y91.433 E0.09560
G1 X100.895 Y86.055 E0.25745
G1 X97.984 Y86.023 E0.09852
G1 X103.449 Y91.488 E0.26160
G1 X101.499 Y91.526 E0.06603
G1 X101.499 Y90.991 E0.01810
G1 X100.046 Y90.963 E0.04920
G1 X95.074 Y85.991 E0.23800
G1 X92.163 Y85.959 E0.09852
G1 X97.110 Y90.906 E0.23680
G1 X96.496 Y90.895 E0.02081
G1 X94.263 Y90.938 E0.07557
G1 X89.253 Y85.927 E0.23984
G1 X87.443 Y85.908 E0.06127
G1 X87.443 Y86.996 E0.03685
G1 X91.440 Y90.992 E0.19130
G1 X88.616 Y91.047 E0.09560
G1 X87.260 Y89.691 E0.06490
M204 S1000
G1 F8640.000
G1 X88.616 Y91.047 E-0.44269
G1 X89.990 Y91.021 E-0.31731
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X87.421 Y91.294
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.915 Y91.789 E0.02446
G1 X88.499 Y91.778 E0.02041
G1 X88.184 Y91.463 E0.01557
G1 X88.767 Y91.451 E0.02041
G1 X89.082 Y91.766 E0.01557
G1 X89.666 Y91.755 E0.02041
G1 X89.351 Y91.440 E0.01557
G1 X89.934 Y91.429 E0.02041
G1 X90.249 Y91.744 E0.01557
G1 X90.833 Y91.732 E0.02041
G1 X90.518 Y91.417 E0.01557
G1 X91.101 Y91.406 E0.02041
G1 X91.416 Y91.721 E0.01557
G1 X92.000 Y91.710 E0.02041
G1 X91.685 Y91.395 E0.01557
G1 X92.268 Y91.384 E0.02041
G1 X92.583 Y91.699 E0.01557
G1 X93.167 Y91.687 E0.02041
G1 X92.852 Y91.372 E0.01557
G1 X93.435 Y91.361 E0.02041
G1 X93.750 Y91.676 E0.01557
G1 X94.334 Y91.665 E0.02041
G1 X94.019 Y91.350 E0.01557
G1 X94.602 Y91.338 E0.02041
G1 X94.917 Y91.653 E0.01557
G1 X95.501 Y91.642 E0.02041
G1 X95.186 Y91.327 E0.01557
G1 X95.769 Y91.316 E0.02041
G1 X96.084 Y91.631 E0.01557
G1 X96.668 Y91.619 E0.02041
G1 X96.353 Y91.305 E0.01557
G1 X96.500 Y91.302 E0.00513
G1 X96.954 Y91.310 E0.01588
G1 X97.251 Y91.608 E0.01472
G1 X97.835 Y91.597 E0.02041
G1 X97.560 Y91.322 E0.01358
G1 X98.167 Y91.334 E0.02122
G1 X98.418 Y91.586 E0.01244
G1 X99.002 Y91.574 E0.02041
G1 X98.773 Y91.346 E0.01131
G1 X99.380 Y91.357 E0.02122
G1 X99.585 Y91.563 E0.01017
G1 X100.169 Y91.552 E0.02041
G1 X99.986 Y91.369 E0.00903
G1 X100.593 Y91.381 E0.02122
G1 X100.932 Y91.720 E0.01678
M204 S1000
G1 F8640.000
G1 X100.593 Y91.381 E-0.11077
G1 X99.986 Y91.369 E-0.14008
G1 X100.169 Y91.552 E-0.05960
G1 X99.585 Y91.563 E-0.13476
G1 X99.380 Y91.357 E-0.06712
G1 X98.773 Y91.346 E-0.14008
G1 X99.002 Y91.574 E-0.07464
G1 X98.859 Y91.577 E-0.03295
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X87.578 Y85.685
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.015 Y85.122 E0.02721
G1 X87.602 Y85.129 E0.02008
G1 X87.980 Y85.506 E0.01826
G1 X88.568 Y85.513 E0.02008
G1 X88.190 Y85.135 E0.01826
G1 X88.777 Y85.141 E0.02008
G1 X89.155 Y85.519 E0.01826
G1 X89.743 Y85.526 E0.02008
G1 X89.365 Y85.148 E0.01826
G1 X89.952 Y85.154 E0.02008
G1 X90.330 Y85.532 E0.01826
G1 X90.918 Y85.539 E0.02008
G1 X90.540 Y85.161 E0.01826
G1 X91.128 Y85.167 E0.02008
G1 X91.505 Y85.545 E0.01826
G1 X92.093 Y85.552 E0.02008
G1 X91.715 Y85.174 E0.01826
G1 X92.303 Y85.180 E0.02008
G1 X92.681 Y85.558 E0.01826
G1 X93.268 Y85.564 E0.02008
G1 X92.890 Y85.187 E0.01826
G1 X93.478 Y85.193 E0.02008
G1 X93.856 Y85.571 E0.01826
G1 X94.443 Y85.577 E0.02008
G1 X94.065 Y85.199 E0.01826
G1 X94.653 Y85.206 E0.02008
G1 X95.031 Y85.584 E0.01826
G1 X95.618 Y85.590 E0.02008
G1 X95.240 Y85.212 E0.01826
G1 X95.828 Y85.219 E0.02008
G1 X96.206 Y85.597 E0.01826
G1 X96.793 Y85.603 E0.02008
G1 X96.416 Y85.225 E0.01826
G1 X97.003 Y85.232 E0.02008
G1 X97.381 Y85.610 E0.01826
G1 X97.969 Y85.616 E0.02008
G1 X97.591 Y85.238 E0.01826
G1 X98.178 Y85.245 E0.02008
G1 X98.556 Y85.622 E0.01826
G1 X99.144 Y85.629 E0.02008
G1 X98.766 Y85.251 E0.01826
G1 X99.353 Y85.258 E0.02008
G1 X99.731 Y85.635 E0.01826
G1 X100.319 Y85.642 E0.02008
G1 X99.941 Y85.264 E0.01826
G1 X100.528 Y85.270 E0.02008
G1 X100.906 Y85.648 E0.01826
G1 X101.494 Y85.655 E0.02008
G1 X101.116 Y85.277 E0.01826
G1 X101.704 Y85.283 E0.02008
G1 X102.081 Y85.661 E0.01826
G1 X102.669 Y85.668 E0.02008
G1 X102.291 Y85.290 E0.01826
G1 X102.879 Y85.296 E0.02008
G1 X103.257 Y85.674 E0.01826
G1 X103.844 Y85.681 E0.02008
G1 X103.466 Y85.303 E0.01826
G1 X104.054 Y85.309 E0.02008
G1 X104.432 Y85.687 E0.01826
G1 X105.019 Y85.693 E0.02008
G1 X104.641 Y85.316 E0.01826
G1 X105.229 Y85.322 E0.02008
G1 X105.607 Y85.700 E0.01826
G1 X106.194 Y85.706 E0.02008
G1 X105.816 Y85.328 E0.01826
G1 X106.404 Y85.335 E0.02008
G1 X106.782 Y85.713 E0.01826
G1 X107.369 Y85.719 E0.02008
G1 X106.992 Y85.341 E0.01826
G1 X107.579 Y85.348 E0.02008
G1 X107.957 Y85.726 E0.01826
G1 X108.544 Y85.732 E0.02008
G1 X108.167 Y85.354 E0.01826
G1 X108.754 Y85.361 E0.02008
G1 X109.132 Y85.739 E0.01826
G1 X109.720 Y85.745 E0.02008
G1 X109.342 Y85.367 E0.01826
G1 X109.929 Y85.374 E0.02008
G1 X110.307 Y85.751 E0.01826
G1 X110.895 Y85.758 E0.02008
G1 X110.517 Y85.380 E0.01826
G1 X111.104 Y85.387 E0.02008
G1 X111.482 Y85.764 E0.01826
G1 X112.070 Y85.771 E0.02008
G1 X111.692 Y85.393 E0.01826
G1 X112.279 Y85.399 E0.02008
G1 X112.657 Y85.777 E0.01826
G1 X113.245 Y85.784 E0.02008
G1 X112.867 Y85.406 E0.01826
G1 X113.455 Y85.412 E0.02008
G1 X113.832 Y85.790 E0.01826
G1 X114.420 Y85.797 E0.02008
G1 X114.042 Y85.419 E0.01826
G1 X114.630 Y85.425 E0.02008
G1 X115.008 Y85.803 E0.01826
G1 X115.595 Y85.810 E0.02008
G1 X115.217 Y85.432 E0.01826
G1 X115.805 Y85.438 E0.02008
G1 X116.183 Y85.816 E0.01826
G1 X116.770 Y85.822 E0.02008
G1 X116.392 Y85.445 E0.01826
G1 X116.980 Y85.451 E0.02008
G1 X117.358 Y85.829 E0.01826
G1 X117.945 Y85.835 E0.02008
G1 X117.567 Y85.457 E0.01826
G1 X118.155 Y85.464 E0.02008
G1 X118.533 Y85.842 E0.01826
G1 X119.120 Y85.848 E0.02008
G1 X118.743 Y85.470 E0.01826
G1 X119.330 Y85.477 E0.02008
G1 X119.708 Y85.855 E0.01826
G1 X120.296 Y85.861 E0.02008
G1 X119.918 Y85.483 E0.01826
G1 X120.505 Y85.490 E0.02008
G1 X121.068 Y86.053 E0.02721
M204 S1000
G1 F8640.000
G1 X120.505 Y85.490 E-0.18388
G1 X119.918 Y85.483 E-0.13568
G1 X120.296 Y85.861 E-0.12339
G1 X119.708 Y85.855 E-0.13568
G1 X119.330 Y85.477 E-0.12339
G1 X119.079 Y85.474 E-0.05799
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X121.283 Y94.735
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.283 Y98.784 E0.13706
G1 X86.546 Y99.166 E1.17587
G1 X86.546 Y94.063 E0.17273
G1 X121.223 Y94.734 E1.17399
M204 S1000
G1 X121.690 Y94.336 F10800.000
M204 S800
G1 F1500.000
G1 X121.690 Y99.187 E0.16420
G1 X86.139 Y99.577 E1.20343
G1 X86.139 Y93.648 E0.20071
G1 X121.630 Y94.335 E1.20155
M204 S1000
G1 X121.507 Y94.692 F10800.000
G1 F8640.000
G1 X121.670 Y97.626 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X121.007 Y95.539
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.493 Y95.025 E0.02502
G1 X119.896 Y95.014 E0.02054
G1 X120.224 Y95.341 E0.01593
G1 X119.627 Y95.329 E0.02054
G1 X119.300 Y95.002 E0.01593
G1 X118.703 Y94.991 E0.02054
G1 X119.030 Y95.318 E0.01593
G1 X118.434 Y95.306 E0.02054
G1 X118.106 Y94.979 E0.01593
G1 X117.509 Y94.967 E0.02054
G1 X117.837 Y95.295 E0.01593
G1 X117.240 Y95.283 E0.02054
G1 X116.913 Y94.956 E0.01593
G1 X116.316 Y94.944 E0.02054
G1 X116.643 Y95.272 E0.01593
G1 X116.047 Y95.260 E0.02054
G1 X115.719 Y94.933 E0.01593
G1 X115.122 Y94.921 E0.02054
G1 X115.450 Y95.249 E0.01593
G1 X114.853 Y95.237 E0.02054
G1 X114.526 Y94.910 E0.01593
G1 X113.929 Y94.898 E0.02054
G1 X114.256 Y95.225 E0.01593
G1 X113.660 Y95.214 E0.02054
G1 X113.332 Y94.887 E0.01593
G1 X112.735 Y94.875 E0.02054
G1 X113.063 Y95.202 E0.01593
G1 X112.466 Y95.191 E0.02054
G1 X112.139 Y94.863 E0.01593
G1 X111.542 Y94.852 E0.02054
G1 X111.869 Y95.179 E0.01593
G1 X111.273 Y95.168 E0.02054
G1 X110.945 Y94.840 E0.01593
G1 X110.348 Y94.829 E0.02054
G1 X110.676 Y95.156 E0.01593
G1 X110.079 Y95.145 E0.02054
G1 X109.752 Y94.817 E0.01593
G1 X109.155 Y94.806 E0.02054
G1 X109.482 Y95.133 E0.01593
G1 X108.886 Y95.121 E0.02054
G1 X108.558 Y94.794 E0.01593
G1 X107.961 Y94.783 E0.02054
G1 X108.289 Y95.110 E0.01593
G1 X107.692 Y95.098 E0.02054
G1 X107.365 Y94.771 E0.01593
G1 X106.768 Y94.759 E0.02054
G1 X107.095 Y95.087 E0.01593
G1 X106.499 Y95.075 E0.02054
G1 X106.171 Y94.748 E0.01593
G1 X105.574 Y94.736 E0.02054
G1 X105.902 Y95.064 E0.01593
G1 X105.305 Y95.052 E0.02054
G1 X104.978 Y94.725 E0.01593
G1 X104.381 Y94.713 E0.02054
G1 X104.708 Y95.041 E0.01593
G1 X104.112 Y95.029 E0.02054
G1 X103.784 Y94.702 E0.01593
G1 X103.187 Y94.690 E0.02054
G1 X103.515 Y95.017 E0.01593
G1 X102.918 Y95.006 E0.02054
G1 X102.591 Y94.679 E0.01593
G1 X101.994 Y94.667 E0.02054
G1 X102.321 Y94.994 E0.01593
G1 X101.725 Y94.983 E0.02054
G1 X101.397 Y94.655 E0.01593
G1 X100.800 Y94.644 E0.02054
G1 X101.128 Y94.971 E0.01593
G1 X100.531 Y94.960 E0.02054
G1 X100.204 Y94.632 E0.01593
G1 X99.607 Y94.621 E0.02054
G1 X99.934 Y94.948 E0.01593
G1 X99.338 Y94.937 E0.02054
G1 X99.010 Y94.609 E0.01593
G1 X98.413 Y94.598 E0.02054
G1 X98.741 Y94.925 E0.01593
G1 X98.144 Y94.913 E0.02054
G1 X97.817 Y94.586 E0.01593
G1 X97.220 Y94.575 E0.02054
G1 X97.547 Y94.902 E0.01593
G1 X96.951 Y94.890 E0.02054
G1 X96.623 Y94.563 E0.01593
G1 X96.026 Y94.552 E0.02054
G1 X96.354 Y94.879 E0.01593
G1 X95.757 Y94.867 E0.02054
G1 X95.430 Y94.540 E0.01593
G1 X94.833 Y94.528 E0.02054
G1 X95.160 Y94.856 E0.01593
G1 X94.564 Y94.844 E0.02054
G1 X94.236 Y94.517 E0.01593
G1 X93.639 Y94.505 E0.02054
G1 X93.967 Y94.833 E0.01593
G1 X93.370 Y94.821 E0.02054
G1 X93.043 Y94.494 E0.01593
G1 X92.446 Y94.482 E0.02054
G1 X92.773 Y94.810 E0.01593
G1 X92.176 Y94.798 E0.02054
G1 X91.849 Y94.471 E0.01593
G1 X91.252 Y94.459 E0.02054
G1 X91.580 Y94.786 E0.01593
G1 X90.983 Y94.775 E0.02054
G1 X90.656 Y94.448 E0.01593
G1 X90.059 Y94.436 E0.02054
G1 X90.386 Y94.763 E0.01593
G1 X89.789 Y94.752 E0.02054
G1 X89.462 Y94.424 E0.01593
G1 X88.865 Y94.413 E0.02054
G1 X89.193 Y94.740 E0.01593
G1 X88.596 Y94.729 E0.02054
G1 X88.269 Y94.401 E0.01593
G1 X87.672 Y94.390 E0.02054
G1 X87.999 Y94.717 E0.01593
G1 X87.402 Y94.706 E0.02054
G1 X86.888 Y94.191 E0.02502
M204 S1000
G1 F8640.000
G1 X87.402 Y94.706 E-0.16790
G1 X87.999 Y94.717 E-0.13782
G1 X87.672 Y94.390 E-0.10689
G1 X88.269 Y94.401 E-0.13782
G1 X88.596 Y94.729 E-0.10689
G1 X89.041 Y94.737 E-0.10269
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X120.993 Y98.665
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.442 Y98.114 E0.02675
G1 X119.864 Y98.121 E0.01983
G1 X120.234 Y98.490 E0.01795
G1 X119.656 Y98.497 E0.01983
G1 X119.287 Y98.127 E0.01795
G1 X118.709 Y98.133 E0.01983
G1 X119.079 Y98.503 E0.01795
G1 X118.501 Y98.509 E0.01983
G1 X118.132 Y98.140 E0.01795
G1 X117.554 Y98.146 E0.01983
G1 X117.924 Y98.516 E0.01795
G1 X117.346 Y98.522 E0.01983
G1 X116.976 Y98.153 E0.01795
G1 X116.399 Y98.159 E0.01983
G1 X116.769 Y98.529 E0.01795
G1 X116.191 Y98.535 E0.01983
G1 X115.821 Y98.165 E0.01795
G1 X115.244 Y98.172 E0.01983
G1 X115.613 Y98.541 E0.01795
G1 X115.036 Y98.548 E0.01983
G1 X114.666 Y98.178 E0.01795
G1 X114.089 Y98.184 E0.01983
G1 X114.458 Y98.554 E0.01795
G1 X113.881 Y98.560 E0.01983
G1 X113.511 Y98.191 E0.01795
G1 X112.933 Y98.197 E0.01983
G1 X113.303 Y98.567 E0.01795
G1 X112.726 Y98.573 E0.01983
G1 X112.356 Y98.203 E0.01795
G1 X111.778 Y98.210 E0.01983
G1 X112.148 Y98.579 E0.01795
G1 X111.570 Y98.586 E0.01983
G1 X111.201 Y98.216 E0.01795
G1 X110.623 Y98.222 E0.01983
G1 X110.993 Y98.592 E0.01795
G1 X110.415 Y98.598 E0.01983
G1 X110.046 Y98.229 E0.01795
G1 X109.468 Y98.235 E0.01983
G1 X109.838 Y98.605 E0.01795
G1 X109.260 Y98.611 E0.01983
G1 X108.890 Y98.241 E0.01795
G1 X108.313 Y98.248 E0.01983
G1 X108.683 Y98.617 E0.01795
G1 X108.105 Y98.624 E0.01983
G1 X107.735 Y98.254 E0.01795
G1 X107.158 Y98.260 E0.01983
G1 X107.527 Y98.630 E0.01795
G1 X106.950 Y98.636 E0.01983
G1 X106.580 Y98.267 E0.01795
G1 X106.003 Y98.273 E0.01983
G1 X106.372 Y98.643 E0.01795
G1 X105.795 Y98.649 E0.01983
G1 X105.425 Y98.279 E0.01795
G1 X104.848 Y98.286 E0.01983
G1 X105.217 Y98.655 E0.01795
G1 X104.640 Y98.662 E0.01983
G1 X104.270 Y98.292 E0.01795
G1 X103.692 Y98.298 E0.01983
G1 X104.062 Y98.668 E0.01795
G1 X103.484 Y98.674 E0.01983
G1 X103.115 Y98.305 E0.01795
G1 X102.537 Y98.311 E0.01983
G1 X102.907 Y98.681 E0.01795
G1 X102.329 Y98.687 E0.01983
G1 X101.960 Y98.317 E0.01795
G1 X101.382 Y98.324 E0.01983
G1 X101.752 Y98.693 E0.01795
G1 X101.174 Y98.700 E0.01983
G1 X100.805 Y98.330 E0.01795
G1 X100.227 Y98.336 E0.01983
G1 X100.597 Y98.706 E0.01795
G1 X100.019 Y98.712 E0.01983
G1 X99.649 Y98.343 E0.01795
G1 X99.072 Y98.349 E0.01983
G1 X99.442 Y98.719 E0.01795
G1 X98.864 Y98.725 E0.01983
G1 X98.494 Y98.355 E0.01795
G1 X97.917 Y98.362 E0.01983
G1 X98.286 Y98.731 E0.01795
G1 X97.709 Y98.738 E0.01983
G1 X97.339 Y98.368 E0.01795
G1 X96.762 Y98.374 E0.01983
G1 X97.131 Y98.744 E0.01795
G1 X96.554 Y98.750 E0.01983
G1 X96.184 Y98.381 E0.01795
G1 X95.606 Y98.387 E0.01983
G1 X95.976 Y98.757 E0.01795
G1 X95.399 Y98.763 E0.01983
G1 X95.029 Y98.393 E0.01795
G1 X94.451 Y98.400 E0.01983
G1 X94.821 Y98.769 E0.01795
G1 X94.243 Y98.776 E0.01983
G1 X93.874 Y98.406 E0.01795
G1 X93.296 Y98.412 E0.01983
G1 X93.666 Y98.782 E0.01795
G1 X93.088 Y98.788 E0.01983
G1 X92.719 Y98.419 E0.01795
G1 X92.141 Y98.425 E0.01983
G1 X92.511 Y98.795 E0.01795
G1 X91.933 Y98.801 E0.01983
G1 X91.563 Y98.431 E0.01795
G1 X90.986 Y98.438 E0.01983
G1 X91.356 Y98.807 E0.01795
G1 X90.778 Y98.814 E0.01983
G1 X90.408 Y98.444 E0.01795
G1 X89.831 Y98.450 E0.01983
G1 X90.200 Y98.820 E0.01795
G1 X89.623 Y98.826 E0.01983
G1 X89.253 Y98.457 E0.01795
G1 X88.676 Y98.463 E0.01983
G1 X89.045 Y98.833 E0.01795
G1 X88.468 Y98.839 E0.01983
G1 X88.098 Y98.469 E0.01795
G1 X87.521 Y98.476 E0.01983
G1 X87.890 Y98.845 E0.01795
G1 X87.313 Y98.852 E0.01983
G1 X86.762 Y98.301 E0.02675
M204 S1000
G1 X86.668 Y97.735 F10800.000
M204 S1250
G1 F4800.000
G1 X87.007 Y98.074 E0.01625
G1 X89.855 Y98.043 E0.09638
G1 X86.915 Y95.103 E0.14073
G1 X89.850 Y95.160 E0.09938
G1 X92.702 Y98.012 E0.13651
G1 X95.549 Y97.981 E0.09638
G1 X92.785 Y95.217 E0.13230
G1 X95.721 Y95.274 E0.09938
G1 X98.396 Y97.949 E0.12808
G1 X101.244 Y97.918 E0.09638
G1 X98.656 Y95.331 E0.12386
G1 X101.591 Y95.387 E0.09938
G1 X104.091 Y97.887 E0.11965
G1 X106.938 Y97.856 E0.09638
G1 X104.527 Y95.444 E0.11543
G1 X107.462 Y95.501 E0.09938
G1 X109.785 Y97.824 E0.11122
G1 X112.633 Y97.793 E0.09638
G1 X110.397 Y95.558 E0.10700
G1 X113.333 Y95.615 E0.09938
G1 X115.480 Y97.762 E0.10278
G1 X118.327 Y97.731 E0.09638
G1 X116.268 Y95.671 E0.09857
G1 X119.203 Y95.728 E0.09938
G1 X121.160 Y97.686 E0.09369
M204 S1000
G1 F8640.000
G1 X119.203 Y95.728 E-0.63912
G1 X118.680 Y95.718 E-0.12088
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X162.785 Y88.147
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X162.785 Y91.140 E0.10131
G1 X163.385 Y91.149 E0.02031
G1 X163.385 Y99.175 E0.27168
G1 X128.648 Y99.571 E1.17587
G1 X128.648 Y91.873 E0.26056
G1 X129.240 Y91.872 E0.02004
G1 X129.240 Y88.890 E0.10094
G1 X129.240 Y86.090 E0.09478
G1 X128.648 Y86.089 E0.02004
G1 X128.648 Y84.402 E0.05710
G1 X163.385 Y84.797 E1.17587
G1 X163.385 Y88.158 E0.11377
G1 X162.845 Y88.148 E0.01828
M204 S1000
G1 X163.192 Y88.562 F10800.000
M204 S800
G1 F1500.000
G1 X163.192 Y90.739 E0.07369
G1 X163.792 Y90.748 E0.02031
G1 X163.792 Y99.578 E0.29889
G1 X128.241 Y99.983 E1.20343
G1 X128.241 Y91.467 E0.28825
G1 X128.833 Y91.466 E0.02004
G1 X128.833 Y90.488 E0.03308
G1 X128.241 Y90.490 E0.02004
G1 X128.241 Y89.782 E0.02396
G1 X128.833 Y89.783 E0.02004
G1 X128.833 Y88.890 E0.03022
G1 X128.833 Y88.176 E0.02417
G1 X128.241 Y88.177 E0.02004
G1 X128.241 Y87.467 E0.02403
G1 X128.833 Y87.468 E0.02004
G1 X128.833 Y86.496 E0.03291
G1 X128.241 Y86.495 E0.02004
G1 X128.241 Y83.990 E0.08479
G1 X163.792 Y84.395 E1.20343
G1 X163.792 Y88.573 E0.14142
G1 X163.252 Y88.563 E0.01828
M204 S1000
G1 X162.836 Y88.745 F10800.000
G1 X163.009 Y88.029
M204 S1250
G1 F4800.000
G1 X162.752 Y87.773 E0.01473
G1 X162.752 Y87.479 E0.01193
G1 X162.834 Y87.398 E0.00466
G1 X163.069 Y87.398 E0.00955
G1 X163.262 Y87.592 E0.01112
M204 S1000
G1 F8640.000
G1 X163.069 Y87.398 E-0.06321
G1 X162.834 Y87.398 E-0.05430
G1 X162.752 Y87.479 E-0.02649
G1 X162.752 Y87.773 E-0.06780
G1 X163.009 Y88.029 E-0.08371
G1 E-0.50448 F2100.00000
G1 Z13.200 F10800.000
G1 X162.661 Y90.162
G1 Z12.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X156.116 Y90.284 E0.34407
G1 X155.793 Y90.614 E0.02428
G1 X162.463 Y90.614 E0.35061
G1 X162.463 Y91.065 E0.02372
G1 X155.350 Y91.065 E0.37388
G1 X154.907 Y91.516 E0.03322
G1 X163.063 Y91.516 E0.42868
G1 X163.063 Y91.967 E0.02372
G1 X154.525 Y91.967 E0.44876
G1 X154.525 Y92.418 E0.02372
G1 X163.063 Y92.418 E0.44876
G1 X163.063 Y92.870 E0.02372
G1 X154.525 Y92.870 E0.44876
G1 X154.525 Y93.321 E0.02372
G1 X163.063 Y93.321 E0.44876
G1 X163.063 Y93.772 E0.02372
G1 X154.525 Y93.772 E0.44876
G1 X154.525 Y94.223 E0.02372
G1 X163.063 Y94.223 E0.44876
G1 X163.063 Y94.675 E0.02372
G1 X154.919 Y94.675 E0.42807
M73 Q56 S48
G1 X155.361 Y95.126 E0.03322
G1 X163.063 Y95.126 E0.40481
G1 X163.063 Y95.577 E0.02372
G1 X155.804 Y95.577 E0.38155
G1 X156.116 Y95.895 E0.02342
G1 X163.261 Y96.028 E0.37562
G1 F8640.000
G1 X159.970 Y95.967 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X163.262 Y97.682
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.014 Y96.433 E0.05978
G1 X159.078 Y96.376 E0.09938
G1 X160.822 Y98.120 E0.08346
G1 X157.976 Y98.152 E0.09634
G1 X156.914 Y97.090 E0.05084
G1 X153.978 Y97.033 E0.09938
G1 X155.130 Y98.184 E0.05512
G1 X152.284 Y98.217 E0.09634
G1 X151.043 Y96.976 E0.05939
G1 X148.108 Y96.919 E0.09938
G1 X149.438 Y98.249 E0.06366
G1 X146.591 Y98.282 E0.09634
G1 X145.376 Y97.066 E0.05817
G1 X142.441 Y97.010 E0.09938
G1 X143.745 Y98.314 E0.06244
G1 X140.899 Y98.346 E0.09634
G1 X139.506 Y96.953 E0.06671
G1 X137.616 Y96.916 E0.06397
G1 X137.501 Y97.029 E0.00545
G1 X137.297 Y97.110 E0.00744
G1 X136.774 Y97.100 E0.01770
G1 X138.053 Y98.379 E0.06122
G1 X135.207 Y98.411 E0.09634
G1 X133.839 Y97.043 E0.06549
G1 X130.904 Y96.986 E0.09938
G1 X132.361 Y98.444 E0.06977
G1 X129.515 Y98.476 E0.09634
G1 X128.770 Y97.731 E0.03567
M204 S1000
G1 X128.865 Y98.707 F10800.000
M204 S1250
G1 F4800.000
G1 X129.415 Y99.257 E0.02669
G1 X129.992 Y99.250 E0.01984
G1 X129.624 Y98.882 E0.01789
G1 X130.201 Y98.875 E0.01984
G1 X130.570 Y99.244 E0.01789
G1 X131.147 Y99.237 E0.01984
G1 X130.779 Y98.869 E0.01789
G1 X131.356 Y98.862 E0.01984
G1 X131.725 Y99.231 E0.01789
G1 X132.302 Y99.224 E0.01984
G1 X131.934 Y98.856 E0.01789
G1 X132.511 Y98.849 E0.01984
G1 X132.880 Y99.217 E0.01789
G1 X133.457 Y99.211 E0.01984
G1 X133.089 Y98.842 E0.01789
G1 X133.667 Y98.836 E0.01984
G1 X134.035 Y99.204 E0.01789
G1 X134.612 Y99.198 E0.01984
G1 X134.244 Y98.829 E0.01789
G1 X134.822 Y98.823 E0.01984
G1 X135.190 Y99.191 E0.01789
G1 X135.768 Y99.185 E0.01984
G1 X135.399 Y98.816 E0.01789
G1 X135.977 Y98.810 E0.01984
G1 X136.345 Y99.178 E0.01789
G1 X136.923 Y99.171 E0.01984
G1 X136.554 Y98.803 E0.01789
G1 X137.132 Y98.796 E0.01984
G1 X137.500 Y99.165 E0.01789
G1 X138.078 Y99.158 E0.01984
G1 X137.709 Y98.790 E0.01789
G1 X138.287 Y98.783 E0.01984
G1 X138.655 Y99.152 E0.01789
G1 X139.233 Y99.145 E0.01984
G1 X138.864 Y98.777 E0.01789
G1 X139.442 Y98.770 E0.01984
G1 X139.810 Y99.139 E0.01789
G1 X140.388 Y99.132 E0.01984
G1 X140.020 Y98.764 E0.01789
G1 X140.597 Y98.757 E0.01984
G1 X140.965 Y99.125 E0.01789
G1 X141.543 Y99.119 E0.01984
G1 X141.175 Y98.750 E0.01789
G1 X141.752 Y98.744 E0.01984
G1 X142.121 Y99.112 E0.01789
G1 X142.698 Y99.106 E0.01984
G1 X142.330 Y98.737 E0.01789
G1 X142.907 Y98.731 E0.01984
G1 X143.276 Y99.099 E0.01789
G1 X143.853 Y99.092 E0.01984
G1 X143.485 Y98.724 E0.01789
G1 X144.062 Y98.718 E0.01984
G1 X144.431 Y99.086 E0.01789
G1 X145.008 Y99.079 E0.01984
G1 X144.640 Y98.711 E0.01789
G1 X145.217 Y98.704 E0.01984
G1 X145.586 Y99.073 E0.01789
G1 X146.163 Y99.066 E0.01984
G1 X145.795 Y98.698 E0.01789
G1 X146.372 Y98.691 E0.01984
G1 X146.741 Y99.060 E0.01789
G1 X147.318 Y99.053 E0.01984
G1 X146.950 Y98.685 E0.01789
G1 X147.528 Y98.678 E0.01984
G1 X147.896 Y99.046 E0.01789
G1 X148.473 Y99.040 E0.01984
G1 X148.105 Y98.671 E0.01789
G1 X148.683 Y98.665 E0.01984
G1 X149.051 Y99.033 E0.01789
G1 X149.629 Y99.027 E0.01984
G1 X149.260 Y98.658 E0.01789
G1 X149.838 Y98.652 E0.01984
G1 X150.206 Y99.020 E0.01789
G1 X150.784 Y99.014 E0.01984
G1 X150.415 Y98.645 E0.01789
G1 X150.993 Y98.639 E0.01984
G1 X151.361 Y99.007 E0.01789
G1 X151.939 Y99.000 E0.01984
G1 X151.570 Y98.632 E0.01789
G1 X152.148 Y98.625 E0.01984
G1 X152.516 Y98.994 E0.01789
G1 X153.094 Y98.987 E0.01984
G1 X152.725 Y98.619 E0.01789
G1 X153.303 Y98.612 E0.01984
G1 X153.671 Y98.981 E0.01789
G1 X154.249 Y98.974 E0.01984
G1 X153.881 Y98.606 E0.01789
G1 X154.458 Y98.599 E0.01984
G1 X154.826 Y98.968 E0.01789
G1 X155.404 Y98.961 E0.01984
G1 X155.036 Y98.593 E0.01789
G1 X155.613 Y98.586 E0.01984
G1 X155.982 Y98.954 E0.01789
G1 X156.559 Y98.948 E0.01984
G1 X156.191 Y98.579 E0.01789
G1 X156.768 Y98.573 E0.01984
G1 X157.137 Y98.941 E0.01789
G1 X157.714 Y98.935 E0.01984
G1 X157.346 Y98.566 E0.01789
G1 X157.923 Y98.560 E0.01984
G1 X158.292 Y98.928 E0.01789
G1 X158.869 Y98.921 E0.01984
G1 X158.501 Y98.553 E0.01789
G1 X159.078 Y98.546 E0.01984
G1 X159.447 Y98.915 E0.01789
G1 X160.024 Y98.908 E0.01984
G1 X159.656 Y98.540 E0.01789
G1 X160.233 Y98.533 E0.01984
G1 X160.602 Y98.902 E0.01789
G1 X161.179 Y98.895 E0.01984
G1 X160.811 Y98.527 E0.01789
G1 X161.389 Y98.520 E0.01984
G1 X161.757 Y98.889 E0.01789
G1 X162.335 Y98.882 E0.01984
G1 X161.966 Y98.514 E0.01789
G1 X162.544 Y98.507 E0.01984
G1 X163.093 Y99.057 E0.02669
M204 S1000
G1 F8640.000
G1 X162.544 Y98.507 E-0.17945
G1 X161.966 Y98.514 E-0.13336
G1 X162.335 Y98.882 E-0.12030
G1 X161.757 Y98.889 E-0.13336
G1 X161.389 Y98.520 E-0.12030
G1 X161.071 Y98.524 E-0.07322
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X158.168 Y96.709
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X157.811 Y96.351 E0.01731
G1 X157.217 Y96.340 E0.02030
G1 X157.573 Y96.695 E0.01720
G1 X156.979 Y96.684 E0.02030
G1 X156.437 Y96.142 E0.02624
M204 S1000
G1 F8640.000
G1 X156.979 Y96.684 E-0.17708
G1 X157.573 Y96.695 E-0.13703
G1 X157.217 Y96.340 E-0.11607
G1 X157.811 Y96.351 E-0.13703
G1 X158.168 Y96.709 E-0.11680
G1 E-0.11599 F2100.00000
G1 Z13.200 F10800.000
G1 X158.362 Y89.920
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X157.936 Y89.498 E0.02052
G1 X157.884 Y89.477 E0.00191
G1 X157.348 Y89.488 E0.01834
G1 X157.690 Y89.830 E0.01654
G1 X157.119 Y89.841 E0.01953
G1 X156.777 Y89.499 E0.01654
G1 X156.206 Y89.510 E0.01953
G1 X156.548 Y89.852 E0.01654
G1 X155.977 Y89.863 E0.01953
G1 X155.635 Y89.521 E0.01654
G1 X155.064 Y89.532 E0.01953
G1 X155.668 Y90.136 E0.02921
G1 X155.380 Y90.430 E0.01408
G1 X154.493 Y89.543 E0.04289
G1 X153.923 Y89.554 E0.01953
G1 X155.092 Y90.723 E0.05656
G1 X154.804 Y91.017 E0.01408
G1 X153.352 Y89.565 E0.07024
G1 X152.781 Y89.576 E0.01953
G1 X154.516 Y91.311 E0.08392
G1 X154.227 Y91.605 E0.01408
G1 X152.210 Y89.587 E0.09760
G1 X151.639 Y89.598 E0.01953
G1 X154.102 Y92.061 E0.11914
G1 X154.102 Y92.643 E0.01991
G1 X151.069 Y89.609 E0.14676
G1 X150.498 Y89.620 E0.01953
G1 X154.102 Y93.225 E0.17438
G1 X154.102 Y93.806 E0.01991
G1 X149.927 Y89.631 E0.20199
G1 X149.356 Y89.643 E0.01953
G1 X156.386 Y96.672 E0.34012
G1 X155.793 Y96.661 E0.02030
G1 X148.785 Y89.654 E0.33903
G1 X148.214 Y89.665 E0.01953
G1 X155.199 Y96.649 E0.33794
G1 X154.606 Y96.638 E0.02030
G1 X147.447 Y89.480 E0.34634
G1 X146.877 Y89.491 E0.01953
G1 X154.013 Y96.626 E0.34525
G1 X153.419 Y96.615 E0.02030
G1 X146.306 Y89.502 E0.34416
G1 X145.735 Y89.513 E0.01953
G1 X152.826 Y96.603 E0.34307
G1 X152.232 Y96.592 E0.02030
G1 X145.164 Y89.524 E0.34198
G1 X144.593 Y89.535 E0.01953
G1 X151.639 Y96.581 E0.34089
G1 X151.046 Y96.569 E0.02030
G1 X144.023 Y89.546 E0.33980
G1 X143.452 Y89.557 E0.01953
G1 X150.452 Y96.558 E0.33871
G1 X149.859 Y96.546 E0.02030
G1 X142.881 Y89.568 E0.33762
G1 X142.310 Y89.579 E0.01953
G1 X149.266 Y96.535 E0.33653
G1 X148.672 Y96.523 E0.02030
G1 X141.739 Y89.590 E0.33544
G1 X141.168 Y89.601 E0.01953
G1 X148.079 Y96.512 E0.33435
G1 X147.784 Y96.506 E0.01011
G1 X147.636 Y96.651 E0.00707
G1 X140.598 Y89.612 E0.34054
G1 X140.027 Y89.623 E0.01953
G1 X147.096 Y96.693 E0.34204
G1 X146.503 Y96.681 E0.02030
G1 X139.456 Y89.634 E0.34095
G1 X138.885 Y89.645 E0.01953
G1 X145.909 Y96.670 E0.33986
G1 X145.316 Y96.658 E0.02030
G1 X138.314 Y89.656 E0.33876
G1 X137.744 Y89.667 E0.01953
G1 X144.723 Y96.647 E0.33767
G1 X144.129 Y96.635 E0.02030
G1 X136.977 Y89.482 E0.34608
G1 X136.406 Y89.493 E0.01953
G1 X143.536 Y96.624 E0.34499
G1 X142.943 Y96.612 E0.02030
G1 X135.835 Y89.504 E0.34389
G1 X135.264 Y89.515 E0.01953
G1 X142.349 Y96.601 E0.34280
G1 X141.756 Y96.589 E0.02030
G1 X134.693 Y89.526 E0.34171
G1 X134.122 Y89.537 E0.01953
G1 X141.163 Y96.578 E0.34062
G1 X140.569 Y96.566 E0.02030
G1 X133.552 Y89.549 E0.33953
G1 X132.981 Y89.560 E0.01953
G1 X139.976 Y96.555 E0.33844
G1 X139.383 Y96.543 E0.02030
G1 X132.410 Y89.571 E0.33735
G1 X131.839 Y89.582 E0.01953
G1 X138.789 Y96.532 E0.33626
G1 X138.196 Y96.520 E0.02030
G1 X131.268 Y89.593 E0.33517
G1 X130.698 Y89.604 E0.01953
G1 X137.603 Y96.509 E0.33408
G1 X137.453 Y96.506 E0.00511
G1 X137.275 Y96.681 E0.00855
G1 X137.223 Y96.701 E0.00191
G1 X130.127 Y89.615 E0.34310
G1 X129.556 Y89.626 E0.01953
G1 X136.620 Y96.690 E0.34177
G1 X136.026 Y96.678 E0.02030
G1 X129.545 Y90.197 E0.31358
G1 X129.545 Y90.779 E0.01991
G1 X135.433 Y96.667 E0.28487
G1 X134.840 Y96.655 E0.02030
G1 X129.545 Y91.361 E0.25616
G1 X129.545 Y91.943 E0.01991
G1 X134.246 Y96.644 E0.22745
G1 X133.653 Y96.632 E0.02030
G1 X129.198 Y92.177 E0.21554
G1 X128.953 Y92.178 E0.00838
G1 X128.953 Y92.514 E0.01151
G1 X133.060 Y96.621 E0.19868
G1 X132.466 Y96.609 E0.02030
G1 X128.953 Y93.096 E0.16997
G1 X128.953 Y93.678 E0.01991
G1 X131.873 Y96.598 E0.14127
G1 X131.280 Y96.586 E0.02030
G1 X128.953 Y94.260 E0.11256
G1 X128.953 Y94.842 E0.01991
G1 X130.686 Y96.575 E0.08385
G1 X130.093 Y96.563 E0.02030
G1 X128.953 Y95.424 E0.05514
G1 X128.953 Y96.006 E0.01991
G1 X129.686 Y96.739 E0.03547
M204 S1000
G1 F8640.000
G1 X128.953 Y96.006 E-0.23941
G1 X128.953 Y95.424 E-0.13436
G1 X130.093 Y96.563 E-0.37216
G1 X130.154 Y96.565 E-0.01408
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X129.362 Y86.809
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X131.730 Y89.177 E0.11334
G1 X134.553 Y89.122 E0.09560
G1 X130.944 Y85.513 E0.17277
G1 X133.856 Y85.546 E0.09856
G1 X137.433 Y89.123 E0.17121
G1 X137.501 Y89.150 E0.00250
G1 X137.616 Y89.263 E0.00545
G1 X140.397 Y89.209 E0.09415
G1 X136.768 Y85.579 E0.17375
G1 X139.679 Y85.612 E0.09856
G1 X143.221 Y89.154 E0.16954
G1 X146.045 Y89.100 E0.09560
G1 X142.591 Y85.646 E0.16534
G1 X145.503 Y85.679 E0.09856
G1 X149.065 Y89.241 E0.17053
G1 X151.889 Y89.186 E0.09560
G1 X148.414 Y85.712 E0.16632
G1 X151.326 Y85.745 E0.09856
G1 X154.713 Y89.132 E0.16212
G1 X157.536 Y89.077 E0.09560
G1 X154.237 Y85.778 E0.15791
G1 X157.149 Y85.811 E0.09856
G1 X161.102 Y89.764 E0.18920
G1 X162.479 Y89.737 E0.04664
G1 X162.479 Y88.263 E0.04990
G1 X160.061 Y85.845 E0.11577
G1 X162.972 Y85.878 E0.09856
G1 X163.262 Y86.168 E0.01388
M204 S1000
G1 X163.169 Y85.656 F10800.000
M204 S1250
G1 F4800.000
G1 X162.607 Y85.094 E0.02715
G1 X162.020 Y85.087 E0.02007
G1 X162.397 Y85.464 E0.01820
G1 X161.809 Y85.457 E0.02007
G1 X161.432 Y85.080 E0.01820
G1 X160.845 Y85.074 E0.02007
G1 X161.222 Y85.451 E0.01820
G1 X160.634 Y85.444 E0.02007
G1 X160.257 Y85.067 E0.01820
G1 X159.670 Y85.060 E0.02007
G1 X160.046 Y85.437 E0.01820
G1 X159.459 Y85.431 E0.02007
G1 X159.082 Y85.054 E0.01820
G1 X158.494 Y85.047 E0.02007
G1 X158.871 Y85.424 E0.01820
G1 X158.284 Y85.417 E0.02007
G1 X157.907 Y85.040 E0.01820
G1 X157.319 Y85.034 E0.02007
G1 X157.696 Y85.410 E0.01820
G1 X157.109 Y85.404 E0.02007
G1 X156.732 Y85.027 E0.01820
G1 X156.144 Y85.020 E0.02007
G1 X156.521 Y85.397 E0.01820
G1 X155.934 Y85.390 E0.02007
G1 X155.557 Y85.013 E0.01820
G1 X154.969 Y85.007 E0.02007
G1 X155.346 Y85.384 E0.01820
G1 X154.759 Y85.377 E0.02007
G1 X154.382 Y85.000 E0.01820
G1 X153.794 Y84.993 E0.02007
G1 X154.171 Y85.370 E0.01820
G1 X153.584 Y85.364 E0.02007
G1 X153.207 Y84.987 E0.01820
G1 X152.619 Y84.980 E0.02007
G1 X152.996 Y85.357 E0.01820
G1 X152.408 Y85.350 E0.02007
G1 X152.032 Y84.973 E0.01820
G1 X151.444 Y84.967 E0.02007
G1 X151.821 Y85.344 E0.01820
G1 X151.233 Y85.337 E0.02007
G1 X150.856 Y84.960 E0.01820
G1 X150.269 Y84.953 E0.02007
G1 X150.646 Y85.330 E0.01820
G1 X150.058 Y85.323 E0.02007
G1 X149.681 Y84.947 E0.01820
G1 X149.094 Y84.940 E0.02007
G1 X149.471 Y85.317 E0.01820
G1 X148.883 Y85.310 E0.02007
G1 X148.506 Y84.933 E0.01820
G1 X147.919 Y84.927 E0.02007
G1 X148.296 Y85.303 E0.01820
G1 X147.708 Y85.297 E0.02007
G1 X147.331 Y84.920 E0.01820
G1 X146.744 Y84.913 E0.02007
G1 X147.121 Y85.290 E0.01820
G1 X146.533 Y85.283 E0.02007
G1 X146.156 Y84.906 E0.01820
M73 P57 R47
G1 X145.569 Y84.900 E0.02007
G1 X145.945 Y85.277 E0.01820
G1 X145.358 Y85.270 E0.02007
G1 X144.981 Y84.893 E0.01820
G1 X144.393 Y84.886 E0.02007
G1 X144.770 Y85.263 E0.01820
G1 X144.183 Y85.257 E0.02007
G1 X143.806 Y84.880 E0.01820
G1 X143.218 Y84.873 E0.02007
G1 X143.595 Y85.250 E0.01820
G1 X143.008 Y85.243 E0.02007
G1 X142.631 Y84.866 E0.01820
G1 X142.043 Y84.860 E0.02007
G1 X142.420 Y85.236 E0.01820
G1 X141.833 Y85.230 E0.02007
G1 X141.456 Y84.853 E0.01820
G1 X140.868 Y84.846 E0.02007
G1 X141.245 Y85.223 E0.01820
G1 X140.658 Y85.216 E0.02007
G1 X140.281 Y84.840 E0.01820
G1 X139.693 Y84.833 E0.02007
G1 X140.070 Y85.210 E0.01820
G1 X139.483 Y85.203 E0.02007
G1 X139.106 Y84.826 E0.01820
G1 X138.518 Y84.819 E0.02007
G1 X138.895 Y85.196 E0.01820
G1 X138.307 Y85.190 E0.02007
G1 X137.931 Y84.813 E0.01820
G1 X137.343 Y84.806 E0.02007
G1 X137.720 Y85.183 E0.01820
G1 X137.132 Y85.176 E0.02007
G1 X136.755 Y84.799 E0.01820
G1 X136.168 Y84.793 E0.02007
G1 X136.545 Y85.170 E0.01820
G1 X135.957 Y85.163 E0.02007
G1 X135.580 Y84.786 E0.01820
G1 X134.993 Y84.779 E0.02007
G1 X135.370 Y85.156 E0.01820
G1 X134.782 Y85.149 E0.02007
G1 X134.405 Y84.773 E0.01820
G1 X133.818 Y84.766 E0.02007
G1 X134.195 Y85.143 E0.01820
G1 X133.607 Y85.136 E0.02007
G1 X133.230 Y84.759 E0.01820
G1 X132.643 Y84.753 E0.02007
G1 X133.020 Y85.129 E0.01820
G1 X132.432 Y85.123 E0.02007
G1 X132.055 Y84.746 E0.01820
G1 X131.468 Y84.739 E0.02007
G1 X131.844 Y85.116 E0.01820
G1 X131.257 Y85.109 E0.02007
G1 X130.880 Y84.732 E0.01820
G1 X130.292 Y84.726 E0.02007
G1 X130.669 Y85.103 E0.01820
G1 X130.082 Y85.096 E0.02007
G1 X129.705 Y84.719 E0.01820
G1 X129.117 Y84.712 E0.02007
G1 X129.680 Y85.275 E0.02715
M204 S1000
G1 F8640.000
G1 X129.117 Y84.712 E-0.18358
G1 X129.705 Y84.719 E-0.13567
G1 X130.082 Y85.096 E-0.12307
G1 X130.669 Y85.103 E-0.13567
G1 X130.292 Y84.726 E-0.12307
G1 X130.548 Y84.729 E-0.05893
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X140.002 Y119.777
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.386 Y120.230 E0.79169
G1 X163.386 Y124.986 E0.16099
G1 X128.650 Y125.373 E1.17587
G1 X128.650 Y117.788 E0.25673
G1 X129.242 Y117.787 E0.02004
G1 X129.242 Y112.167 E0.19023
G1 X128.650 Y112.165 E0.02004
G1 X128.650 Y110.639 E0.05167
G1 X163.386 Y111.026 E1.17587
G1 X163.386 Y113.115 E0.07072
G1 X162.786 Y113.115 E0.02031
G1 X162.786 Y115.520 E0.08139
G1 X162.786 Y116.771 E0.04237
G1 X163.386 Y116.755 E0.02031
G1 X163.386 Y117.988 E0.04175
G1 X140.002 Y118.441 E0.79169
G1 X140.002 Y119.073 E0.02140
G1 F1800.000
G1 X140.002 Y119.145 E0.00355
G1 F2700.000
G1 X140.002 Y119.717 E0.01937
M204 S1000
G1 F8640.000
G1 X143.292 Y119.789 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X128.835 Y117.380
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.835 Y116.407 E0.03297
G1 X128.243 Y116.408 E0.02004
G1 X128.243 Y115.854 E0.01873
G1 X128.835 Y115.855 E0.02004
G1 X128.835 Y114.095 E0.05959
G1 X128.243 Y114.096 E0.02004
G1 X128.243 Y113.539 E0.01885
G1 X128.835 Y113.540 E0.02004
G1 X128.835 Y112.573 E0.03275
G1 X128.243 Y112.572 E0.02004
G1 X128.243 Y110.227 E0.07936
G1 X163.793 Y110.623 E1.20343
G1 X163.793 Y113.522 E0.09812
G1 X163.193 Y113.522 E0.02031
G1 X163.193 Y115.519 E0.06761
G1 X163.193 Y116.353 E0.02820
G1 X163.793 Y116.336 E0.02031
G1 X163.793 Y118.387 E0.06944
G1 X140.409 Y118.840 E0.79169
G1 X140.409 Y119.065 E0.00762
G1 F1800.000
G1 X140.409 Y119.152 E0.00433
G1 F1500.000
G1 X140.409 Y119.378 E0.00762
G1 X163.793 Y119.830 E0.79169
G1 X163.793 Y125.388 E0.18813
G1 X128.243 Y125.784 E1.20343
G1 X128.243 Y117.382 E0.28442
G1 X128.775 Y117.381 E0.01801
M204 S1000
G1 X129.186 Y117.189 F10800.000
G1 X128.972 Y117.911
G1 F1800.000
G1 X128.972 Y121.768 E0.19369
G1 X129.116 Y121.914 E0.01026
G1 X129.415 Y121.920 E0.01502
G1 X129.415 Y118.108 E0.19142
G1 X129.563 Y118.108 E0.00747
G1 X129.563 Y116.294 E0.09105
G1 X129.857 Y116.289 E0.01473
G1 X129.857 Y121.929 E0.28319
G1 X130.299 Y121.937 E0.02221
G1 X130.299 Y116.280 E0.28405
G1 X130.741 Y116.272 E0.02221
G1 X130.741 Y121.946 E0.28491
G1 X131.183 Y121.954 E0.02221
G1 X131.183 Y116.263 E0.28577
G1 X131.625 Y116.255 E0.02221
G1 X131.625 Y121.963 E0.28663
G1 X132.067 Y121.972 E0.02221
G1 X132.067 Y116.246 E0.28749
G1 X132.510 Y116.237 E0.02221
G1 X132.510 Y121.980 E0.28835
G1 X132.952 Y121.989 E0.02221
G1 X132.952 Y116.229 E0.28921
G1 X133.394 Y116.220 E0.02221
G1 X133.394 Y121.997 E0.29007
G1 X133.836 Y122.006 E0.02221
G1 X133.836 Y116.212 E0.29093
G1 X134.278 Y116.203 E0.02221
G1 X134.278 Y122.014 E0.29179
G1 X134.720 Y122.023 E0.02221
G1 X134.720 Y116.195 E0.29265
G1 X135.162 Y116.186 E0.02221
G1 X135.162 Y122.031 E0.29351
G1 X135.605 Y122.040 E0.02221
G1 X135.605 Y116.178 E0.29437
G1 X136.047 Y116.169 E0.02221
G1 X136.047 Y122.049 E0.29523
G1 X136.489 Y122.057 E0.02221
G1 X136.489 Y116.160 E0.29609
G1 X136.931 Y116.152 E0.02221
G1 X136.931 Y122.066 E0.29695
G1 X137.373 Y122.074 E0.02221
G1 X137.373 Y116.143 E0.29781
G1 X137.815 Y116.135 E0.02221
G1 X137.815 Y122.083 E0.29867
G1 X138.257 Y122.091 E0.02221
G1 X138.257 Y116.126 E0.29953
G1 X138.700 Y116.118 E0.02221
G1 X138.700 Y122.100 E0.30039
G1 X139.142 Y122.108 E0.02221
G1 X139.142 Y116.109 E0.30125
G1 X139.584 Y116.100 E0.02221
G1 X139.584 Y122.315 E0.31205
G1 F8640.000
G1 X139.584 Y119.024 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X131.045 Y122.849
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X130.562 Y122.366 E0.02595
G1 X129.903 Y122.353 E0.02504
G1 X130.259 Y122.709 E0.01910
G1 X129.600 Y122.696 E0.02504
G1 X129.057 Y122.154 E0.02914
M204 S1000
G1 F8640.000
G1 X129.600 Y122.696 E-0.17708
G1 X130.259 Y122.709 E-0.15219
G1 X129.903 Y122.353 E-0.11607
G1 X130.562 Y122.366 E-0.15220
G1 X131.045 Y122.849 E-0.15768
G1 E-0.04479 F2100.00000
G1 Z13.200 F10800.000
G1 X163.094 Y124.867
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.546 Y124.318 E0.02665
G1 X161.968 Y124.324 E0.01983
G1 X162.336 Y124.692 E0.01785
G1 X161.758 Y124.698 E0.01983
G1 X161.390 Y124.331 E0.01785
G1 X160.813 Y124.337 E0.01983
G1 X161.181 Y124.705 E0.01785
G1 X160.603 Y124.711 E0.01983
G1 X160.235 Y124.344 E0.01785
G1 X159.658 Y124.350 E0.01983
G1 X160.025 Y124.718 E0.01785
G1 X159.448 Y124.724 E0.01983
G1 X159.080 Y124.357 E0.01785
G1 X158.503 Y124.363 E0.01983
G1 X158.870 Y124.731 E0.01785
G1 X158.293 Y124.737 E0.01983
G1 X157.925 Y124.369 E0.01785
G1 X157.348 Y124.376 E0.01983
G1 X157.715 Y124.744 E0.01785
G1 X157.138 Y124.750 E0.01983
G1 X156.770 Y124.382 E0.01785
G1 X156.193 Y124.389 E0.01983
G1 X156.560 Y124.756 E0.01785
G1 X155.983 Y124.763 E0.01983
G1 X155.615 Y124.395 E0.01785
G1 X155.038 Y124.402 E0.01983
G1 X155.405 Y124.769 E0.01785
G1 X154.828 Y124.776 E0.01983
G1 X154.460 Y124.408 E0.01785
G1 X153.883 Y124.415 E0.01983
G1 X154.250 Y124.782 E0.01785
G1 X153.673 Y124.789 E0.01983
G1 X153.305 Y124.421 E0.01785
G1 X152.728 Y124.427 E0.01983
G1 X153.095 Y124.795 E0.01785
G1 X152.518 Y124.801 E0.01983
G1 X152.150 Y124.434 E0.01785
G1 X151.572 Y124.440 E0.01983
G1 X151.940 Y124.808 E0.01785
G1 X151.362 Y124.814 E0.01983
G1 X150.995 Y124.447 E0.01785
G1 X150.417 Y124.453 E0.01983
G1 X150.785 Y124.821 E0.01785
G1 X150.207 Y124.827 E0.01983
G1 X149.840 Y124.460 E0.01785
G1 X149.262 Y124.466 E0.01983
G1 X149.630 Y124.834 E0.01785
G1 X149.052 Y124.840 E0.01983
G1 X148.685 Y124.472 E0.01785
G1 X148.107 Y124.479 E0.01983
G1 X148.475 Y124.846 E0.01785
G1 X147.897 Y124.853 E0.01983
G1 X147.530 Y124.485 E0.01785
G1 X146.952 Y124.492 E0.01983
G1 X147.320 Y124.859 E0.01785
G1 X146.742 Y124.866 E0.01983
G1 X146.375 Y124.498 E0.01785
G1 X145.797 Y124.505 E0.01983
G1 X146.165 Y124.872 E0.01785
G1 X145.587 Y124.879 E0.01983
G1 X145.220 Y124.511 E0.01785
G1 X144.642 Y124.517 E0.01983
G1 X145.010 Y124.885 E0.01785
G1 X144.432 Y124.891 E0.01983
G1 X144.065 Y124.524 E0.01785
G1 X143.487 Y124.530 E0.01983
G1 X143.855 Y124.898 E0.01785
G1 X143.277 Y124.904 E0.01983
G1 X142.909 Y124.537 E0.01785
G1 X142.332 Y124.543 E0.01983
G1 X142.700 Y124.911 E0.01785
G1 X142.122 Y124.917 E0.01983
G1 X141.754 Y124.550 E0.01785
G1 X141.177 Y124.556 E0.01983
G1 X141.544 Y124.924 E0.01785
G1 X140.967 Y124.930 E0.01983
G1 X140.599 Y124.562 E0.01785
G1 X140.022 Y124.569 E0.01983
G1 X140.389 Y124.936 E0.01785
G1 X139.812 Y124.943 E0.01983
G1 X139.444 Y124.575 E0.01785
G1 X138.867 Y124.582 E0.01983
G1 X139.234 Y124.949 E0.01785
G1 X138.657 Y124.956 E0.01983
G1 X138.289 Y124.588 E0.01785
G1 X137.712 Y124.595 E0.01983
G1 X138.079 Y124.962 E0.01785
G1 X137.502 Y124.969 E0.01983
G1 X137.134 Y124.601 E0.01785
G1 X136.557 Y124.607 E0.01983
G1 X136.924 Y124.975 E0.01785
G1 X136.347 Y124.981 E0.01983
G1 X135.979 Y124.614 E0.01785
G1 X135.402 Y124.620 E0.01983
G1 X135.769 Y124.988 E0.01785
G1 X135.192 Y124.994 E0.01983
G1 X134.824 Y124.627 E0.01785
G1 X134.247 Y124.633 E0.01983
G1 X134.614 Y125.001 E0.01785
G1 X134.037 Y125.007 E0.01983
G1 X133.669 Y124.640 E0.01785
G1 X133.091 Y124.646 E0.01983
G1 X133.459 Y125.014 E0.01785
G1 X132.882 Y125.020 E0.01983
G1 X132.514 Y124.653 E0.01785
G1 X131.936 Y124.659 E0.01983
G1 X132.304 Y125.027 E0.01785
G1 X131.726 Y125.033 E0.01983
G1 X131.359 Y124.665 E0.01785
G1 X130.781 Y124.672 E0.01983
G1 X131.149 Y125.039 E0.01785
G1 X130.571 Y125.046 E0.01983
G1 X130.204 Y124.678 E0.01785
G1 X129.626 Y124.685 E0.01983
G1 X129.994 Y125.052 E0.01785
G1 X129.416 Y125.059 E0.01983
G1 X128.868 Y124.510 E0.02665
M204 S1000
G1 X128.772 Y123.751 F10800.000
M204 S1250
G1 F4800.000
G1 X129.302 Y124.281 E0.02537
G1 X132.149 Y124.249 E0.09637
G1 X131.008 Y123.109 E0.05459
G1 X131.162 Y123.048 E0.00559
G1 X131.699 Y122.521 E0.02547
G1 X131.645 Y122.387 E0.00489
G1 X133.194 Y122.417 E0.05244
G1 X134.995 Y124.218 E0.08621
G1 X137.842 Y124.186 E0.09637
G1 X136.130 Y122.474 E0.08197
G1 X139.065 Y122.531 E0.09938
G1 X140.689 Y124.154 E0.07773
G1 X143.536 Y124.123 E0.09637
G1 X141.588 Y122.175 E0.09325
G1 X142.921 Y120.867 E0.06322
G1 X143.163 Y120.871 E0.00820
G1 X146.382 Y124.091 E0.15411
G1 X149.229 Y124.059 E0.09637
G1 X146.098 Y120.928 E0.14988
G1 X149.034 Y120.985 E0.09938
G1 X152.076 Y124.028 E0.14564
G1 X154.923 Y123.996 E0.09637
G1 X151.969 Y121.042 E0.14140
G1 X154.904 Y121.099 E0.09938
G1 X157.770 Y123.964 E0.13716
G1 X160.616 Y123.932 E0.09637
G1 X157.840 Y121.156 E0.13292
G1 X160.775 Y121.212 E0.09938
G1 X163.264 Y123.702 E0.11916
M204 S1000
G1 F8640.000
G1 X160.937 Y121.374 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X163.104 Y121.034
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.589 Y120.519 E0.02523
G1 X161.988 Y120.508 E0.02088
G1 X162.315 Y120.835 E0.01606
G1 X161.713 Y120.823 E0.02088
G1 X161.386 Y120.496 E0.01606
G1 X160.784 Y120.484 E0.02088
G1 X161.112 Y120.812 E0.01606
G1 X160.510 Y120.800 E0.02088
G1 X160.183 Y120.473 E0.01606
G1 X159.581 Y120.461 E0.02088
G1 X159.908 Y120.789 E0.01606
G1 X159.307 Y120.777 E0.02088
G1 X158.979 Y120.450 E0.01606
G1 X158.378 Y120.438 E0.02088
G1 X158.705 Y120.765 E0.01606
G1 X158.103 Y120.754 E0.02088
G1 X157.776 Y120.426 E0.01606
G1 X157.174 Y120.415 E0.02088
G1 X157.501 Y120.742 E0.01606
G1 X156.900 Y120.730 E0.02088
G1 X156.572 Y120.403 E0.01606
G1 X155.971 Y120.391 E0.02088
G1 X156.298 Y120.719 E0.01606
G1 X155.696 Y120.707 E0.02088
G1 X155.369 Y120.380 E0.01606
G1 X154.767 Y120.368 E0.02088
G1 X155.095 Y120.695 E0.01606
G1 X154.493 Y120.684 E0.02088
G1 X154.166 Y120.356 E0.01606
G1 X153.564 Y120.345 E0.02088
G1 X153.891 Y120.672 E0.01606
G1 X153.290 Y120.660 E0.02088
G1 X152.962 Y120.333 E0.01606
G1 X152.361 Y120.321 E0.02088
G1 X152.688 Y120.649 E0.01606
G1 X152.086 Y120.637 E0.02088
G1 X151.759 Y120.310 E0.01606
G1 X151.157 Y120.298 E0.02088
G1 X151.484 Y120.625 E0.01606
G1 X150.883 Y120.614 E0.02088
G1 X150.555 Y120.286 E0.01606
G1 X149.954 Y120.275 E0.02088
G1 X150.281 Y120.602 E0.01606
G1 X149.679 Y120.590 E0.02088
G1 X149.352 Y120.263 E0.01606
G1 X148.750 Y120.252 E0.02088
G1 X149.078 Y120.579 E0.01606
G1 X148.476 Y120.567 E0.02088
G1 X148.149 Y120.240 E0.01606
G1 X147.547 Y120.228 E0.02088
G1 X147.874 Y120.556 E0.01606
G1 X147.272 Y120.544 E0.02088
G1 X146.945 Y120.217 E0.01606
G1 X146.343 Y120.205 E0.02088
G1 X146.671 Y120.532 E0.01606
G1 X146.069 Y120.521 E0.02088
G1 X145.742 Y120.193 E0.01606
G1 X145.140 Y120.182 E0.02088
G1 X145.467 Y120.509 E0.01606
G1 X144.866 Y120.497 E0.02088
G1 X144.538 Y120.170 E0.01606
G1 X143.937 Y120.158 E0.02088
G1 X144.264 Y120.486 E0.01606
G1 X143.662 Y120.474 E0.02088
G1 X143.148 Y119.960 E0.02523
M204 S1000
G1 X142.679 Y120.788 F10800.000
G1 F1800.000
G1 X142.679 Y120.150 E0.03203
G1 X142.237 Y120.142 E0.02221
G1 X142.237 Y120.945 E0.04032
G1 X141.795 Y121.378 E0.03110
G1 X141.795 Y120.133 E0.06252
G1 X141.352 Y120.125 E0.02221
G1 X141.352 Y121.812 E0.08473
G1 X141.013 Y122.145 E0.02385
G1 X140.910 Y122.143 E0.00517
G1 X140.910 Y120.116 E0.10176
G1 X140.468 Y120.108 E0.02221
G1 X140.468 Y122.134 E0.10176
G1 X140.026 Y122.126 E0.02221
G1 X140.026 Y120.099 E0.10176
G1 X139.680 Y120.092 E0.01737
G1 X139.680 Y118.125 E0.09877
G1 X140.026 Y118.119 E0.01737
G1 X140.026 Y116.092 E0.10176
G1 X140.468 Y116.083 E0.02221
G1 X140.468 Y118.110 E0.10176
G1 X140.910 Y118.101 E0.02221
G1 X140.910 Y116.075 E0.10176
G1 X141.013 Y116.073 E0.00517
G1 X141.352 Y116.405 E0.02385
G1 X141.352 Y118.093 E0.08473
G1 X141.795 Y118.084 E0.02221
G1 X141.795 Y116.839 E0.06252
G1 X142.237 Y117.273 E0.03110
G1 X142.237 Y118.076 E0.04032
G1 X142.679 Y118.067 E0.02221
G1 X142.679 Y117.429 E0.03203
G1 X143.073 Y117.572 F10800.000
M204 S1250
G1 F4800.000
G1 X143.567 Y118.066 E0.02424
G1 X144.146 Y118.055 E0.02004
G1 X143.831 Y117.740 E0.01543
G1 X144.409 Y117.729 E0.02004
G1 X144.724 Y118.044 E0.01543
G1 X145.302 Y118.033 E0.02004
G1 X144.987 Y117.718 E0.01543
G1 X145.566 Y117.707 E0.02004
G1 X145.880 Y118.022 E0.01543
G1 X146.459 Y118.010 E0.02004
G1 X146.144 Y117.696 E0.01543
G1 X146.722 Y117.684 E0.02004
G1 X147.037 Y117.999 E0.01543
G1 X147.615 Y117.988 E0.02004
G1 X147.300 Y117.673 E0.01543
G1 X147.878 Y117.662 E0.02004
G1 X148.193 Y117.977 E0.01543
G1 X148.771 Y117.966 E0.02004
G1 X148.457 Y117.651 E0.01543
G1 X149.035 Y117.640 E0.02004
G1 X149.350 Y117.954 E0.01543
G1 X149.928 Y117.943 E0.02004
G1 X149.613 Y117.628 E0.01543
G1 X150.191 Y117.617 E0.02004
G1 X150.506 Y117.932 E0.01543
G1 X151.084 Y117.921 E0.02004
G1 X150.769 Y117.606 E0.01543
G1 X151.348 Y117.595 E0.02004
G1 X151.663 Y117.910 E0.01543
G1 X152.241 Y117.898 E0.02004
G1 X151.926 Y117.584 E0.01543
G1 X152.504 Y117.572 E0.02004
G1 X152.819 Y117.887 E0.01543
G1 X153.397 Y117.876 E0.02004
G1 X153.082 Y117.561 E0.01543
G1 X153.661 Y117.550 E0.02004
G1 X153.975 Y117.865 E0.01543
G1 X154.554 Y117.854 E0.02004
G1 X154.239 Y117.539 E0.01543
G1 X154.817 Y117.528 E0.02004
G1 X155.132 Y117.842 E0.01543
G1 X155.710 Y117.831 E0.02004
G1 X155.395 Y117.516 E0.01543
G1 X155.973 Y117.505 E0.02004
G1 X156.288 Y117.820 E0.01543
G1 X156.867 Y117.809 E0.02004
G1 X156.552 Y117.494 E0.01543
G1 X157.130 Y117.483 E0.02004
G1 X157.445 Y117.798 E0.01543
G1 X158.023 Y117.787 E0.02004
G1 X157.708 Y117.472 E0.01543
G1 X158.286 Y117.460 E0.02004
G1 X158.601 Y117.775 E0.01543
G1 X159.179 Y117.764 E0.02004
G1 X158.865 Y117.449 E0.01543
G1 X159.443 Y117.438 E0.02004
G1 X159.758 Y117.753 E0.01543
G1 X160.336 Y117.742 E0.02004
G1 X160.021 Y117.427 E0.01543
G1 X160.599 Y117.416 E0.02004
G1 X160.914 Y117.731 E0.01543
G1 X161.492 Y117.719 E0.02004
G1 X161.177 Y117.405 E0.01543
G1 X161.756 Y117.393 E0.02004
G1 X162.071 Y117.708 E0.01543
G1 X162.649 Y117.697 E0.02004
G1 X162.334 Y117.382 E0.01543
G1 X162.754 Y117.374 E0.01457
G1 X162.754 Y117.213 E0.00557
G1 X163.264 Y117.723 E0.02499
M204 S1000
G1 F8640.000
G1 X162.754 Y117.213 E-0.16650
G1 X162.754 Y117.374 E-0.03714
G1 X162.334 Y117.382 E-0.09709
G1 X162.649 Y117.697 E-0.10281
G1 X162.071 Y117.708 E-0.13354
G1 X161.756 Y117.393 E-0.10281
G1 X161.236 Y117.403 E-0.12010
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X162.664 Y114.466
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X160.273 Y112.075 E0.11446
G1 X157.362 Y112.043 E0.09854
G1 X162.295 Y116.976 E0.23614
G1 X159.471 Y117.030 E0.09560
G1 X154.451 Y112.010 E0.24031
G1 X151.540 Y111.978 E0.09854
G1 X156.647 Y117.085 E0.24448
G1 X153.824 Y117.140 E0.09560
G1 X148.629 Y111.945 E0.24865
G1 X145.718 Y111.913 E0.09854
G1 X151.000 Y117.194 E0.25281
G1 X148.176 Y117.249 E0.09560
G1 X142.808 Y111.881 E0.25698
G1 X139.897 Y111.848 E0.09854
G1 X145.352 Y117.304 E0.26115
G1 X142.921 Y117.351 E0.08231
G1 X141.183 Y115.646 E0.08241
G1 X140.823 Y115.653 E0.01218
G1 X136.986 Y111.816 E0.18368
G1 X134.075 Y111.783 E0.09854
G1 X137.999 Y115.708 E0.18785
G1 X135.175 Y115.762 E0.09560
G1 X131.164 Y111.751 E0.19202
G1 X128.955 Y111.726 E0.07478
G1 X128.955 Y111.861 E0.00455
G1 X129.547 Y111.862 E0.02004
G1 X129.547 Y113.012 E0.03894
G1 X132.531 Y115.997 E0.14286
M204 S1000
G1 F8640.000
G1 X130.204 Y113.669 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X131.357 Y115.950
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X130.917 Y115.510 E0.02240
G1 X130.883 Y115.497 E0.00130
G1 X130.303 Y115.508 E0.02089
G1 X130.645 Y115.850 E0.01740
G1 X130.044 Y115.862 E0.02161
G1 X129.523 Y115.340 E0.02655
M204 S1000
G1 X129.038 Y116.131 F10800.000
G1 F2400.000
G1 X128.446 Y116.131 E0.00715
G1 F8640.000
G1 X129.038 Y116.131 E-0.13670
G1 E-0.66330 F2100.00000
G1 Z13.200 F10800.000
G1 X128.446 Y113.818
G1 Z12.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X129.038 Y113.818 E0.00732
G1 F8640.000
G1 X128.446 Y113.818 E-0.13670
G1 E-0.66330 F2100.00000
G1 Z13.200 F10800.000
G1 X129.681 Y111.511
G1 Z12.600
G1 E0.80000 F2100.00000
M73 Q57 S47
M204 S1250
G1 F4800.000
G1 X129.120 Y110.949 E0.02711
G1 X129.708 Y110.956 E0.02007
G1 X130.084 Y111.332 E0.01816
G1 X130.671 Y111.338 E0.02007
G1 X130.295 Y110.962 E0.01816
G1 X130.883 Y110.969 E0.02007
G1 X131.259 Y111.345 E0.01816
G1 X131.846 Y111.351 E0.02007
G1 X131.470 Y110.976 E0.01816
G1 X132.058 Y110.982 E0.02007
G1 X132.434 Y111.358 E0.01816
G1 X133.021 Y111.365 E0.02007
G1 X132.645 Y110.989 E0.01816
G1 X133.233 Y110.995 E0.02007
G1 X133.609 Y111.371 E0.01816
G1 X134.196 Y111.378 E0.02007
G1 X133.821 Y111.002 E0.01816
G1 X134.408 Y111.008 E0.02007
G1 X134.784 Y111.384 E0.01816
G1 X135.371 Y111.391 E0.02007
G1 X134.996 Y111.015 E0.01816
G1 X135.583 Y111.021 E0.02007
G1 X135.959 Y111.397 E0.01816
G1 X136.546 Y111.404 E0.02007
G1 X136.171 Y111.028 E0.01816
G1 X136.758 Y111.034 E0.02007
G1 X137.134 Y111.410 E0.01816
G1 X137.722 Y111.417 E0.02007
G1 X137.346 Y111.041 E0.01816
G1 X137.933 Y111.048 E0.02007
G1 X138.309 Y111.423 E0.01816
G1 X138.897 Y111.430 E0.02007
G1 X138.521 Y111.054 E0.01816
G1 X139.108 Y111.061 E0.02007
G1 X139.484 Y111.436 E0.01816
G1 X140.072 Y111.443 E0.02007
G1 X139.696 Y111.067 E0.01816
G1 X140.283 Y111.074 E0.02007
G1 X140.659 Y111.450 E0.01816
G1 X141.247 Y111.456 E0.02007
G1 X140.871 Y111.080 E0.01816
G1 X141.458 Y111.087 E0.02007
G1 X141.834 Y111.463 E0.01816
G1 X142.422 Y111.469 E0.02007
G1 X142.046 Y111.093 E0.01816
G1 X142.633 Y111.100 E0.02007
G1 X143.009 Y111.476 E0.01816
G1 X143.597 Y111.482 E0.02007
G1 X143.221 Y111.106 E0.01816
G1 X143.808 Y111.113 E0.02007
G1 X144.184 Y111.489 E0.01816
G1 X144.772 Y111.495 E0.02007
G1 X144.396 Y111.120 E0.01816
G1 X144.983 Y111.126 E0.02007
G1 X145.359 Y111.502 E0.01816
G1 X145.947 Y111.508 E0.02007
G1 X145.571 Y111.133 E0.01816
G1 X146.158 Y111.139 E0.02007
G1 X146.534 Y111.515 E0.01816
G1 X147.122 Y111.522 E0.02007
G1 X146.746 Y111.146 E0.01816
G1 X147.333 Y111.152 E0.02007
G1 X147.709 Y111.528 E0.01816
G1 X148.297 Y111.535 E0.02007
G1 X147.921 Y111.159 E0.01816
G1 X148.509 Y111.165 E0.02007
G1 X148.884 Y111.541 E0.01816
G1 X149.472 Y111.548 E0.02007
G1 X149.096 Y111.172 E0.01816
G1 X149.684 Y111.178 E0.02007
G1 X150.059 Y111.554 E0.01816
G1 X150.647 Y111.561 E0.02007
G1 X150.271 Y111.185 E0.01816
G1 X150.859 Y111.191 E0.02007
G1 X151.234 Y111.567 E0.01816
G1 X151.822 Y111.574 E0.02007
G1 X151.446 Y111.198 E0.01816
G1 X152.034 Y111.205 E0.02007
G1 X152.410 Y111.580 E0.01816
G1 X152.997 Y111.587 E0.02007
G1 X152.621 Y111.211 E0.01816
G1 X153.209 Y111.218 E0.02007
G1 X153.585 Y111.594 E0.01816
G1 X154.172 Y111.600 E0.02007
G1 X153.796 Y111.224 E0.01816
G1 X154.384 Y111.231 E0.02007
G1 X154.760 Y111.607 E0.01816
G1 X155.347 Y111.613 E0.02007
G1 X154.971 Y111.237 E0.01816
G1 X155.559 Y111.244 E0.02007
G1 X155.935 Y111.620 E0.01816
G1 X156.522 Y111.626 E0.02007
G1 X156.146 Y111.250 E0.01816
G1 X156.734 Y111.257 E0.02007
G1 X157.110 Y111.633 E0.01816
G1 X157.697 Y111.639 E0.02007
G1 X157.321 Y111.263 E0.01816
G1 X157.909 Y111.270 E0.02007
G1 X158.285 Y111.646 E0.01816
G1 X158.872 Y111.652 E0.02007
G1 X158.496 Y111.277 E0.01816
G1 X159.084 Y111.283 E0.02007
G1 X159.460 Y111.659 E0.01816
G1 X160.047 Y111.665 E0.02007
G1 X159.671 Y111.290 E0.01816
G1 X160.259 Y111.296 E0.02007
G1 X160.635 Y111.672 E0.01816
G1 X161.222 Y111.679 E0.02007
G1 X160.846 Y111.303 E0.01816
G1 X161.434 Y111.309 E0.02007
G1 X161.810 Y111.685 E0.01816
G1 X162.397 Y111.692 E0.02007
G1 X162.022 Y111.316 E0.01816
G1 X162.609 Y111.322 E0.02007
G1 X163.170 Y111.883 E0.02711
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;12.8


G1 F8640.000
G1 X162.609 Y111.322 E-0.18323
G1 X162.022 Y111.316 E-0.13567
G1 X162.397 Y111.692 E-0.12273
G1 X161.810 Y111.685 E-0.13567
G1 X161.434 Y111.309 E-0.12273
G1 X161.174 Y111.306 E-0.05997
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
;AFTER_LAYER_CHANGE
;12.8
G1 X121.281 Y111.359
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.281 Y113.809 E0.08292
G1 X120.681 Y113.812 E0.02031
G1 X120.681 Y115.067 E0.04250
G1 X120.681 Y116.881 E0.06139
G1 X121.281 Y116.884 E0.02030
G1 X121.281 Y117.926 E0.03526
G1 X91.816 Y117.355 E0.99754
G1 X87.136 Y117.446 E0.15845
G1 X87.136 Y112.273 E0.17508
G1 X86.544 Y112.272 E0.02004
G1 X86.544 Y110.989 E0.04342
G1 X121.221 Y111.358 E1.17384
M204 S1000
G1 F8640.000
G1 X121.281 Y113.809 E-0.56597
G1 X120.681 Y113.812 E-0.13852
G1 X120.681 Y114.052 E-0.05550
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X121.088 Y114.217
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.088 Y115.205 E0.03344
G1 X121.688 Y115.202 E0.02031
G1 X121.688 Y115.479 E0.00939
G1 X121.088 Y115.476 E0.02031
G1 X121.088 Y116.476 E0.03383
G1 X121.688 Y116.479 E0.02031
G1 X121.688 Y118.341 E0.06302
G1 X91.816 Y117.762 E1.01132
G1 X86.137 Y117.872 E0.19227
G1 X86.137 Y117.167 E0.02387
G1 X86.729 Y117.166 E0.02004
G1 X86.729 Y116.199 E0.03274
G1 X86.137 Y116.200 E0.02004
G1 X86.137 Y115.952 E0.00839
G1 X86.729 Y115.953 E0.02004
G1 X86.729 Y115.051 E0.03053
G1 X86.137 Y115.050 E0.02004
G1 X86.137 Y114.792 E0.00875
G1 X86.729 Y114.791 E0.02004
G1 X86.729 Y113.889 E0.03052
G1 X86.137 Y113.890 E0.02004
G1 X86.137 Y113.636 E0.00858
G1 X86.729 Y113.638 E0.02004
G1 X86.729 Y112.680 E0.03242
G1 X86.137 Y112.678 E0.02004
G1 X86.137 Y110.578 E0.07110
G1 X121.688 Y110.956 E1.20344
G1 X121.688 Y114.214 E0.11026
G1 X121.148 Y114.216 E0.01828
M204 S1000
G1 X120.730 Y114.395 F10800.000
G1 F8640.000
G1 X121.088 Y115.205 E-0.22863
G1 X121.688 Y115.202 E-0.13856
G1 X121.688 Y115.479 E-0.06406
G1 X121.088 Y115.476 E-0.13857
G1 X121.088 Y116.300 E-0.19018
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X120.259 Y112.209
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.809 Y111.659 E0.02667
G1 X120.231 Y111.653 E0.01982
G1 X119.863 Y112.021 E0.01787
G1 X119.285 Y112.015 E0.01982
G1 X119.654 Y111.647 E0.01787
G1 X119.076 Y111.641 E0.01982
G1 X118.708 Y112.009 E0.01787
G1 X118.130 Y112.003 E0.01982
G1 X118.499 Y111.635 E0.01787
G1 X117.921 Y111.628 E0.01982
G1 X117.553 Y111.997 E0.01787
G1 X116.975 Y111.991 E0.01982
G1 X117.344 Y111.622 E0.01787
G1 X116.766 Y111.616 E0.01982
G1 X116.398 Y111.984 E0.01787
G1 X115.820 Y111.978 E0.01982
G1 X116.188 Y111.610 E0.01787
G1 X115.611 Y111.604 E0.01982
G1 X115.243 Y111.972 E0.01787
G1 X114.665 Y111.966 E0.01982
G1 X115.033 Y111.598 E0.01787
G1 X114.456 Y111.592 E0.01982
G1 X114.088 Y111.960 E0.01787
G1 X113.510 Y111.954 E0.01982
G1 X113.878 Y111.585 E0.01787
G1 X113.301 Y111.579 E0.01982
G1 X112.932 Y111.948 E0.01787
G1 X112.355 Y111.941 E0.01982
G1 X112.723 Y111.573 E0.01787
G1 X112.146 Y111.567 E0.01982
G1 X111.777 Y111.935 E0.01787
G1 X111.200 Y111.929 E0.01982
G1 X111.568 Y111.561 E0.01787
G1 X110.990 Y111.555 E0.01982
G1 X110.622 Y111.923 E0.01787
G1 X110.045 Y111.917 E0.01982
G1 X110.413 Y111.549 E0.01787
G1 X109.835 Y111.542 E0.01982
G1 X109.467 Y111.911 E0.01787
G1 X108.890 Y111.905 E0.01982
G1 X109.258 Y111.536 E0.01787
G1 X108.680 Y111.530 E0.01982
G1 X108.312 Y111.898 E0.01787
G1 X107.734 Y111.892 E0.01982
G1 X108.103 Y111.524 E0.01787
G1 X107.525 Y111.518 E0.01982
G1 X107.157 Y111.886 E0.01787
G1 X106.579 Y111.880 E0.01982
G1 X106.948 Y111.512 E0.01787
G1 X106.370 Y111.506 E0.01982
G1 X106.002 Y111.874 E0.01787
G1 X105.424 Y111.868 E0.01982
G1 X105.793 Y111.499 E0.01787
G1 X105.215 Y111.493 E0.01982
G1 X104.847 Y111.862 E0.01787
G1 X104.269 Y111.855 E0.01982
G1 X104.637 Y111.487 E0.01787
G1 X104.060 Y111.481 E0.01982
G1 X103.692 Y111.849 E0.01787
G1 X103.114 Y111.843 E0.01982
G1 X103.482 Y111.475 E0.01787
G1 X102.905 Y111.469 E0.01982
G1 X102.536 Y111.837 E0.01787
G1 X101.959 Y111.831 E0.01982
G1 X102.327 Y111.463 E0.01787
G1 X101.750 Y111.456 E0.01982
G1 X101.381 Y111.825 E0.01787
G1 X100.804 Y111.819 E0.01982
G1 X101.172 Y111.450 E0.01787
G1 X100.595 Y111.444 E0.01982
G1 X100.226 Y111.812 E0.01787
G1 X99.649 Y111.806 E0.01982
G1 X100.017 Y111.438 E0.01787
G1 X99.439 Y111.432 E0.01982
G1 X99.071 Y111.800 E0.01787
G1 X98.494 Y111.794 E0.01982
G1 X98.862 Y111.426 E0.01787
G1 X98.284 Y111.420 E0.01982
G1 X97.916 Y111.788 E0.01787
G1 X97.339 Y111.782 E0.01982
G1 X97.707 Y111.413 E0.01787
G1 X97.129 Y111.407 E0.01982
G1 X96.761 Y111.776 E0.01787
G1 X96.183 Y111.769 E0.01982
G1 X96.552 Y111.401 E0.01787
G1 X95.974 Y111.395 E0.01982
G1 X95.606 Y111.763 E0.01787
G1 X95.028 Y111.757 E0.01982
G1 X95.397 Y111.389 E0.01787
G1 X94.819 Y111.383 E0.01982
G1 X94.451 Y111.751 E0.01787
G1 X93.873 Y111.745 E0.01982
G1 X94.241 Y111.377 E0.01787
G1 X93.664 Y111.370 E0.01982
G1 X93.296 Y111.739 E0.01787
G1 X92.718 Y111.733 E0.01982
G1 X93.086 Y111.364 E0.01787
G1 X92.509 Y111.358 E0.01982
G1 X92.141 Y111.726 E0.01787
G1 X91.563 Y111.720 E0.01982
G1 X91.931 Y111.352 E0.01787
G1 X91.354 Y111.346 E0.01982
G1 X90.985 Y111.714 E0.01787
G1 X90.408 Y111.708 E0.01982
G1 X90.776 Y111.340 E0.01787
G1 X90.199 Y111.334 E0.01982
G1 X89.830 Y111.702 E0.01787
G1 X89.253 Y111.696 E0.01982
G1 X89.621 Y111.327 E0.01787
G1 X89.044 Y111.321 E0.01982
G1 X88.675 Y111.690 E0.01787
G1 X88.098 Y111.683 E0.01982
G1 X88.466 Y111.315 E0.01787
G1 X87.888 Y111.309 E0.01982
G1 X87.520 Y111.677 E0.01787
G1 X86.943 Y111.671 E0.01982
G1 X87.492 Y111.122 E0.02667
M204 S1000
G1 F8640.000
G1 X86.943 Y111.671 E-0.17945
G1 X87.520 Y111.677 E-0.13337
G1 X87.888 Y111.309 E-0.12026
G1 X88.466 Y111.315 E-0.13337
G1 X88.098 Y111.683 E-0.12026
G1 X88.415 Y111.687 E-0.07329
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X89.888 Y111.926
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.442 Y114.373 E0.11711
G1 X87.442 Y117.135 E0.09348
G1 X87.561 Y117.132 E0.00403
G1 X92.555 Y112.138 E0.23907
G1 X95.403 Y112.168 E0.09641
G1 X90.496 Y117.075 E0.23490
G1 X91.816 Y117.050 E0.04471
G1 X93.370 Y117.080 E0.05259
G1 X98.251 Y112.198 E0.23367
G1 X101.099 Y112.229 E0.09641
G1 X96.194 Y117.135 E0.23484
G1 X99.017 Y117.189 E0.09560
G1 X103.948 Y112.259 E0.23600
G1 X106.796 Y112.289 E0.09641
G1 X101.841 Y117.244 E0.23717
G1 X104.665 Y117.299 E0.09560
G1 X109.644 Y112.320 E0.23833
G1 X112.492 Y112.350 E0.09641
G1 X107.489 Y117.353 E0.23950
G1 X110.313 Y117.408 E0.09560
G1 X115.340 Y112.380 E0.24067
G1 X118.189 Y112.411 E0.09641
G1 X113.137 Y117.463 E0.24183
G1 X115.960 Y117.517 E0.09560
G1 X120.976 Y112.502 E0.24008
G1 X120.976 Y112.938 E0.01478
G1 X120.569 Y112.941 E0.01376
G1 X120.252 Y113.260 E0.01524
G1 X120.252 Y113.722 E0.01566
G1 X120.376 Y113.846 E0.00593
G1 X120.376 Y115.980 E0.07225
G1 X119.181 Y117.175 E0.05718
M204 S1000
G1 X118.425 Y117.748 F10800.000
M204 S1250
G1 F4800.000
G1 X118.766 Y117.407 E0.01783
G1 X119.407 Y117.395 E0.02368
G1 X119.221 Y117.580 E0.00971
G1 X119.838 Y117.592 E0.02279
G1 X120.048 Y117.382 E0.01098
G1 X120.659 Y117.370 E0.02258
G1 X120.659 Y117.186 E0.00681
G1 X120.871 Y117.187 E0.00785
G1 X120.275 Y117.784 E0.03118
M204 S1000
G1 F8640.000
G1 X120.871 Y117.187 E-0.19486
G1 X120.659 Y117.186 E-0.04903
G1 X120.659 Y117.370 E-0.04253
G1 X120.048 Y117.382 E-0.14113
G1 X119.838 Y117.592 E-0.06860
G1 X119.221 Y117.580 E-0.14238
G1 X119.407 Y117.395 E-0.06065
G1 X119.144 Y117.400 E-0.06081
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X86.933 Y117.511
G1 Z12.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X86.341 Y117.517 E0.01438
G1 F8640.000
G1 X86.933 Y117.511 E-0.13670
G1 E-0.66330 F2100.00000
G1 Z13.400 F10800.000
G1 X86.544 Y120.780
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.281 Y121.453 E1.17603
G1 X121.281 Y124.672 E0.10899
G1 X86.544 Y125.042 E1.17588
G1 X86.544 Y120.840 E0.14223
M204 S1000
G1 X86.137 Y120.840 F10800.000
M204 S800
G1 F1500.000
G1 X86.137 Y120.365 E0.01608
G1 X121.688 Y121.053 E1.20359
M73 P58 R46
G1 X121.688 Y125.075 E0.13613
G1 X86.137 Y125.453 E1.20344
G1 X86.137 Y120.900 E0.15412
M204 S1000
G1 X86.351 Y120.502 F10800.000
G1 X86.801 Y121.595
M204 S1250
G1 F4800.000
G1 X87.296 Y121.100 E0.02374
G1 X87.862 Y121.111 E0.01922
G1 X87.547 Y121.426 E0.01511
G1 X88.113 Y121.437 E0.01922
G1 X88.428 Y121.122 E0.01511
G1 X88.995 Y121.133 E0.01922
G1 X88.680 Y121.448 E0.01511
G1 X89.246 Y121.459 E0.01922
G1 X89.561 Y121.144 E0.01511
G1 X90.127 Y121.155 E0.01922
G1 X89.812 Y121.470 E0.01511
G1 X90.379 Y121.481 E0.01922
G1 X90.693 Y121.166 E0.01511
G1 X91.260 Y121.177 E0.01922
G1 X90.945 Y121.492 E0.01511
G1 X91.511 Y121.503 E0.01922
G1 X91.826 Y121.188 E0.01511
G1 X92.392 Y121.199 E0.01922
G1 X92.077 Y121.514 E0.01511
G1 X92.644 Y121.525 E0.01922
G1 X92.959 Y121.210 E0.01511
G1 X93.525 Y121.221 E0.01922
G1 X93.210 Y121.536 E0.01511
G1 X93.776 Y121.547 E0.01922
G1 X94.091 Y121.232 E0.01511
G1 X94.658 Y121.243 E0.01922
G1 X94.343 Y121.558 E0.01511
G1 X94.909 Y121.568 E0.01922
G1 X95.224 Y121.254 E0.01511
G1 X95.790 Y121.265 E0.01922
G1 X95.475 Y121.579 E0.01511
G1 X96.042 Y121.590 E0.01922
G1 X96.356 Y121.276 E0.01511
G1 X96.923 Y121.287 E0.01922
G1 X96.608 Y121.601 E0.01511
G1 X97.174 Y121.612 E0.01922
G1 X97.489 Y121.297 E0.01511
G1 X98.055 Y121.308 E0.01922
G1 X97.740 Y121.623 E0.01511
G1 X98.307 Y121.634 E0.01922
G1 X98.622 Y121.319 E0.01511
G1 X99.188 Y121.330 E0.01922
G1 X98.873 Y121.645 E0.01511
G1 X99.439 Y121.656 E0.01922
G1 X99.754 Y121.341 E0.01511
G1 X100.321 Y121.352 E0.01922
G1 X100.006 Y121.667 E0.01511
G1 X100.572 Y121.678 E0.01922
G1 X100.887 Y121.363 E0.01511
G1 X101.453 Y121.374 E0.01922
G1 X101.138 Y121.689 E0.01511
G1 X101.705 Y121.700 E0.01922
G1 X102.019 Y121.385 E0.01511
G1 X102.586 Y121.396 E0.01922
G1 X102.271 Y121.711 E0.01511
G1 X102.837 Y121.722 E0.01922
G1 X103.152 Y121.407 E0.01511
G1 X103.718 Y121.418 E0.01922
G1 X103.403 Y121.733 E0.01511
G1 X103.970 Y121.744 E0.01922
G1 X104.285 Y121.429 E0.01511
G1 X104.851 Y121.440 E0.01922
G1 X104.536 Y121.755 E0.01511
G1 X105.102 Y121.766 E0.01922
G1 X105.417 Y121.451 E0.01511
G1 X105.984 Y121.462 E0.01922
G1 X105.669 Y121.777 E0.01511
G1 X106.235 Y121.788 E0.01922
G1 X106.550 Y121.473 E0.01511
G1 X107.116 Y121.484 E0.01922
G1 X106.801 Y121.799 E0.01511
G1 X107.368 Y121.810 E0.01922
G1 X107.682 Y121.495 E0.01511
G1 X108.249 Y121.506 E0.01922
G1 X107.934 Y121.821 E0.01511
G1 X108.500 Y121.832 E0.01922
G1 X108.815 Y121.517 E0.01511
G1 X109.381 Y121.528 E0.01922
G1 X109.066 Y121.843 E0.01511
G1 X109.633 Y121.854 E0.01922
G1 X109.948 Y121.539 E0.01511
G1 X110.514 Y121.550 E0.01922
G1 X110.199 Y121.864 E0.01511
G1 X110.765 Y121.875 E0.01922
G1 X111.080 Y121.561 E0.01511
G1 X111.646 Y121.572 E0.01922
G1 X111.332 Y121.886 E0.01511
G1 X111.898 Y121.897 E0.01922
G1 X112.213 Y121.583 E0.01511
G1 X112.779 Y121.593 E0.01922
G1 X112.464 Y121.908 E0.01511
G1 X113.031 Y121.919 E0.01922
G1 X113.345 Y121.604 E0.01511
G1 X113.912 Y121.615 E0.01922
G1 X113.597 Y121.930 E0.01511
G1 X114.163 Y121.941 E0.01922
G1 X114.478 Y121.626 E0.01511
G1 X115.044 Y121.637 E0.01922
G1 X114.729 Y121.952 E0.01511
G1 X115.296 Y121.963 E0.01922
G1 X115.611 Y121.648 E0.01511
G1 X116.177 Y121.659 E0.01922
G1 X115.862 Y121.974 E0.01511
G1 X116.428 Y121.985 E0.01922
G1 X116.743 Y121.670 E0.01511
G1 X117.309 Y121.681 E0.01922
G1 X116.995 Y121.996 E0.01511
G1 X117.561 Y122.007 E0.01922
G1 X117.876 Y121.692 E0.01511
G1 X118.442 Y121.703 E0.01922
G1 X118.127 Y122.018 E0.01511
G1 X118.693 Y122.029 E0.01922
G1 X119.008 Y121.714 E0.01511
G1 X119.575 Y121.725 E0.01922
G1 X119.260 Y122.040 E0.01511
G1 X119.848 Y122.029 E0.01997
G1 X120.141 Y121.736 E0.01406
G1 X120.707 Y121.747 E0.01922
G1 X120.250 Y122.204 E0.02196
M204 S1000
G1 F8640.000
G1 X120.707 Y121.747 E-0.14939
G1 X120.141 Y121.736 E-0.13078
G1 X119.848 Y122.029 E-0.09568
G1 X119.260 Y122.040 E-0.13583
G1 X119.575 Y121.725 E-0.10282
G1 X119.008 Y121.714 E-0.13078
G1 X118.963 Y121.759 E-0.01471
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X120.319 Y124.561
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.880 Y123.999 E0.02713
G1 X120.293 Y124.005 E0.02008
G1 X119.916 Y124.382 E0.01818
G1 X119.329 Y124.388 E0.02008
G1 X119.705 Y124.012 E0.01818
G1 X119.118 Y124.018 E0.02008
G1 X118.741 Y124.394 E0.01818
G1 X118.154 Y124.400 E0.02008
G1 X118.530 Y124.024 E0.01818
G1 X117.942 Y124.030 E0.02008
G1 X117.566 Y124.407 E0.01818
G1 X116.979 Y124.413 E0.02008
G1 X117.355 Y124.037 E0.01818
G1 X116.767 Y124.043 E0.02008
G1 X116.391 Y124.419 E0.01818
G1 X115.804 Y124.425 E0.02008
G1 X116.180 Y124.049 E0.01818
G1 X115.592 Y124.055 E0.02008
G1 X115.216 Y124.432 E0.01818
G1 X114.629 Y124.438 E0.02008
G1 X115.005 Y124.062 E0.01818
G1 X114.417 Y124.068 E0.02008
G1 X114.041 Y124.444 E0.01818
G1 X113.454 Y124.450 E0.02008
G1 X113.830 Y124.074 E0.01818
G1 X113.242 Y124.080 E0.02008
G1 X112.866 Y124.457 E0.01818
G1 X112.278 Y124.463 E0.02008
G1 X112.655 Y124.087 E0.01818
G1 X112.067 Y124.093 E0.02008
G1 X111.691 Y124.469 E0.01818
G1 X111.103 Y124.475 E0.02008
G1 X111.480 Y124.099 E0.01818
G1 X110.892 Y124.105 E0.02008
G1 X110.516 Y124.482 E0.01818
G1 X109.928 Y124.488 E0.02008
G1 X110.305 Y124.112 E0.01818
G1 X109.717 Y124.118 E0.02008
G1 X109.341 Y124.494 E0.01818
G1 X108.753 Y124.500 E0.02008
G1 X109.130 Y124.124 E0.01818
G1 X108.542 Y124.130 E0.02008
G1 X108.166 Y124.507 E0.01818
G1 X107.578 Y124.513 E0.02008
G1 X107.954 Y124.137 E0.01818
G1 X107.367 Y124.143 E0.02008
G1 X106.991 Y124.519 E0.01818
G1 X106.403 Y124.525 E0.02008
G1 X106.779 Y124.149 E0.01818
G1 X106.192 Y124.155 E0.02008
G1 X105.816 Y124.532 E0.01818
G1 X105.228 Y124.538 E0.02008
G1 X105.604 Y124.162 E0.01818
G1 X105.017 Y124.168 E0.02008
G1 X104.641 Y124.544 E0.01818
G1 X104.053 Y124.550 E0.02008
G1 X104.429 Y124.174 E0.01818
G1 X103.842 Y124.180 E0.02008
G1 X103.466 Y124.557 E0.01818
G1 X102.878 Y124.563 E0.02008
G1 X103.254 Y124.187 E0.01818
G1 X102.667 Y124.193 E0.02008
G1 X102.290 Y124.569 E0.01818
G1 X101.703 Y124.575 E0.02008
G1 X102.079 Y124.199 E0.01818
G1 X101.492 Y124.205 E0.02008
G1 X101.115 Y124.582 E0.01818
G1 X100.528 Y124.588 E0.02008
G1 X100.904 Y124.212 E0.01818
G1 X100.317 Y124.218 E0.02008
G1 X99.940 Y124.594 E0.01818
G1 X99.353 Y124.600 E0.02008
G1 X99.729 Y124.224 E0.01818
G1 X99.142 Y124.230 E0.02008
G1 X98.765 Y124.607 E0.01818
G1 X98.178 Y124.613 E0.02008
G1 X98.554 Y124.237 E0.01818
G1 X97.966 Y124.243 E0.02008
G1 X97.590 Y124.619 E0.01818
G1 X97.003 Y124.625 E0.02008
G1 X97.379 Y124.249 E0.01818
G1 X96.791 Y124.255 E0.02008
G1 X96.415 Y124.632 E0.01818
G1 X95.828 Y124.638 E0.02008
G1 X96.204 Y124.262 E0.01818
G1 X95.616 Y124.268 E0.02008
G1 X95.240 Y124.644 E0.01818
G1 X94.653 Y124.650 E0.02008
G1 X95.029 Y124.274 E0.01818
G1 X94.441 Y124.280 E0.02008
G1 X94.065 Y124.657 E0.01818
G1 X93.478 Y124.663 E0.02008
G1 X93.854 Y124.287 E0.01818
G1 X93.266 Y124.293 E0.02008
G1 X92.890 Y124.669 E0.01818
G1 X92.303 Y124.675 E0.02008
G1 X92.679 Y124.299 E0.01818
G1 X92.091 Y124.305 E0.02008
G1 X91.715 Y124.682 E0.01818
G1 X91.127 Y124.688 E0.02008
G1 X91.504 Y124.312 E0.01818
G1 X90.916 Y124.318 E0.02008
G1 X90.540 Y124.694 E0.01818
G1 X89.952 Y124.700 E0.02008
G1 X90.329 Y124.324 E0.01818
G1 X89.741 Y124.330 E0.02008
G1 X89.365 Y124.707 E0.01818
G1 X88.777 Y124.713 E0.02008
G1 X89.154 Y124.337 E0.01818
G1 X88.566 Y124.343 E0.02008
G1 X88.190 Y124.719 E0.01818
G1 X87.602 Y124.725 E0.02008
G1 X87.978 Y124.349 E0.01818
G1 X87.391 Y124.355 E0.02008
G1 X86.830 Y124.917 E0.02713
M204 S1000
G1 F8640.000
G1 X87.391 Y124.355 E-0.18331
G1 X87.978 Y124.349 E-0.13567
G1 X87.602 Y124.725 E-0.12285
G1 X88.190 Y124.719 E-0.13567
G1 X88.566 Y124.343 E-0.12285
G1 X88.824 Y124.340 E-0.05965
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X86.666 Y123.783
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X88.596 Y121.853 E0.09239
G1 X91.420 Y121.908 E0.09560
G1 X89.401 Y123.927 E0.09664
G1 X92.311 Y123.896 E0.09849
G1 X94.244 Y121.963 E0.09254
G1 X97.068 Y122.017 E0.09560
G1 X95.220 Y123.865 E0.08845
G1 X98.130 Y123.834 E0.09849
G1 X99.892 Y122.072 E0.08435
G1 X102.715 Y122.127 E0.09560
G1 X101.039 Y123.803 E0.08025
G1 X103.948 Y123.772 E0.09849
G1 X105.539 Y122.181 E0.07615
G1 X108.363 Y122.236 E0.09560
G1 X106.858 Y123.741 E0.07205
G1 X109.767 Y123.710 E0.09849
G1 X111.187 Y122.291 E0.06795
G1 X114.011 Y122.345 E0.09560
G1 X112.677 Y123.679 E0.06385
G1 X115.586 Y123.648 E0.09849
G1 X116.835 Y122.400 E0.05976
G1 X119.267 Y122.447 E0.08236
G1 X119.674 Y122.440 E0.01375
G1 X118.310 Y123.803 E0.06525
M204 S1000
G1 F8640.000
G1 X119.674 Y122.440 E-0.44511
G1 X119.267 Y122.447 E-0.09383
G1 X118.310 Y122.429 E-0.22106
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X120.681 Y87.951
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X120.681 Y89.734 E0.06036
G1 X121.281 Y89.734 E0.02031
G1 X121.281 Y91.648 E0.06479
G1 X86.544 Y92.321 E1.17602
G1 X86.544 Y91.727 E0.02010
G1 X87.136 Y91.726 E0.02004
G1 X87.137 Y87.627 E0.13873
G1 X87.136 Y86.146 E0.05013
G1 X86.544 Y86.145 E0.02004
G1 X86.544 Y84.594 E0.05249
G1 X121.281 Y84.975 E1.17587
G1 X121.281 Y87.951 E0.10072
G1 X120.741 Y87.951 E0.01828
M204 S1000
G1 X121.088 Y88.358 F10800.000
M204 S800
G1 F1500.000
G1 X121.088 Y89.327 E0.03280
G1 X121.688 Y89.327 E0.02031
G1 X121.688 Y92.048 E0.09208
G1 X86.137 Y92.736 E1.20358
G1 X86.137 Y91.321 E0.04790
G1 X86.729 Y91.320 E0.02004
G1 X86.729 Y90.347 E0.03294
G1 X86.137 Y90.348 E0.02004
G1 X86.137 Y89.833 E0.01743
G1 X86.729 Y89.834 E0.02004
G1 X86.729 Y88.936 E0.03041
G1 X86.292 Y88.935 E0.01479
G1 X86.729 Y88.934 E0.01479
G1 X86.729 Y88.035 E0.03042
G1 X86.137 Y88.036 E0.02004
G1 X86.137 Y87.518 E0.01756
G1 X86.729 Y87.519 E0.02004
G1 X86.729 Y86.552 E0.03271
G1 X86.137 Y86.551 E0.02004
G1 X86.137 Y84.182 E0.08018
G1 X121.688 Y84.573 E1.20343
G1 X121.688 Y88.358 E0.12813
G1 X121.148 Y88.358 E0.01828
M204 S1000
G1 X120.732 Y88.540 F10800.000
G1 F8640.000
G1 X121.088 Y89.327 E-0.22418
G1 X121.688 Y89.327 E-0.13855
G1 X121.688 Y91.048 E-0.39727
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X120.259 Y85.826
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.810 Y85.276 E0.02675
G1 X120.233 Y85.269 E0.01983
G1 X119.863 Y85.639 E0.01795
G1 X119.285 Y85.632 E0.01983
G1 X119.655 Y85.263 E0.01795
G1 X119.077 Y85.256 E0.01983
G1 X118.708 Y85.626 E0.01795
G1 X118.130 Y85.620 E0.01983
G1 X118.500 Y85.250 E0.01795
G1 X117.922 Y85.244 E0.01983
G1 X117.553 Y85.613 E0.01795
G1 X116.975 Y85.607 E0.01983
G1 X117.345 Y85.237 E0.01795
G1 X116.767 Y85.231 E0.01983
G1 X116.397 Y85.601 E0.01795
G1 X115.820 Y85.594 E0.01983
G1 X116.190 Y85.225 E0.01795
G1 X115.612 Y85.218 E0.01983
G1 X115.242 Y85.588 E0.01795
G1 X114.665 Y85.582 E0.01983
G1 X115.034 Y85.212 E0.01795
G1 X114.457 Y85.206 E0.01983
G1 X114.087 Y85.575 E0.01795
G1 X113.510 Y85.569 E0.01983
G1 X113.879 Y85.199 E0.01795
G1 X113.302 Y85.193 E0.01983
G1 X112.932 Y85.563 E0.01795
G1 X112.354 Y85.556 E0.01983
G1 X112.724 Y85.187 E0.01795
G1 X112.147 Y85.180 E0.01983
G1 X111.777 Y85.550 E0.01795
G1 X111.199 Y85.544 E0.01983
G1 X111.569 Y85.174 E0.01795
G1 X110.991 Y85.168 E0.01983
G1 X110.622 Y85.537 E0.01795
G1 X110.044 Y85.531 E0.01983
G1 X110.414 Y85.161 E0.01795
G1 X109.836 Y85.155 E0.01983
G1 X109.467 Y85.525 E0.01795
G1 X108.889 Y85.518 E0.01983
G1 X109.259 Y85.149 E0.01795
G1 X108.681 Y85.142 E0.01983
G1 X108.312 Y85.512 E0.01795
G1 X107.734 Y85.506 E0.01983
G1 X108.104 Y85.136 E0.01795
G1 X107.526 Y85.130 E0.01983
G1 X107.156 Y85.499 E0.01795
G1 X106.579 Y85.493 E0.01983
G1 X106.948 Y85.123 E0.01795
G1 X106.371 Y85.117 E0.01983
G1 X106.001 Y85.487 E0.01795
G1 X105.424 Y85.480 E0.01983
G1 X105.793 Y85.111 E0.01795
G1 X105.216 Y85.104 E0.01983
G1 X104.846 Y85.474 E0.01795
G1 X104.269 Y85.468 E0.01983
G1 X104.638 Y85.098 E0.01795
G1 X104.061 Y85.092 E0.01983
G1 X103.691 Y85.461 E0.01795
G1 X103.113 Y85.455 E0.01983
G1 X103.483 Y85.085 E0.01795
G1 X102.906 Y85.079 E0.01983
G1 X102.536 Y85.449 E0.01795
G1 X101.958 Y85.442 E0.01983
G1 X102.328 Y85.073 E0.01795
G1 X101.750 Y85.066 E0.01983
G1 X101.381 Y85.436 E0.01795
G1 X100.803 Y85.430 E0.01983
G1 X101.173 Y85.060 E0.01795
G1 X100.595 Y85.054 E0.01983
G1 X100.226 Y85.423 E0.01795
G1 X99.648 Y85.417 E0.01983
G1 X100.018 Y85.047 E0.01795
G1 X99.440 Y85.041 E0.01983
G1 X99.070 Y85.411 E0.01795
G1 X98.493 Y85.404 E0.01983
G1 X98.863 Y85.035 E0.01795
G1 X98.285 Y85.028 E0.01983
G1 X97.915 Y85.398 E0.01795
G1 X97.338 Y85.392 E0.01983
G1 X97.707 Y85.022 E0.01795
G1 X97.130 Y85.016 E0.01983
G1 X96.760 Y85.385 E0.01795
G1 X96.183 Y85.379 E0.01983
G1 X96.552 Y85.009 E0.01795
G1 X95.975 Y85.003 E0.01983
G1 X95.605 Y85.373 E0.01795
G1 X95.027 Y85.366 E0.01983
G1 X95.397 Y84.997 E0.01795
G1 X94.820 Y84.990 E0.01983
G1 X94.450 Y85.360 E0.01795
G1 X93.872 Y85.354 E0.01983
G1 X94.242 Y84.984 E0.01795
G1 X93.664 Y84.978 E0.01983
G1 X93.295 Y85.347 E0.01795
G1 X92.717 Y85.341 E0.01983
G1 X93.087 Y84.971 E0.01795
G1 X92.509 Y84.965 E0.01983
G1 X92.140 Y85.335 E0.01795
G1 X91.562 Y85.328 E0.01983
G1 X91.932 Y84.959 E0.01795
G1 X91.354 Y84.952 E0.01983
G1 X90.985 Y85.322 E0.01795
G1 X90.407 Y85.316 E0.01983
G1 X90.777 Y84.946 E0.01795
G1 X90.199 Y84.940 E0.01983
G1 X89.829 Y85.309 E0.01795
G1 X89.252 Y85.303 E0.01983
G1 X89.621 Y84.933 E0.01795
G1 X89.044 Y84.927 E0.01983
G1 X88.674 Y85.296 E0.01795
G1 X88.097 Y85.290 E0.01983
G1 X88.466 Y84.920 E0.01795
G1 X87.889 Y84.914 E0.01983
G1 X87.519 Y85.284 E0.01795
G1 X86.942 Y85.277 E0.01983
G1 X87.492 Y84.727 E0.02675
M204 S1000
G1 F8640.000
G1 X86.942 Y85.277 E-0.17989
G1 X87.519 Y85.284 E-0.13337
G1 X87.889 Y84.914 E-0.12071
G1 X88.466 Y84.920 E-0.13337
G1 X88.097 Y85.290 E-0.12071
G1 X88.408 Y85.294 E-0.07195
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X86.887 Y86.024
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.223 Y85.688 E0.01608
G1 X90.070 Y85.719 E0.09638
G1 X87.442 Y88.347 E0.12580
G1 X87.442 Y91.225 E0.09744
G1 X92.917 Y85.750 E0.26210
G1 X95.764 Y85.781 E0.09638
G1 X90.332 Y91.214 E0.26005
G1 X93.267 Y91.157 E0.09938
G1 X98.612 Y85.813 E0.25583
G1 X101.459 Y85.844 E0.09638
G1 X96.202 Y91.100 E0.25162
G1 X99.138 Y91.043 E0.09938
G1 X104.306 Y85.875 E0.24740
G1 X107.153 Y85.906 E0.09638
G1 X102.073 Y90.987 E0.24318
G1 X105.008 Y90.930 E0.09938
G1 X110.001 Y85.938 E0.23897
G1 X112.848 Y85.969 E0.09638
G1 X107.901 Y90.915 E0.23678
G1 X110.725 Y90.970 E0.09560
G1 X115.695 Y86.000 E0.23790
G1 X118.542 Y86.031 E0.09638
G1 X113.072 Y91.502 E0.26186
G1 X116.007 Y91.445 E0.09938
G1 X120.976 Y86.476 E0.23785
G1 X120.976 Y87.646 E0.03959
G1 X120.376 Y87.646 E0.02031
G1 X120.376 Y89.955 E0.07816
G1 X118.756 Y91.575 E0.07756
M204 S1000
G1 F8640.000
G1 X120.376 Y89.955 E-0.52906
G1 X120.376 Y88.955 E-0.23094
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X110.757 Y91.730
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X111.102 Y91.384 E0.01667
G1 X110.533 Y91.373 E0.01944
G1 X110.352 Y91.554 E0.00874
G1 X109.760 Y91.566 E0.02021
G1 X109.963 Y91.362 E0.00983
G1 X109.394 Y91.351 E0.01944
G1 X109.168 Y91.577 E0.01091
G1 X108.576 Y91.589 E0.02021
G1 X108.825 Y91.340 E0.01200
G1 X108.255 Y91.329 E0.01944
G1 X107.984 Y91.600 E0.01308
G1 X107.392 Y91.612 E0.02021
G1 X107.686 Y91.318 E0.01417
G1 X107.116 Y91.307 E0.01944
G1 X106.800 Y91.623 E0.01525
G1 X106.208 Y91.635 E0.02021
G1 X106.536 Y91.307 E0.01580
G1 X105.944 Y91.319 E0.02021
G1 X105.616 Y91.646 E0.01580
G1 X105.025 Y91.658 E0.02021
G1 X105.352 Y91.330 E0.01580
G1 X104.760 Y91.342 E0.02021
G1 X104.433 Y91.669 E0.01580
G1 X103.841 Y91.681 E0.02021
G1 X104.168 Y91.353 E0.01580
G1 X103.576 Y91.365 E0.02021
G1 X103.249 Y91.692 E0.01580
G1 X102.657 Y91.703 E0.02021
G1 X102.984 Y91.376 E0.01580
G1 X102.392 Y91.388 E0.02021
G1 X102.065 Y91.715 E0.01580
G1 X101.473 Y91.726 E0.02021
G1 X101.800 Y91.399 E0.01580
G1 X101.208 Y91.410 E0.02021
G1 X100.881 Y91.738 E0.01580
G1 X100.289 Y91.749 E0.02021
G1 X100.616 Y91.422 E0.01580
G1 X100.025 Y91.433 E0.02021
G1 X99.697 Y91.761 E0.01580
G1 X99.105 Y91.772 E0.02021
G1 X99.433 Y91.445 E0.01580
G1 X98.841 Y91.456 E0.02021
G1 X98.513 Y91.784 E0.01580
G1 X97.921 Y91.795 E0.02021
G1 X98.249 Y91.468 E0.01580
G1 X97.657 Y91.479 E0.02021
G1 X97.330 Y91.807 E0.01580
G1 X96.738 Y91.818 E0.02021
G1 X97.065 Y91.491 E0.01580
G1 X96.473 Y91.502 E0.02021
G1 X96.146 Y91.829 E0.01580
G1 X95.554 Y91.841 E0.02021
G1 X95.881 Y91.514 E0.01580
G1 X95.289 Y91.525 E0.02021
G1 X94.962 Y91.852 E0.01580
G1 X94.370 Y91.864 E0.02021
G1 X94.697 Y91.537 E0.01580
G1 X94.105 Y91.548 E0.02021
G1 X93.778 Y91.875 E0.01580
G1 X93.186 Y91.887 E0.02021
G1 X93.513 Y91.559 E0.01580
G1 X92.922 Y91.571 E0.02021
G1 X92.594 Y91.898 E0.01580
G1 X92.002 Y91.910 E0.02021
G1 X92.330 Y91.582 E0.01580
G1 X91.738 Y91.594 E0.02021
G1 X91.410 Y91.921 E0.01580
G1 X90.818 Y91.933 E0.02021
G1 X91.146 Y91.605 E0.01580
G1 X90.554 Y91.617 E0.02021
G1 X90.227 Y91.944 E0.01580
G1 X89.635 Y91.956 E0.02021
G1 X89.962 Y91.628 E0.01580
G1 X89.370 Y91.640 E0.02021
G1 X89.043 Y91.967 E0.01580
G1 X88.451 Y91.978 E0.02021
G1 X88.778 Y91.651 E0.01580
G1 X88.186 Y91.663 E0.02021
G1 X87.672 Y92.177 E0.02482
M204 S1000
G1 X87.340 Y92.015 F10800.000
G1 F2400.000
G1 X86.748 Y92.022 E0.00894
G1 F8640.000
G1 X87.340 Y92.015 E-0.13671
G1 E-0.66329 F2100.00000
G1 Z13.400 F10800.000
G1 X86.933 Y90.090
G1 Z12.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X86.341 Y90.090 E0.00527
G1 F8640.000
G1 X86.933 Y90.090 E-0.13670
G1 E-0.66330 F2100.00000
G1 Z13.400 F10800.000
G1 X86.341 Y87.777
G1 Z12.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X86.933 Y87.777 E0.00545
G1 F8640.000
G1 X86.341 Y87.777 E-0.13671
G1 E-0.66329 F2100.00000
G1 Z13.400 F10800.000
G1 X86.544 Y93.863
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.281 Y94.535 E1.17602
G1 X121.281 Y99.002 E0.15119
G1 X86.544 Y99.383 E1.17587
G1 X86.544 Y93.923 E0.18483
M204 S1000
G1 X86.137 Y93.923 F10800.000
M204 S800
G1 F1500.000
G1 X86.137 Y93.448 E0.01608
G1 X121.688 Y94.136 E1.20358
G1 X121.688 Y99.404 E0.17834
G1 X86.137 Y99.795 E1.20343
G1 X86.137 Y93.983 E0.19673
M204 S1000
G1 X86.355 Y93.587 F10800.000
G1 X86.803 Y94.677
M204 S1250
G1 F4800.000
G1 X87.297 Y94.183 E0.02378
G1 X87.865 Y94.194 E0.01929
G1 X87.550 Y94.508 E0.01514
G1 X88.117 Y94.519 E0.01929
G1 X88.432 Y94.205 E0.01514
G1 X88.999 Y94.216 E0.01929
G1 X88.684 Y94.530 E0.01514
G1 X89.252 Y94.541 E0.01929
G1 X89.567 Y94.226 E0.01514
G1 X90.134 Y94.237 E0.01929
G1 X89.819 Y94.552 E0.01514
G1 X90.386 Y94.563 E0.01929
G1 X90.701 Y94.248 E0.01514
G1 X91.268 Y94.259 E0.01929
G1 X90.954 Y94.574 E0.01514
G1 X91.521 Y94.585 E0.01929
G1 X91.836 Y94.270 E0.01514
G1 X92.403 Y94.281 E0.01929
G1 X92.088 Y94.596 E0.01514
G1 X92.655 Y94.607 E0.01929
G1 X92.970 Y94.292 E0.01514
G1 X93.538 Y94.303 E0.01929
G1 X93.223 Y94.618 E0.01514
G1 X93.790 Y94.629 E0.01929
M73 Q58 S46
G1 X94.105 Y94.314 E0.01514
G1 X94.672 Y94.325 E0.01929
G1 X94.357 Y94.640 E0.01514
G1 X94.925 Y94.651 E0.01929
G1 X95.240 Y94.336 E0.01514
G1 X95.807 Y94.347 E0.01929
G1 X95.492 Y94.662 E0.01514
G1 X96.059 Y94.673 E0.01929
G1 X96.374 Y94.358 E0.01514
G1 X96.941 Y94.369 E0.01929
G1 X96.627 Y94.684 E0.01514
G1 X97.194 Y94.695 E0.01929
G1 X97.509 Y94.380 E0.01514
G1 X98.076 Y94.391 E0.01929
G1 X97.761 Y94.706 E0.01514
G1 X98.328 Y94.717 E0.01929
G1 X98.643 Y94.402 E0.01514
G1 X99.211 Y94.413 E0.01929
G1 X98.896 Y94.728 E0.01514
G1 X99.463 Y94.739 E0.01929
G1 X99.778 Y94.424 E0.01514
G1 X100.345 Y94.435 E0.01929
G1 X100.030 Y94.750 E0.01514
G1 X100.598 Y94.761 E0.01929
G1 X100.912 Y94.446 E0.01514
G1 X101.480 Y94.457 E0.01929
G1 X101.165 Y94.772 E0.01514
G1 X101.732 Y94.783 E0.01929
G1 X102.047 Y94.468 E0.01514
G1 X102.614 Y94.479 E0.01929
G1 X102.299 Y94.794 E0.01514
G1 X102.867 Y94.805 E0.01929
G1 X103.182 Y94.490 E0.01514
G1 X103.749 Y94.501 E0.01929
G1 X103.434 Y94.816 E0.01514
G1 X104.001 Y94.827 E0.01929
G1 X104.316 Y94.512 E0.01514
G1 X104.883 Y94.523 E0.01929
G1 X104.569 Y94.838 E0.01514
G1 X105.136 Y94.849 E0.01929
G1 X105.451 Y94.534 E0.01514
G1 X106.018 Y94.545 E0.01929
G1 X105.703 Y94.860 E0.01514
G1 X106.271 Y94.871 E0.01929
G1 X106.585 Y94.556 E0.01514
G1 X107.153 Y94.567 E0.01929
G1 X106.838 Y94.882 E0.01514
G1 X107.405 Y94.893 E0.01929
G1 X107.720 Y94.578 E0.01514
G1 X108.287 Y94.589 E0.01929
G1 X107.972 Y94.904 E0.01514
G1 X108.540 Y94.915 E0.01929
G1 X108.855 Y94.600 E0.01514
G1 X109.422 Y94.611 E0.01929
G1 X109.107 Y94.926 E0.01514
G1 X109.674 Y94.937 E0.01929
G1 X109.989 Y94.622 E0.01514
G1 X110.556 Y94.633 E0.01929
G1 X110.242 Y94.948 E0.01514
G1 X110.809 Y94.959 E0.01929
G1 X111.124 Y94.644 E0.01514
G1 X111.691 Y94.655 E0.01929
G1 X111.376 Y94.970 E0.01514
G1 X111.943 Y94.981 E0.01929
G1 X112.258 Y94.666 E0.01514
G1 X112.826 Y94.677 E0.01929
G1 X112.511 Y94.992 E0.01514
G1 X113.078 Y95.003 E0.01929
G1 X113.393 Y94.688 E0.01514
G1 X113.960 Y94.699 E0.01929
G1 X113.645 Y95.014 E0.01514
G1 X114.213 Y95.025 E0.01929
G1 X114.527 Y94.710 E0.01514
G1 X115.095 Y94.721 E0.01929
G1 X114.780 Y95.036 E0.01514
G1 X115.347 Y95.047 E0.01929
G1 X115.662 Y94.732 E0.01514
G1 X116.229 Y94.743 E0.01929
G1 X115.914 Y95.058 E0.01514
G1 X116.482 Y95.069 E0.01929
G1 X116.797 Y94.754 E0.01514
G1 X117.364 Y94.765 E0.01929
G1 X117.049 Y95.080 E0.01514
G1 X117.616 Y95.090 E0.01929
G1 X117.931 Y94.776 E0.01514
G1 X118.499 Y94.787 E0.01929
G1 X118.184 Y95.101 E0.01514
G1 X118.751 Y95.112 E0.01929
G1 X119.066 Y94.798 E0.01514
G1 X119.633 Y94.809 E0.01929
G1 X119.318 Y95.123 E0.01514
G1 X119.886 Y95.134 E0.01929
G1 X120.200 Y94.820 E0.01514
G1 X120.768 Y94.831 E0.01929
G1 X120.273 Y95.325 E0.02378
M204 S1000
G1 F8640.000
G1 X120.768 Y94.831 E-0.16151
G1 X120.200 Y94.820 E-0.13101
G1 X119.886 Y95.134 E-0.10282
G1 X119.318 Y95.123 E-0.13101
G1 X119.633 Y94.809 E-0.10282
G1 X119.067 Y94.798 E-0.13082
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X120.319 Y98.890
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.882 Y98.327 E0.02721
G1 X120.294 Y98.334 E0.02008
G1 X119.916 Y98.711 E0.01826
G1 X119.329 Y98.718 E0.02008
G1 X119.707 Y98.340 E0.01826
G1 X119.119 Y98.347 E0.02008
G1 X118.741 Y98.724 E0.01826
G1 X118.154 Y98.731 E0.02008
G1 X118.531 Y98.353 E0.01826
G1 X117.944 Y98.359 E0.02008
G1 X117.566 Y98.737 E0.01826
G1 X116.979 Y98.744 E0.02008
G1 X117.356 Y98.366 E0.01826
G1 X116.769 Y98.372 E0.02008
G1 X116.391 Y98.750 E0.01826
G1 X115.803 Y98.757 E0.02008
G1 X116.181 Y98.379 E0.01826
G1 X115.594 Y98.385 E0.02008
G1 X115.216 Y98.763 E0.01826
G1 X114.628 Y98.770 E0.02008
G1 X115.006 Y98.392 E0.01826
G1 X114.419 Y98.398 E0.02008
G1 X114.041 Y98.776 E0.01826
G1 X113.453 Y98.782 E0.02008
G1 X113.831 Y98.405 E0.01826
G1 X113.244 Y98.411 E0.02008
G1 X112.866 Y98.789 E0.01826
G1 X112.278 Y98.795 E0.02008
G1 X112.656 Y98.417 E0.01826
G1 X112.068 Y98.424 E0.02008
G1 X111.691 Y98.802 E0.01826
G1 X111.103 Y98.808 E0.02008
G1 X111.481 Y98.430 E0.01826
G1 X110.893 Y98.437 E0.02008
G1 X110.515 Y98.815 E0.01826
G1 X109.928 Y98.821 E0.02008
G1 X110.306 Y98.443 E0.01826
G1 X109.718 Y98.450 E0.02008
G1 X109.340 Y98.828 E0.01826
G1 X108.753 Y98.834 E0.02008
G1 X109.131 Y98.456 E0.01826
G1 X108.543 Y98.463 E0.02008
G1 X108.165 Y98.840 E0.01826
G1 X107.578 Y98.847 E0.02008
G1 X107.956 Y98.469 E0.01826
G1 X107.368 Y98.476 E0.02008
G1 X106.990 Y98.853 E0.01826
G1 X106.403 Y98.860 E0.02008
G1 X106.780 Y98.482 E0.01826
G1 X106.193 Y98.488 E0.02008
G1 X105.815 Y98.866 E0.01826
G1 X105.227 Y98.873 E0.02008
G1 X105.605 Y98.495 E0.01826
G1 X105.018 Y98.501 E0.02008
G1 X104.640 Y98.879 E0.01826
G1 X104.052 Y98.886 E0.02008
G1 X104.430 Y98.508 E0.01826
G1 X103.843 Y98.514 E0.02008
G1 X103.465 Y98.892 E0.01826
G1 X102.877 Y98.899 E0.02008
G1 X103.255 Y98.521 E0.01826
G1 X102.668 Y98.527 E0.02008
G1 X102.290 Y98.905 E0.01826
G1 X101.702 Y98.911 E0.02008
G1 X102.080 Y98.534 E0.01826
G1 X101.492 Y98.540 E0.02008
G1 X101.115 Y98.918 E0.01826
G1 X100.527 Y98.924 E0.02008
G1 X100.905 Y98.546 E0.01826
G1 X100.317 Y98.553 E0.02008
G1 X99.939 Y98.931 E0.01826
G1 X99.352 Y98.937 E0.02008
G1 X99.730 Y98.559 E0.01826
G1 X99.142 Y98.566 E0.02008
G1 X98.764 Y98.944 E0.01826
G1 X98.177 Y98.950 E0.02008
G1 X98.555 Y98.572 E0.01826
G1 X97.967 Y98.579 E0.02008
G1 X97.589 Y98.957 E0.01826
G1 X97.002 Y98.963 E0.02008
G1 X97.380 Y98.585 E0.01826
G1 X96.792 Y98.592 E0.02008
G1 X96.414 Y98.969 E0.01826
G1 X95.827 Y98.976 E0.02008
G1 X96.204 Y98.598 E0.01826
G1 X95.617 Y98.604 E0.02008
G1 X95.239 Y98.982 E0.01826
G1 X94.652 Y98.989 E0.02008
G1 X95.029 Y98.611 E0.01826
G1 X94.442 Y98.617 E0.02008
G1 X94.064 Y98.995 E0.01826
G1 X93.476 Y99.002 E0.02008
G1 X93.854 Y98.624 E0.01826
G1 X93.267 Y98.630 E0.02008
G1 X92.889 Y99.008 E0.01826
G1 X92.301 Y99.015 E0.02008
G1 X92.679 Y98.637 E0.01826
G1 X92.092 Y98.643 E0.02008
G1 X91.714 Y99.021 E0.01826
G1 X91.126 Y99.028 E0.02008
G1 X91.504 Y98.650 E0.01826
G1 X90.917 Y98.656 E0.02008
G1 X90.539 Y99.034 E0.01826
G1 X89.951 Y99.040 E0.02008
G1 X90.329 Y98.663 E0.01826
G1 X89.741 Y98.669 E0.02008
G1 X89.364 Y99.047 E0.01826
G1 X88.776 Y99.053 E0.02008
G1 X89.154 Y98.675 E0.01826
G1 X88.566 Y98.682 E0.02008
G1 X88.188 Y99.060 E0.01826
G1 X87.601 Y99.066 E0.02008
G1 X87.979 Y98.688 E0.01826
G1 X87.391 Y98.695 E0.02008
G1 X86.828 Y99.258 E0.02721
M204 S1000
G1 F8640.000
G1 X87.391 Y98.695 E-0.18388
G1 X87.979 Y98.688 E-0.13568
G1 X87.601 Y99.066 E-0.12339
G1 X88.188 Y99.060 E-0.13568
G1 X88.566 Y98.682 E-0.12339
G1 X88.817 Y98.679 E-0.05799
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X86.667 Y97.758
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X89.471 Y94.953 E0.13427
G1 X92.295 Y95.007 E0.09560
G1 X89.033 Y98.270 E0.15616
G1 X91.943 Y98.238 E0.09852
G1 X95.119 Y95.062 E0.15201
G1 X97.943 Y95.117 E0.09560
G1 X94.854 Y98.206 E0.14787
G1 X97.764 Y98.174 E0.09852
G1 X100.767 Y95.171 E0.14372
G1 X103.591 Y95.226 E0.09560
G1 X100.675 Y98.142 E0.13958
G1 X103.585 Y98.110 E0.09852
G1 X106.414 Y95.281 E0.13543
G1 X109.238 Y95.335 E0.09560
G1 X106.496 Y98.078 E0.13128
G1 X109.406 Y98.046 E0.09852
G1 X112.062 Y95.390 E0.12714
G1 X114.886 Y95.445 E0.09560
G1 X112.317 Y98.014 E0.12299
G1 X115.227 Y97.982 E0.09852
G1 X117.710 Y95.499 E0.11885
G1 X120.533 Y95.554 E0.09560
G1 X117.952 Y98.135 E0.12357
M204 S1000
G1 F8640.000
G1 X120.280 Y95.808 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X162.783 Y87.764
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X162.783 Y90.544 E0.09412
G1 X163.383 Y90.562 E0.02032
G1 X163.383 Y99.393 E0.29891
G1 X128.646 Y99.788 E1.17587
G1 X128.646 Y91.932 E0.26592
G1 X129.238 Y91.931 E0.02004
G1 X129.238 Y90.137 E0.06072
G1 X128.646 Y90.134 E0.02004
G1 X129.238 Y90.135 E0.02004
G1 X129.238 Y89.115 E0.03451
G1 X129.238 Y87.824 E0.04371
G1 X128.646 Y87.825 E0.02004
G1 X129.238 Y87.821 E0.02004
G1 X129.238 Y86.031 E0.06058
G1 X128.646 Y86.030 E0.02004
G1 X128.646 Y84.185 E0.06246
G1 X163.383 Y84.580 E1.17587
G1 X163.383 Y87.770 E0.10797
G1 X162.843 Y87.764 E0.01828
M204 S1000
G1 X163.190 Y88.175 F10800.000
M204 S800
G1 F1500.000
G1 X163.190 Y90.149 E0.06681
G1 X163.617 Y90.161 E0.01444
G1 F1800.000
G1 X163.790 Y90.166 E0.00862
G1 X163.790 Y90.323 E0.00777
G1 F1500.000
G1 X163.790 Y99.795 E0.32063
G1 X128.239 Y100.200 E1.20343
G1 X128.239 Y91.526 E0.29361
G1 X128.831 Y91.525 E0.02004
G1 X128.831 Y90.545 E0.03317
G1 X128.239 Y90.546 E0.02004
G1 X128.239 Y89.726 E0.02776
G1 X128.831 Y89.727 E0.02004
G1 X128.831 Y89.115 E0.02071
G1 X128.831 Y88.232 E0.02990
G1 X128.239 Y88.233 E0.02004
G1 X128.239 Y87.412 E0.02780
G1 X128.831 Y87.413 E0.02004
G1 X128.831 Y86.437 E0.03302
G1 X128.239 Y86.436 E0.02004
G1 X128.239 Y83.773 E0.09015
G1 X163.790 Y84.178 E1.20343
G1 X163.790 Y88.181 E0.13552
G1 X163.250 Y88.176 E0.01828
M204 S1000
G1 X162.834 Y88.358 F10800.000
G1 F8640.000
G1 X163.190 Y90.149 E-0.45583
G1 X163.617 Y90.161 E-0.09850
G1 E-0.24567 F2100.00000
G1 Z13.400 F10800.000
G1 X163.261 Y86.293
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X160.331 Y89.223 E0.14028
G1 X158.277 Y89.263 E0.06953
G1 X158.162 Y89.150 E0.00545
G1 X157.958 Y89.069 E0.00744
G1 X157.599 Y89.076 E0.01214
G1 X161.037 Y85.638 E0.16454
G1 X158.191 Y85.606 E0.09634
G1 X154.664 Y89.133 E0.16882
G1 X151.729 Y89.189 E0.09938
G1 X155.344 Y85.574 E0.17309
G1 X152.498 Y85.541 E0.09634
G1 X148.793 Y89.246 E0.17736
G1 X147.947 Y89.263 E0.02867
G1 X147.832 Y89.150 E0.00545
G1 X147.627 Y89.069 E0.00744
G1 X146.062 Y89.099 E0.05300
G1 X149.652 Y85.509 E0.17187
G1 X146.806 Y85.476 E0.09634
G1 X143.127 Y89.156 E0.17614
G1 X140.191 Y89.213 E0.09938
G1 X143.960 Y85.444 E0.18041
G1 X141.114 Y85.412 E0.09634
G1 X137.256 Y89.270 E0.18468
G1 X135.152 Y89.310 E0.07123
G1 X134.955 Y89.395 E0.00725
G1 X132.967 Y91.423 E0.09614
G1 X132.886 Y91.621 E0.00725
G1 X132.886 Y93.640 E0.06834
G1 X128.952 Y97.574 E0.18831
G1 X128.952 Y98.700 E0.03811
G1 X130.725 Y98.679 E0.06001
G1 X133.799 Y95.605 E0.14718
G1 X134.955 Y96.784 E0.05589
G1 X135.152 Y96.869 E0.00725
G1 X135.409 Y96.873 E0.00870
G1 X133.636 Y98.646 E0.08486
G1 X136.548 Y98.613 E0.09856
G1 X138.233 Y96.928 E0.08066
G1 X141.057 Y96.983 E0.09560
G1 X139.460 Y98.580 E0.07646
G1 X142.371 Y98.547 E0.09856
G1 X143.881 Y97.037 E0.07225
G1 X146.704 Y97.092 E0.09560
G1 X145.283 Y98.514 E0.06805
G1 X148.195 Y98.480 E0.09856
G1 X149.724 Y96.951 E0.07323
G1 X152.548 Y97.005 E0.09560
G1 X151.106 Y98.447 E0.06903
G1 X154.018 Y98.414 E0.09856
G1 X155.372 Y97.060 E0.06483
G1 X157.958 Y97.110 E0.08754
G1 X158.162 Y97.029 E0.00744
G1 X158.277 Y96.916 E0.00545
G1 X158.392 Y96.918 E0.00390
G1 X156.929 Y98.381 E0.07001
G1 X159.841 Y98.348 E0.09856
G1 X161.216 Y96.973 E0.06581
G1 X163.078 Y97.009 E0.06304
G1 X163.078 Y97.990 E0.03319
G1 X162.567 Y98.500 E0.02443
M204 S1000
G1 X162.421 Y99.281 F10800.000
M204 S1250
G1 F4800.000
G1 X162.983 Y98.719 E0.02715
G1 X162.395 Y98.726 E0.02007
G1 X162.018 Y99.103 E0.01820
G1 X161.431 Y99.109 E0.02007
G1 X161.808 Y98.733 E0.01820
G1 X161.220 Y98.739 E0.02007
G1 X160.843 Y99.116 E0.01820
G1 X160.256 Y99.123 E0.02007
G1 X160.633 Y98.746 E0.01820
G1 X160.045 Y98.753 E0.02007
G1 X159.668 Y99.130 E0.01820
G1 X159.081 Y99.136 E0.02007
G1 X159.458 Y98.759 E0.01820
G1 X158.870 Y98.766 E0.02007
G1 X158.493 Y99.143 E0.01820
G1 X157.906 Y99.150 E0.02007
G1 X158.282 Y98.773 E0.01820
G1 X157.695 Y98.779 E0.02007
G1 X157.318 Y99.156 E0.01820
G1 X156.730 Y99.163 E0.02007
G1 X157.107 Y98.786 E0.01820
G1 X156.520 Y98.793 E0.02007
G1 X156.143 Y99.170 E0.01820
G1 X155.555 Y99.176 E0.02007
G1 X155.932 Y98.799 E0.01820
G1 X155.345 Y98.806 E0.02007
G1 X154.968 Y99.183 E0.01820
G1 X154.380 Y99.190 E0.02007
G1 X154.757 Y98.813 E0.01820
G1 X154.170 Y98.820 E0.02007
G1 X153.793 Y99.196 E0.01820
G1 X153.205 Y99.203 E0.02007
G1 X153.582 Y98.826 E0.01820
G1 X152.995 Y98.833 E0.02007
G1 X152.618 Y99.210 E0.01820
G1 X152.030 Y99.217 E0.02007
G1 X152.407 Y98.840 E0.01820
G1 X151.819 Y98.846 E0.02007
G1 X151.443 Y99.223 E0.01820
G1 X150.855 Y99.230 E0.02007
G1 X151.232 Y98.853 E0.01820
G1 X150.644 Y98.860 E0.02007
G1 X150.268 Y99.237 E0.01820
M73 P59 R45
G1 X149.680 Y99.243 E0.02007
G1 X150.057 Y98.866 E0.01820
G1 X149.469 Y98.873 E0.02007
G1 X149.092 Y99.250 E0.01820
G1 X148.505 Y99.257 E0.02007
G1 X148.882 Y98.880 E0.01820
G1 X148.294 Y98.886 E0.02007
G1 X147.917 Y99.263 E0.01820
G1 X147.330 Y99.270 E0.02007
G1 X147.707 Y98.893 E0.01820
G1 X147.119 Y98.900 E0.02007
G1 X146.742 Y99.277 E0.01820
G1 X146.155 Y99.283 E0.02007
G1 X146.532 Y98.907 E0.01820
G1 X145.944 Y98.913 E0.02007
G1 X145.567 Y99.290 E0.01820
G1 X144.980 Y99.297 E0.02007
G1 X145.357 Y98.920 E0.01820
G1 X144.769 Y98.927 E0.02007
G1 X144.392 Y99.304 E0.01820
G1 X143.805 Y99.310 E0.02007
G1 X144.181 Y98.933 E0.01820
G1 X143.594 Y98.940 E0.02007
G1 X143.217 Y99.317 E0.01820
G1 X142.629 Y99.324 E0.02007
G1 X143.006 Y98.947 E0.01820
G1 X142.419 Y98.953 E0.02007
G1 X142.042 Y99.330 E0.01820
G1 X141.454 Y99.337 E0.02007
G1 X141.831 Y98.960 E0.01820
G1 X141.244 Y98.967 E0.02007
G1 X140.867 Y99.344 E0.01820
G1 X140.279 Y99.350 E0.02007
G1 X140.656 Y98.973 E0.01820
G1 X140.069 Y98.980 E0.02007
G1 X139.692 Y99.357 E0.01820
G1 X139.104 Y99.364 E0.02007
G1 X139.481 Y98.987 E0.01820
G1 X138.894 Y98.994 E0.02007
G1 X138.517 Y99.370 E0.01820
G1 X137.929 Y99.377 E0.02007
G1 X138.306 Y99.000 E0.01820
G1 X137.718 Y99.007 E0.02007
G1 X137.342 Y99.384 E0.01820
G1 X136.754 Y99.391 E0.02007
G1 X137.131 Y99.014 E0.01820
G1 X136.543 Y99.020 E0.02007
G1 X136.167 Y99.397 E0.01820
G1 X135.579 Y99.404 E0.02007
G1 X135.956 Y99.027 E0.01820
G1 X135.368 Y99.034 E0.02007
G1 X134.991 Y99.411 E0.01820
G1 X134.404 Y99.417 E0.02007
G1 X134.781 Y99.040 E0.01820
G1 X134.193 Y99.047 E0.02007
G1 X133.816 Y99.424 E0.01820
G1 X133.229 Y99.431 E0.02007
G1 X133.606 Y99.054 E0.01820
G1 X133.018 Y99.060 E0.02007
G1 X132.641 Y99.437 E0.01820
G1 X132.054 Y99.444 E0.02007
G1 X132.431 Y99.067 E0.01820
G1 X131.843 Y99.074 E0.02007
G1 X131.466 Y99.451 E0.01820
G1 X130.879 Y99.457 E0.02007
G1 X131.256 Y99.081 E0.01820
G1 X130.668 Y99.087 E0.02007
G1 X130.291 Y99.464 E0.01820
G1 X129.704 Y99.471 E0.02007
G1 X130.080 Y99.094 E0.01820
G1 X129.493 Y99.101 E0.02007
G1 X128.931 Y99.663 E0.02715
M204 S1000
G1 F8640.000
G1 X129.493 Y99.101 E-0.18358
G1 X130.080 Y99.094 E-0.13567
G1 X129.704 Y99.471 E-0.12307
G1 X130.291 Y99.464 E-0.13567
G1 X130.668 Y99.087 E-0.12307
G1 X130.923 Y99.084 E-0.05893
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X128.769 Y94.879
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X138.268 Y85.379 E0.45473
G1 X135.422 Y85.347 E0.09634
G1 X129.544 Y91.225 E0.28138
G1 X129.544 Y88.346 E0.09743
G1 X132.576 Y85.314 E0.14515
G1 X129.730 Y85.282 E0.09634
G1 X129.103 Y85.909 E0.03001
M204 S1000
G1 F8640.000
G1 X129.730 Y85.282 E-0.20468
G1 X132.135 Y85.309 E-0.55532
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X129.594 Y84.317
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.045 Y84.867 E0.02669
G1 X129.622 Y84.874 E0.01984
G1 X129.991 Y84.505 E0.01789
G1 X130.568 Y84.512 E0.01984
G1 X130.200 Y84.880 E0.01789
G1 X130.777 Y84.887 E0.01984
G1 X131.146 Y84.518 E0.01789
G1 X131.723 Y84.525 E0.01984
G1 X131.355 Y84.893 E0.01789
G1 X131.933 Y84.900 E0.01984
G1 X132.301 Y84.531 E0.01789
G1 X132.878 Y84.538 E0.01984
G1 X132.510 Y84.906 E0.01789
G1 X133.088 Y84.913 E0.01984
G1 X133.456 Y84.545 E0.01789
G1 X134.034 Y84.551 E0.01984
G1 X133.665 Y84.920 E0.01789
G1 X134.243 Y84.926 E0.01984
G1 X134.611 Y84.558 E0.01789
G1 X135.189 Y84.564 E0.01984
G1 X134.820 Y84.933 E0.01789
G1 X135.398 Y84.939 E0.01984
G1 X135.766 Y84.571 E0.01789
G1 X136.344 Y84.578 E0.01984
G1 X135.975 Y84.946 E0.01789
G1 X136.553 Y84.952 E0.01984
G1 X136.921 Y84.584 E0.01789
G1 X137.499 Y84.591 E0.01984
G1 X137.130 Y84.959 E0.01789
G1 X137.708 Y84.966 E0.01984
G1 X138.076 Y84.597 E0.01789
G1 X138.654 Y84.604 E0.01984
G1 X138.285 Y84.972 E0.01789
G1 X138.863 Y84.979 E0.01984
G1 X139.231 Y84.610 E0.01789
G1 X139.809 Y84.617 E0.01984
G1 X139.441 Y84.985 E0.01789
G1 X140.018 Y84.992 E0.01984
G1 X140.387 Y84.624 E0.01789
G1 X140.964 Y84.630 E0.01984
G1 X140.596 Y84.999 E0.01789
G1 X141.173 Y85.005 E0.01984
G1 X141.542 Y84.637 E0.01789
G1 X142.119 Y84.643 E0.01984
G1 X141.751 Y85.012 E0.01789
G1 X142.328 Y85.018 E0.01984
G1 X142.697 Y84.650 E0.01789
G1 X143.274 Y84.656 E0.01984
G1 X142.906 Y85.025 E0.01789
G1 X143.483 Y85.031 E0.01984
G1 X143.852 Y84.663 E0.01789
G1 X144.429 Y84.670 E0.01984
G1 X144.061 Y85.038 E0.01789
G1 X144.638 Y85.045 E0.01984
G1 X145.007 Y84.676 E0.01789
G1 X145.584 Y84.683 E0.01984
G1 X145.216 Y85.051 E0.01789
G1 X145.794 Y85.058 E0.01984
G1 X146.162 Y84.689 E0.01789
G1 X146.739 Y84.696 E0.01984
G1 X146.371 Y85.064 E0.01789
G1 X146.949 Y85.071 E0.01984
G1 X147.317 Y84.702 E0.01789
G1 X147.895 Y84.709 E0.01984
G1 X147.526 Y85.077 E0.01789
G1 X148.104 Y85.084 E0.01984
G1 X148.472 Y84.716 E0.01789
G1 X149.050 Y84.722 E0.01984
G1 X148.681 Y85.091 E0.01789
G1 X149.259 Y85.097 E0.01984
G1 X149.627 Y84.729 E0.01789
G1 X150.205 Y84.735 E0.01984
G1 X149.836 Y85.104 E0.01789
G1 X150.414 Y85.110 E0.01984
G1 X150.782 Y84.742 E0.01789
G1 X151.360 Y84.749 E0.01984
G1 X150.991 Y85.117 E0.01789
G1 X151.569 Y85.124 E0.01984
G1 X151.937 Y84.755 E0.01789
G1 X152.515 Y84.762 E0.01984
G1 X152.146 Y85.130 E0.01789
G1 X152.724 Y85.137 E0.01984
G1 X153.092 Y84.768 E0.01789
G1 X153.670 Y84.775 E0.01984
G1 X153.302 Y85.143 E0.01789
G1 X153.879 Y85.150 E0.01984
G1 X154.248 Y84.781 E0.01789
G1 X154.825 Y84.788 E0.01984
G1 X154.457 Y85.156 E0.01789
G1 X155.034 Y85.163 E0.01984
G1 X155.403 Y84.795 E0.01789
G1 X155.980 Y84.801 E0.01984
G1 X155.612 Y85.170 E0.01789
G1 X156.189 Y85.176 E0.01984
G1 X156.558 Y84.808 E0.01789
G1 X157.135 Y84.814 E0.01984
G1 X156.767 Y85.183 E0.01789
G1 X157.344 Y85.189 E0.01984
G1 X157.713 Y84.821 E0.01789
G1 X158.290 Y84.827 E0.01984
G1 X157.922 Y85.196 E0.01789
G1 X158.499 Y85.202 E0.01984
G1 X158.868 Y84.834 E0.01789
G1 X159.445 Y84.841 E0.01984
G1 X159.077 Y85.209 E0.01789
G1 X159.655 Y85.216 E0.01984
G1 X160.023 Y84.847 E0.01789
G1 X160.600 Y84.854 E0.01984
G1 X160.232 Y85.222 E0.01789
G1 X160.810 Y85.229 E0.01984
G1 X161.178 Y84.860 E0.01789
G1 X161.756 Y84.867 E0.01984
G1 X161.387 Y85.235 E0.01789
G1 X161.965 Y85.242 E0.01984
G1 X162.333 Y84.874 E0.01789
G1 X162.911 Y84.880 E0.01984
G1 X162.361 Y85.430 E0.02669
M204 S1000
G1 F8640.000
G1 X162.911 Y84.880 E-0.17945
G1 X162.333 Y84.874 E-0.13336
G1 X161.965 Y85.242 E-0.12030
G1 X161.387 Y85.235 E-0.13336
G1 X161.756 Y84.867 E-0.12030
G1 X161.439 Y84.863 E-0.07322
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X162.373 Y96.772
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X163.078 Y96.066 E0.03401
G1 X163.078 Y95.486 E0.01977
G1 X161.983 Y96.581 E0.05277
G1 X161.415 Y96.570 E0.01940
G1 X163.078 Y94.906 E0.08021
G1 X163.078 Y94.327 E0.01977
G1 X160.846 Y96.559 E0.10764
G1 X160.277 Y96.548 E0.01940
G1 X163.078 Y93.747 E0.13507
G1 X163.078 Y93.167 E0.01977
G1 X159.708 Y96.537 E0.16250
G1 X159.139 Y96.526 E0.01940
G1 X163.078 Y92.587 E0.18994
G1 X163.078 Y92.007 E0.01977
G1 X158.570 Y96.515 E0.21737
G1 X158.114 Y96.506 E0.01556
G1 X157.936 Y96.681 E0.00852
G1 X157.884 Y96.701 E0.00190
G1 X157.805 Y96.700 E0.00269
G1 X163.078 Y91.427 E0.25426
G1 X163.078 Y90.858 E0.01939
G1 X157.236 Y96.689 E0.28142
G1 X156.667 Y96.678 E0.01940
G1 X162.503 Y90.842 E0.28142
G1 X162.478 Y90.841 E0.00086
G1 X162.478 Y90.287 E0.01889
G1 X156.098 Y96.667 E0.30763
G1 X155.529 Y96.656 E0.01940
G1 X162.478 Y89.707 E0.33506
G1 X162.478 Y89.589 E0.00405
G1 X162.008 Y89.598 E0.01604
G1 X154.960 Y96.645 E0.33982
G1 X154.391 Y96.634 E0.01940
G1 X161.416 Y89.609 E0.33874
G1 X160.825 Y89.621 E0.02017
G1 X153.823 Y96.623 E0.33765
G1 X153.254 Y96.612 E0.01940
G1 X160.233 Y89.632 E0.33657
G1 X159.642 Y89.643 E0.02017
G1 X152.685 Y96.601 E0.33549
G1 X152.116 Y96.590 E0.01940
G1 X159.051 Y89.655 E0.33440
G1 X158.459 Y89.666 E0.02017
G1 X151.547 Y96.579 E0.33332
G1 X150.978 Y96.568 E0.01940
G1 X157.992 Y89.554 E0.33822
G1 X157.936 Y89.498 E0.00271
G1 X157.884 Y89.477 E0.00190
G1 X157.481 Y89.485 E0.01375
G1 X150.409 Y96.557 E0.34099
G1 X149.840 Y96.546 E0.01940
G1 X156.889 Y89.497 E0.33990
G1 X156.298 Y89.508 E0.02017
G1 X149.271 Y96.535 E0.33882
G1 X148.702 Y96.524 E0.01940
G1 X155.706 Y89.520 E0.33774
G1 X155.115 Y89.531 E0.02017
G1 X148.134 Y96.513 E0.33666
G1 X147.784 Y96.506 E0.01194
G1 X147.605 Y96.681 E0.00852
G1 X147.553 Y96.701 E0.00190
G1 X147.368 Y96.698 E0.00631
G1 X154.524 Y89.543 E0.34503
G1 X153.932 Y89.554 E0.02017
G1 X146.800 Y96.687 E0.34395
G1 X146.231 Y96.676 E0.01940
G1 X153.341 Y89.565 E0.34287
G1 X152.750 Y89.577 E0.02017
G1 X145.662 Y96.665 E0.34178
G1 X145.093 Y96.654 E0.01940
G1 X152.158 Y89.588 E0.34070
G1 X151.567 Y89.600 E0.02017
G1 X144.524 Y96.643 E0.33962
G1 X143.955 Y96.632 E0.01940
G1 X150.976 Y89.611 E0.33853
G1 X150.384 Y89.623 E0.02017
G1 X143.386 Y96.621 E0.33745
G1 X142.817 Y96.610 E0.01940
G1 X149.793 Y89.634 E0.33637
G1 X149.201 Y89.646 E0.02017
G1 X142.248 Y96.599 E0.33528
G1 X141.679 Y96.588 E0.01940
G1 X148.610 Y89.657 E0.33420
G1 X148.019 Y89.668 E0.02017
G1 X141.110 Y96.577 E0.33312
G1 X140.542 Y96.566 E0.01940
G1 X147.605 Y89.498 E0.34071
G1 X147.553 Y89.477 E0.00190
G1 X147.040 Y89.487 E0.01751
G1 X139.973 Y96.555 E0.34079
G1 X139.404 Y96.544 E0.01940
G1 X146.449 Y89.499 E0.33970
G1 X145.857 Y89.510 E0.02017
G1 X138.835 Y96.533 E0.33862
G1 X138.266 Y96.522 E0.01940
G1 X145.266 Y89.522 E0.33754
G1 X144.674 Y89.533 E0.02017
G1 X137.697 Y96.511 E0.33645
G1 X137.128 Y96.500 E0.01940
G1 X144.083 Y89.545 E0.33537
G1 X143.492 Y89.556 E0.02017
G1 X136.559 Y96.489 E0.33429
G1 X135.990 Y96.478 E0.01940
G1 X142.900 Y89.568 E0.33320
G1 X142.309 Y89.579 E0.02017
G1 X135.421 Y96.467 E0.33212
G1 X135.240 Y96.463 E0.00619
G1 X135.190 Y96.442 E0.00185
G1 X135.030 Y96.278 E0.00780
G1 X141.718 Y89.590 E0.32249
G1 X141.126 Y89.602 E0.02017
G1 X134.743 Y95.985 E0.30782
G1 X134.456 Y95.693 E0.01398
G1 X140.535 Y89.613 E0.29315
G1 X139.944 Y89.625 E0.02017
G1 X134.168 Y95.400 E0.27848
G1 X133.881 Y95.107 E0.01398
G1 X139.352 Y89.636 E0.26381
G1 X138.761 Y89.648 E0.02017
G1 X133.594 Y94.814 E0.24914
G1 X133.310 Y94.519 E0.01398
G1 X138.169 Y89.659 E0.23435
G1 X137.578 Y89.671 E0.02017
G1 X133.293 Y93.956 E0.20665
G1 X133.293 Y93.376 E0.01977
G1 X136.987 Y89.682 E0.17813
G1 X136.395 Y89.693 E0.02017
G1 X133.293 Y92.796 E0.14962
G1 X133.293 Y92.216 E0.01977
G1 X135.804 Y89.705 E0.12110
G1 X135.240 Y89.716 E0.01924
G1 X135.193 Y89.736 E0.00175
G1 X133.109 Y91.820 E0.10046
M204 S1000
G1 F8640.000
G1 X135.193 Y89.736 E-0.68032
G1 X135.240 Y89.716 E-0.01185
G1 X135.534 Y89.710 E-0.06783
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X150.330 Y119.777
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.385 Y120.030 E0.44196
G1 X163.385 Y125.203 E0.17510
G1 X128.648 Y125.589 E1.17587
G1 X128.648 Y117.847 E0.26208
G1 X129.240 Y117.845 E0.02004
G1 X129.240 Y112.108 E0.19421
G1 X128.648 Y112.107 E0.02004
G1 X128.648 Y110.422 E0.05703
G1 X163.385 Y110.809 E1.17587
G1 X163.385 Y113.115 E0.07806
G1 X162.785 Y113.115 E0.02031
G1 X162.785 Y115.916 E0.09482
G1 X162.785 Y117.155 E0.04194
G1 X163.385 Y117.150 E0.02031
G1 X163.385 Y118.188 E0.03514
G1 X150.330 Y118.441 E0.44196
G1 X150.330 Y119.073 E0.02140
G1 F1800.000
G1 X150.330 Y119.145 E0.00355
G1 F2700.000
G1 X150.330 Y119.717 E0.01937
M204 S1000
G1 F8640.000
G1 X153.621 Y119.796 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X128.833 Y117.439
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.833 Y116.463 E0.03305
G1 X128.241 Y116.464 E0.02004
G1 X128.241 Y115.799 E0.02253
G1 X128.833 Y115.800 E0.02004
G1 X128.833 Y115.046 E0.02550
G1 X128.833 Y114.151 E0.03032
G1 X128.241 Y114.152 E0.02004
G1 X128.241 Y113.484 E0.02260
G1 X128.833 Y113.485 E0.02004
G1 X128.833 Y112.514 E0.03287
G1 X128.241 Y112.513 E0.02004
G1 X128.241 Y110.010 E0.08471
G1 X163.792 Y110.406 E1.20343
G1 X163.792 Y113.522 E0.10547
G1 X163.192 Y113.522 E0.02031
G1 X163.192 Y115.916 E0.08104
G1 X163.192 Y116.745 E0.02804
G1 X163.792 Y116.739 E0.02031
G1 X163.792 Y118.587 E0.06256
G1 X150.738 Y118.840 E0.44196
G1 X150.738 Y119.065 E0.00762
G1 F1800.000
G1 X150.738 Y119.152 E0.00433
G1 F1500.000
G1 X150.738 Y119.378 E0.00762
G1 X163.792 Y119.630 E0.44196
G1 X163.792 Y125.605 E0.20224
G1 X128.241 Y126.001 E1.20343
G1 X128.241 Y117.440 E0.28977
G1 X128.773 Y117.439 E0.01801
M204 S1000
G1 X129.184 Y117.247 F10800.000
G1 X129.362 Y117.440
M204 S1250
G1 F4800.000
G1 X131.112 Y115.691 E0.08608
G1 X130.935 Y115.517 E0.00861
G1 X130.883 Y115.497 E0.00194
G1 X130.710 Y115.500 E0.00602
G1 X129.546 Y116.665 E0.05732
G1 X129.546 Y116.073 E0.02059
G1 X130.294 Y115.325 E0.03682
M204 S1000
G1 F8640.000
G1 X129.546 Y116.073 E-0.24434
G1 X129.546 Y116.665 E-0.13664
G1 X130.706 Y115.504 E-0.37902
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X129.037 Y116.131
G1 Z12.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X128.445 Y116.131 E0.01266
G1 F8640.000
G1 X129.037 Y116.131 E-0.13670
G1 E-0.66330 F2100.00000
G1 Z13.400 F10800.000
G1 X128.445 Y113.818
G1 Z12.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X129.037 Y113.818 E0.01277
G1 F8640.000
G1 X128.445 Y113.818 E-0.13670
G1 E-0.66330 F2100.00000
G1 Z13.400 F10800.000
G1 X128.770 Y118.624
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X131.713 Y115.681 E0.14481
G1 X132.317 Y115.669 E0.02100
G1 X128.954 Y119.032 E0.16549
G1 X128.954 Y119.624 E0.02059
G1 X132.920 Y115.657 E0.19518
G1 X133.524 Y115.646 E0.02100
G1 X128.954 Y120.216 E0.22487
G1 X128.954 Y120.808 E0.02059
G1 X134.127 Y115.634 E0.25457
G1 X134.731 Y115.622 E0.02100
G1 X128.954 Y121.399 E0.28426
G1 X128.954 Y121.991 E0.02059
G1 X135.334 Y115.611 E0.31395
G1 X135.937 Y115.599 E0.02100
G1 X128.954 Y122.583 E0.34364
G1 X128.954 Y122.683 E0.00350
G1 X129.435 Y122.693 E0.01677
G1 X136.541 Y115.587 E0.34962
G1 X137.144 Y115.576 E0.02100
G1 X130.016 Y122.704 E0.35075
G1 X130.596 Y122.715 E0.02020
G1 X137.748 Y115.564 E0.35188
G1 X138.351 Y115.552 E0.02100
G1 X131.373 Y122.530 E0.34335
G1 X131.954 Y122.541 E0.02020
G1 X138.955 Y115.541 E0.34448
G1 X139.558 Y115.529 E0.02100
G1 X132.354 Y122.732 E0.35445
M204 S1000
G1 F8640.000
G1 X134.682 Y120.405 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X129.626 Y122.920
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X128.954 Y123.592 E0.03217
G1 X128.954 Y124.502 E0.03079
G1 X130.945 Y124.480 E0.06740
G1 X132.466 Y122.959 E0.07282
G1 X135.290 Y123.013 E0.09560
G1 X133.856 Y124.447 E0.06865
G1 X136.766 Y124.415 E0.09854
G1 X138.113 Y123.068 E0.06448
G1 X140.937 Y123.123 E0.09560
G1 X139.677 Y124.382 E0.06031
G1 X142.588 Y124.350 E0.09854
G1 X144.502 Y122.436 E0.09163
G1 X147.326 Y122.491 E0.09560
G1 X145.499 Y124.318 E0.08746
G1 X148.410 Y124.285 E0.09854
G1 X150.150 Y122.545 E0.08329
G1 X151.512 Y122.572 E0.04609
G1 X153.250 Y120.867 E0.08241
G1 X154.679 Y120.894 E0.04840
G1 X151.321 Y124.253 E0.16076
G1 X154.232 Y124.220 E0.09854
G1 X157.503 Y120.949 E0.15659
G1 X160.327 Y121.004 E0.09560
G1 X157.143 Y124.188 E0.15242
G1 X160.054 Y124.156 E0.09854
G1 X163.080 Y121.130 E0.14485
G1 X163.080 Y124.008 E0.09743
M73 Q59 S45
G1 X162.779 Y124.308 E0.01437
M204 S1000
G1 X162.422 Y125.091 F10800.000
M204 S1250
G1 F4800.000
G1 X162.983 Y124.530 E0.02711
G1 X162.396 Y124.537 E0.02007
G1 X162.020 Y124.912 E0.01816
G1 X161.433 Y124.919 E0.02007
G1 X161.808 Y124.543 E0.01816
G1 X161.221 Y124.550 E0.02007
G1 X160.845 Y124.925 E0.01816
G1 X160.258 Y124.932 E0.02007
G1 X160.633 Y124.556 E0.01816
G1 X160.046 Y124.563 E0.02007
G1 X159.670 Y124.939 E0.01816
G1 X159.083 Y124.945 E0.02007
G1 X159.458 Y124.569 E0.01816
G1 X158.871 Y124.576 E0.02007
G1 X158.495 Y124.952 E0.01816
G1 X157.907 Y124.958 E0.02007
G1 X158.283 Y124.582 E0.01816
G1 X157.696 Y124.589 E0.02007
G1 X157.320 Y124.965 E0.01816
G1 X156.732 Y124.971 E0.02007
G1 X157.108 Y124.595 E0.01816
G1 X156.521 Y124.602 E0.02007
G1 X156.145 Y124.978 E0.01816
G1 X155.557 Y124.984 E0.02007
G1 X155.933 Y124.609 E0.01816
G1 X155.346 Y124.615 E0.02007
G1 X154.970 Y124.991 E0.01816
G1 X154.382 Y124.997 E0.02007
G1 X154.758 Y124.622 E0.01816
G1 X154.171 Y124.628 E0.02007
G1 X153.795 Y125.004 E0.01816
G1 X153.207 Y125.011 E0.02007
G1 X153.583 Y124.635 E0.01816
G1 X152.996 Y124.641 E0.02007
G1 X152.620 Y125.017 E0.01816
G1 X152.032 Y125.024 E0.02007
G1 X152.408 Y124.648 E0.01816
G1 X151.821 Y124.654 E0.02007
G1 X151.445 Y125.030 E0.01816
G1 X150.857 Y125.037 E0.02007
G1 X151.233 Y124.661 E0.01816
G1 X150.646 Y124.667 E0.02007
G1 X150.270 Y125.043 E0.01816
G1 X149.682 Y125.050 E0.02007
G1 X150.058 Y124.674 E0.01816
G1 X149.471 Y124.681 E0.02007
G1 X149.095 Y125.056 E0.01816
G1 X148.507 Y125.063 E0.02007
G1 X148.883 Y124.687 E0.01816
G1 X148.295 Y124.694 E0.02007
G1 X147.920 Y125.069 E0.01816
G1 X147.332 Y125.076 E0.02007
G1 X147.708 Y124.700 E0.01816
G1 X147.120 Y124.707 E0.02007
G1 X146.745 Y125.083 E0.01816
G1 X146.157 Y125.089 E0.02007
G1 X146.533 Y124.713 E0.01816
G1 X145.945 Y124.720 E0.02007
G1 X145.570 Y125.096 E0.01816
G1 X144.982 Y125.102 E0.02007
G1 X145.358 Y124.726 E0.01816
G1 X144.770 Y124.733 E0.02007
G1 X144.394 Y125.109 E0.01816
G1 X143.807 Y125.115 E0.02007
G1 X144.183 Y124.739 E0.01816
G1 X143.595 Y124.746 E0.02007
G1 X143.219 Y125.122 E0.01816
G1 X142.632 Y125.128 E0.02007
G1 X143.008 Y124.752 E0.01816
G1 X142.420 Y124.759 E0.02007
G1 X142.044 Y125.135 E0.01816
G1 X141.457 Y125.141 E0.02007
G1 X141.833 Y124.766 E0.01816
G1 X141.245 Y124.772 E0.02007
G1 X140.869 Y125.148 E0.01816
G1 X140.282 Y125.155 E0.02007
G1 X140.658 Y124.779 E0.01816
G1 X140.070 Y124.785 E0.02007
G1 X139.694 Y125.161 E0.01816
G1 X139.107 Y125.168 E0.02007
G1 X139.483 Y124.792 E0.01816
G1 X138.895 Y124.798 E0.02007
G1 X138.519 Y125.174 E0.01816
G1 X137.932 Y125.181 E0.02007
G1 X138.308 Y124.805 E0.01816
G1 X137.720 Y124.811 E0.02007
G1 X137.344 Y125.187 E0.01816
G1 X136.757 Y125.194 E0.02007
G1 X137.133 Y124.818 E0.01816
G1 X136.545 Y124.824 E0.02007
G1 X136.169 Y125.200 E0.01816
G1 X135.582 Y125.207 E0.02007
G1 X135.958 Y124.831 E0.01816
G1 X135.370 Y124.838 E0.02007
G1 X134.994 Y125.213 E0.01816
G1 X134.407 Y125.220 E0.02007
G1 X134.782 Y124.844 E0.01816
G1 X134.195 Y124.851 E0.02007
G1 X133.819 Y125.226 E0.01816
G1 X133.232 Y125.233 E0.02007
G1 X133.607 Y124.857 E0.01816
G1 X133.020 Y124.864 E0.02007
G1 X132.644 Y125.240 E0.01816
G1 X132.057 Y125.246 E0.02007
G1 X132.432 Y124.870 E0.01816
G1 X131.845 Y124.877 E0.02007
G1 X131.469 Y125.253 E0.01816
G1 X130.881 Y125.259 E0.02007
G1 X131.257 Y124.883 E0.01816
G1 X130.670 Y124.890 E0.02007
G1 X130.294 Y125.266 E0.01816
G1 X129.706 Y125.272 E0.02007
G1 X130.082 Y124.896 E0.01816
G1 X129.495 Y124.903 E0.02007
G1 X128.934 Y125.464 E0.02711
M204 S1000
G1 F8640.000
G1 X129.495 Y124.903 E-0.18323
G1 X130.082 Y124.896 E-0.13567
G1 X129.706 Y125.272 E-0.12274
G1 X130.294 Y125.266 E-0.13567
G1 X130.670 Y124.890 E-0.12274
G1 X130.929 Y124.887 E-0.05995
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X141.062 Y122.901
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X141.548 Y122.416 E0.02388
G1 X141.533 Y122.378 E0.00139
G1 X141.003 Y122.368 E0.01843
G1 X140.661 Y122.710 E0.01682
G1 X140.081 Y122.699 E0.02020
G1 X140.423 Y122.357 E0.01682
G1 X139.842 Y122.346 E0.02020
G1 X139.500 Y122.688 E0.01682
G1 X138.920 Y122.676 E0.02020
G1 X139.262 Y122.334 E0.01686
G1 X138.969 Y122.035 E0.01456
G1 X138.339 Y122.665 E0.03100
G1 X137.759 Y122.654 E0.02020
G1 X138.676 Y121.736 E0.04515
G1 X138.383 Y121.438 E0.01456
G1 X137.178 Y122.643 E0.05930
G1 X136.598 Y122.631 E0.02020
G1 X138.090 Y121.139 E0.07344
G1 X137.797 Y120.840 E0.01456
G1 X136.017 Y122.620 E0.08759
G1 X135.437 Y122.609 E0.02020
G1 X137.504 Y120.541 E0.10174
G1 X137.430 Y120.466 E0.00369
G1 X137.430 Y120.024 E0.01538
G1 X134.856 Y122.598 E0.12665
G1 X134.276 Y122.586 E0.02020
G1 X137.430 Y119.432 E0.15522
G1 X137.430 Y118.840 E0.02059
G1 X133.695 Y122.575 E0.18378
G1 X133.115 Y122.564 E0.02020
G1 X137.430 Y118.248 E0.21234
G1 X137.430 Y117.752 E0.01728
G1 X139.263 Y115.883 E0.09108
G1 X139.806 Y115.873 E0.01889
G1 X140.161 Y115.517 E0.01749
G1 X140.765 Y115.505 E0.02100
G1 X140.410 Y115.861 E0.01749
G1 X141.013 Y115.849 E0.02100
G1 X141.434 Y115.428 E0.02073
M204 S1000
G1 F8640.000
G1 X141.013 Y115.849 E-0.13758
G1 X140.410 Y115.861 E-0.13936
G1 X140.765 Y115.505 E-0.11606
G1 X140.161 Y115.517 E-0.13936
G1 X139.806 Y115.873 E-0.11606
G1 X139.323 Y115.882 E-0.11158
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X137.857 Y117.639
G1 Z12.800
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X137.857 Y120.296 E0.13571
G1 X138.302 Y120.750 E0.03251
G1 X138.302 Y117.468 E0.16769
G1 X138.748 Y117.013 E0.03251
G1 X138.748 Y121.204 E0.21411
G1 X139.193 Y121.658 E0.03251
G1 X139.193 Y116.559 E0.26054
G1 X139.444 Y116.303 E0.01833
G1 X139.639 Y116.299 E0.00994
G1 X139.639 Y121.918 E0.28709
G1 X140.084 Y121.927 E0.02277
G1 X140.084 Y116.291 E0.28797
G1 X140.530 Y116.282 E0.02277
G1 X140.530 Y121.935 E0.28885
G1 X140.975 Y121.944 E0.02277
G1 X140.975 Y116.274 E0.28973
G1 X141.421 Y116.265 E0.02277
G1 X141.421 Y121.953 E0.29061
G1 X141.867 Y121.961 E0.02277
G1 X141.867 Y116.256 E0.29149
G1 X142.312 Y116.248 E0.02277
G1 X142.312 Y121.970 E0.29237
G1 X142.758 Y121.979 E0.02277
G1 X142.758 Y116.239 E0.29326
G1 X143.203 Y116.230 E0.02277
G1 X143.203 Y121.987 E0.29414
G1 X143.649 Y121.996 E0.02277
G1 X143.649 Y116.222 E0.29502
G1 X144.094 Y116.213 E0.02277
G1 X144.094 Y122.004 E0.29590
G1 X144.540 Y122.013 E0.02277
G1 X144.540 Y116.205 E0.29678
G1 X144.986 Y116.196 E0.02277
G1 X144.986 Y122.022 E0.29766
G1 X145.431 Y122.030 E0.02277
G1 X145.431 Y116.187 E0.29854
G1 X145.877 Y116.179 E0.02277
G1 X145.877 Y122.039 E0.29943
G1 X146.322 Y122.048 E0.02277
G1 X146.322 Y116.170 E0.30031
G1 X146.768 Y116.161 E0.02277
G1 X146.768 Y122.056 E0.30119
G1 X147.213 Y122.065 E0.02277
G1 X147.213 Y116.153 E0.30207
G1 X147.659 Y116.144 E0.02277
G1 X147.659 Y122.073 E0.30295
G1 X148.105 Y122.082 E0.02277
G1 X148.105 Y116.136 E0.30383
G1 X148.550 Y116.127 E0.02277
G1 X148.550 Y122.091 E0.30471
G1 X148.996 Y122.099 E0.02277
G1 X148.996 Y116.118 E0.30560
G1 X149.441 Y116.110 E0.02277
G1 X149.441 Y122.108 E0.30648
G1 X149.887 Y122.117 E0.02277
G1 X149.887 Y116.101 E0.30736
G1 X150.332 Y116.092 E0.02277
G1 X150.332 Y118.119 E0.10355
G1 X150.009 Y118.125 E0.01654
G1 X150.009 Y120.092 E0.10051
G1 X150.332 Y120.099 E0.01654
G1 X150.332 Y122.125 E0.10355
G1 X150.778 Y122.134 E0.02277
G1 X150.778 Y120.107 E0.10355
G1 X151.224 Y120.116 E0.02277
G1 X151.224 Y122.142 E0.10355
G1 X151.342 Y122.145 E0.00605
G1 X151.669 Y121.824 E0.02341
G1 X151.669 Y120.124 E0.08683
G1 X152.115 Y120.133 E0.02277
G1 X152.115 Y121.387 E0.06406
G1 X152.560 Y120.950 E0.03189
G1 X152.560 Y120.142 E0.04129
G1 X153.006 Y120.150 E0.02277
G1 X153.006 Y120.790 E0.03268
G1 X153.425 Y120.646 F10800.000
M204 S1250
G1 F4800.000
G1 X153.920 Y120.152 E0.02491
G1 X154.514 Y120.163 E0.02116
G1 X154.199 Y120.478 E0.01585
G1 X154.793 Y120.490 E0.02116
G1 X155.108 Y120.175 E0.01585
G1 X155.702 Y120.186 E0.02116
G1 X155.387 Y120.501 E0.01585
G1 X155.982 Y120.513 E0.02116
G1 X156.296 Y120.198 E0.01585
G1 X156.890 Y120.209 E0.02116
G1 X156.576 Y120.524 E0.01585
G1 X157.170 Y120.536 E0.02116
G1 X157.485 Y120.221 E0.01585
G1 X158.079 Y120.232 E0.02116
G1 X157.764 Y120.547 E0.01585
G1 X158.358 Y120.559 E0.02116
G1 X158.673 Y120.244 E0.01585
G1 X159.267 Y120.255 E0.02116
G1 X158.952 Y120.570 E0.01585
G1 X159.546 Y120.582 E0.02116
G1 X159.861 Y120.267 E0.01585
G1 X160.455 Y120.278 E0.02116
G1 X160.140 Y120.593 E0.01585
G1 X160.734 Y120.605 E0.02116
G1 X161.049 Y120.290 E0.01585
G1 X161.643 Y120.301 E0.02116
G1 X161.328 Y120.616 E0.01585
G1 X161.922 Y120.628 E0.02116
G1 X162.237 Y120.313 E0.01585
G1 X162.831 Y120.324 E0.02116
G1 X162.337 Y120.819 E0.02491
M204 S1000
G1 F8640.000
G1 X162.831 Y120.324 E-0.16151
G1 X162.237 Y120.313 E-0.13720
G1 X161.922 Y120.628 E-0.10282
G1 X161.328 Y120.616 E-0.13720
G1 X161.643 Y120.301 E-0.10282
G1 X161.130 Y120.291 E-0.11845
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X158.134 Y117.439
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X163.080 Y112.494 E0.23673
G1 X163.080 Y111.890 E0.02047
G1 X160.831 Y111.864 E0.07612
G1 X155.386 Y117.309 E0.26065
G1 X153.250 Y117.351 E0.07232
G1 X152.854 Y116.963 E0.01876
G1 X157.984 Y111.833 E0.24557
G1 X155.137 Y111.801 E0.09637
G1 X151.288 Y115.650 E0.18426
G1 X148.353 Y115.707 E0.09938
G1 X152.290 Y111.769 E0.18850
G1 X149.444 Y111.738 E0.09637
G1 X145.417 Y115.764 E0.19274
G1 X142.482 Y115.821 E0.09938
G1 X146.597 Y111.706 E0.19697
G1 X143.750 Y111.674 E0.09637
G1 X140.317 Y115.107 E0.16432
G1 X137.382 Y115.164 E0.09938
G1 X140.903 Y111.643 E0.16856
G1 X138.057 Y111.611 E0.09637
G1 X134.447 Y115.221 E0.17280
G1 X131.511 Y115.277 E0.09938
G1 X135.210 Y111.579 E0.17704
G1 X132.363 Y111.547 E0.09637
G1 X129.546 Y114.365 E0.13487
G1 X129.546 Y111.803 E0.08671
G1 X129.229 Y111.803 E0.01070
G1 X129.697 Y111.335 E0.02240
M204 S1000
G1 X129.596 Y110.555 F10800.000
M204 S1250
G1 F4800.000
G1 X129.047 Y111.103 E0.02665
G1 X129.625 Y111.110 E0.01983
G1 X129.992 Y110.742 E0.01785
G1 X130.570 Y110.749 E0.01983
G1 X130.202 Y111.116 E0.01785
G1 X130.780 Y111.123 E0.01983
G1 X131.148 Y110.755 E0.01785
G1 X131.725 Y110.762 E0.01983
G1 X131.357 Y111.129 E0.01785
G1 X131.935 Y111.136 E0.01983
G1 X132.303 Y110.768 E0.01785
G1 X132.880 Y110.774 E0.01983
G1 X132.513 Y111.142 E0.01785
G1 X133.090 Y111.148 E0.01983
G1 X133.458 Y110.781 E0.01785
G1 X134.035 Y110.787 E0.01983
G1 X133.668 Y111.155 E0.01785
G1 X134.245 Y111.161 E0.01983
G1 X134.613 Y110.794 E0.01785
G1 X135.190 Y110.800 E0.01983
G1 X134.823 Y111.168 E0.01785
G1 X135.400 Y111.174 E0.01983
G1 X135.768 Y110.807 E0.01785
G1 X136.345 Y110.813 E0.01983
G1 X135.978 Y111.181 E0.01785
G1 X136.555 Y111.187 E0.01983
G1 X136.923 Y110.819 E0.01785
G1 X137.500 Y110.826 E0.01983
G1 X137.133 Y111.193 E0.01785
G1 X137.710 Y111.200 E0.01983
G1 X138.078 Y110.832 E0.01785
G1 X138.655 Y110.839 E0.01983
G1 X138.288 Y111.206 E0.01785
G1 X138.865 Y111.213 E0.01983
G1 X139.233 Y110.845 E0.01785
G1 X139.811 Y110.852 E0.01983
G1 X139.443 Y111.219 E0.01785
G1 X140.020 Y111.226 E0.01983
G1 X140.388 Y110.858 E0.01785
G1 X140.966 Y110.864 E0.01983
G1 X140.598 Y111.232 E0.01785
G1 X141.176 Y111.238 E0.01983
G1 X141.543 Y110.871 E0.01785
G1 X142.121 Y110.877 E0.01983
G1 X141.753 Y111.245 E0.01785
G1 X142.331 Y111.251 E0.01983
G1 X142.698 Y110.884 E0.01785
G1 X143.276 Y110.890 E0.01983
G1 X142.908 Y111.258 E0.01785
G1 X143.486 Y111.264 E0.01983
G1 X143.853 Y110.897 E0.01785
G1 X144.431 Y110.903 E0.01983
G1 X144.063 Y111.271 E0.01785
G1 X144.641 Y111.277 E0.01983
G1 X145.008 Y110.909 E0.01785
G1 X145.586 Y110.916 E0.01983
G1 X145.218 Y111.283 E0.01785
G1 X145.796 Y111.290 E0.01983
G1 X146.163 Y110.922 E0.01785
G1 X146.741 Y110.929 E0.01983
G1 X146.373 Y111.296 E0.01785
G1 X146.951 Y111.303 E0.01983
G1 X147.318 Y110.935 E0.01785
G1 X147.896 Y110.942 E0.01983
G1 X147.528 Y111.309 E0.01785
G1 X148.106 Y111.316 E0.01983
G1 X148.473 Y110.948 E0.01785
G1 X149.051 Y110.955 E0.01983
G1 X148.683 Y111.322 E0.01785
G1 X149.261 Y111.329 E0.01983
G1 X149.629 Y110.961 E0.01785
G1 X150.206 Y110.967 E0.01983
G1 X149.838 Y111.335 E0.01785
G1 X150.416 Y111.341 E0.01983
G1 X150.784 Y110.974 E0.01785
G1 X151.361 Y110.980 E0.01983
G1 X150.994 Y111.348 E0.01785
G1 X151.571 Y111.354 E0.01983
G1 X151.939 Y110.987 E0.01785
G1 X152.516 Y110.993 E0.01983
G1 X152.149 Y111.361 E0.01785
G1 X152.726 Y111.367 E0.01983
G1 X153.094 Y111.000 E0.01785
G1 X153.671 Y111.006 E0.01983
G1 X153.304 Y111.374 E0.01785
G1 X153.881 Y111.380 E0.01983
G1 X154.249 Y111.012 E0.01785
G1 X154.826 Y111.019 E0.01983
G1 X154.459 Y111.386 E0.01785
G1 X155.036 Y111.393 E0.01983
G1 X155.404 Y111.025 E0.01785
G1 X155.981 Y111.032 E0.01983
G1 X155.614 Y111.399 E0.01785
G1 X156.191 Y111.406 E0.01983
G1 X156.559 Y111.038 E0.01785
G1 X157.136 Y111.045 E0.01983
G1 X156.769 Y111.412 E0.01785
G1 X157.346 Y111.419 E0.01983
G1 X157.714 Y111.051 E0.01785
G1 X158.291 Y111.057 E0.01983
G1 X157.924 Y111.425 E0.01785
G1 X158.501 Y111.431 E0.01983
G1 X158.869 Y111.064 E0.01785
G1 X159.447 Y111.070 E0.01983
G1 X159.079 Y111.438 E0.01785
G1 X159.656 Y111.444 E0.01983
G1 X160.024 Y111.077 E0.01785
G1 X160.602 Y111.083 E0.01983
G1 X160.234 Y111.451 E0.01785
G1 X160.812 Y111.457 E0.01983
G1 X161.179 Y111.090 E0.01785
G1 X161.757 Y111.096 E0.01983
G1 X161.389 Y111.464 E0.01785
G1 X161.967 Y111.470 E0.01983
G1 X162.334 Y111.102 E0.01785
G1 X162.912 Y111.109 E0.01983
G1 X162.363 Y111.658 E0.02665
M204 S1000
G1 F8640.000
G1 X162.912 Y111.109 E-0.17919
G1 X162.334 Y111.102 E-0.13336
G1 X161.967 Y111.470 E-0.12003
G1 X161.389 Y111.464 E-0.13336
G1 X161.757 Y111.096 E-0.12003
G1 X161.436 Y111.092 E-0.07402
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X162.663 Y115.790
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X161.070 Y117.383 E0.07626
M204 S1000
G1 F8640.000
G1 X162.663 Y115.790 E-0.52022
G1 E-0.27978 F2100.00000
G1 Z13.400 F10800.000
G1 X162.410 Y118.085
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X163.036 Y117.458 E0.03045
G1 X162.753 Y117.461 E0.00974
G1 X162.753 Y117.574 E0.00388
G1 X162.328 Y117.582 E0.01461
G1 X162.000 Y117.909 E0.01591
G1 X161.404 Y117.921 E0.02049
G1 X161.732 Y117.594 E0.01591
G1 X161.136 Y117.605 E0.02049
G1 X160.808 Y117.933 E0.01591
G1 X160.212 Y117.944 E0.02049
G1 X160.539 Y117.617 E0.01591
G1 X159.943 Y117.628 E0.02049
G1 X159.616 Y117.956 E0.01591
G1 X159.020 Y117.967 E0.02049
G1 X159.347 Y117.640 E0.01591
G1 X158.751 Y117.651 E0.02049
G1 X158.424 Y117.979 E0.01591
G1 X157.828 Y117.990 E0.02049
G1 X158.155 Y117.663 E0.01591
G1 X157.559 Y117.675 E0.02049
G1 X157.232 Y118.002 E0.01591
G1 X156.636 Y118.013 E0.02049
G1 X156.963 Y117.686 E0.01591
G1 X156.367 Y117.698 E0.02049
G1 X156.040 Y118.025 E0.01591
G1 X155.444 Y118.036 E0.02049
G1 X155.771 Y117.709 E0.01591
G1 X155.175 Y117.721 E0.02049
G1 X154.847 Y118.048 E0.01591
G1 X154.251 Y118.059 E0.02049
G1 X154.579 Y117.732 E0.01591
G1 X153.983 Y117.744 E0.02049
G1 X153.468 Y118.258 E0.02499
M204 S1000
G1 X153.006 Y118.265 F10800.000
G1 F1800.000
G1 X153.006 Y117.705 E0.02863
G1 X152.560 Y117.268 E0.03189
G1 X152.560 Y118.076 E0.04129
G1 X152.115 Y118.084 E0.02277
G1 X152.115 Y116.831 E0.06406
G1 X151.669 Y116.394 E0.03189
G1 X151.669 Y118.093 E0.08683
G1 X151.224 Y118.102 E0.02277
G1 X151.224 Y116.075 E0.10355
G1 X150.778 Y116.084 E0.02277
G1 X150.778 Y118.308 E0.11366
;BEFORE_LAYER_CHANGE
G92 E0.0
;13


G1 F8640.000
G1 X150.778 Y116.084 E-0.51366
M73 P59 R44
G1 X151.224 Y116.075 E-0.10290
G1 X151.224 Y116.696 E-0.14344
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
;AFTER_LAYER_CHANGE
;13
G1 X121.687 Y115.342
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.627 Y115.342 E0.00201
M204 S1000
G1 F8640.000
G1 X121.627 Y115.342 E0.00000
G1 E-0.80000 F2100.00000
G1 Z13.600 F10800.000
G1 X120.680 Y113.958
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X120.680 Y116.740 E0.09417
G1 X121.280 Y116.743 E0.02030
G1 X121.280 Y117.726 E0.03327
G1 X102.147 Y117.355 E0.64775
G1 X86.543 Y117.657 E0.52827
G1 X86.543 Y117.632 E0.00085
G1 X87.135 Y117.631 E0.02004
G1 X87.135 Y115.251 E0.08055
G1 X87.135 Y112.215 E0.10279
G1 X86.543 Y112.213 E0.02004
G1 X86.543 Y110.772 E0.04878
G1 X121.280 Y111.142 E1.17588
G1 X121.280 Y113.955 E0.09521
G1 X120.740 Y113.957 E0.01827
M204 S1000
G1 X121.087 Y114.363 F10800.000
M204 S800
G1 F1500.000
G1 X121.087 Y116.335 E0.06675
G1 X121.687 Y116.338 E0.02031
G1 X121.687 Y118.141 E0.06103
G1 X102.147 Y117.762 E0.66153
G1 X86.136 Y118.072 E0.54206
G1 X86.136 Y117.226 E0.02865
G1 X86.728 Y117.225 E0.02004
G1 X86.728 Y116.255 E0.03282
G1 X86.136 Y116.256 E0.02004
G1 X86.136 Y115.897 E0.01216
G1 X86.728 Y115.898 E0.02004
G1 X86.728 Y114.997 E0.03050
G1 X86.136 Y114.996 E0.02004
G1 X86.136 Y114.846 E0.00508
G1 X86.728 Y114.845 E0.02004
G1 X86.728 Y113.945 E0.03048
G1 X86.136 Y113.946 E0.02004
G1 X86.136 Y113.581 E0.01233
G1 X86.728 Y113.582 E0.02004
G1 X86.728 Y112.621 E0.03254
G1 X86.136 Y112.620 E0.02004
G1 X86.136 Y110.361 E0.07646
G1 X121.687 Y110.739 E1.20344
G1 X121.687 Y114.360 E0.12255
G1 X121.147 Y114.362 E0.01828
M204 S1000
G1 X120.730 Y114.544 F10800.000
G1 X120.558 Y114.476
M204 S1250
G1 F4800.000
G1 X118.276 Y112.194 E0.10920
G1 X115.367 Y112.164 E0.09849
G1 X120.611 Y117.407 E0.25101
G1 X117.675 Y117.350 E0.09938
G1 X112.457 Y112.133 E0.24977
G1 X109.548 Y112.102 E0.09849
G1 X114.740 Y117.294 E0.24854
G1 X111.805 Y117.237 E0.09938
G1 X106.639 Y112.071 E0.24730
G1 X103.729 Y112.040 E0.09849
G1 X108.869 Y117.180 E0.24606
G1 X105.934 Y117.123 E0.09938
G1 X100.820 Y112.009 E0.24482
G1 X97.910 Y111.978 E0.09849
G1 X102.999 Y117.066 E0.24358
G1 X102.147 Y117.050 E0.02884
G1 X100.143 Y117.089 E0.06785
G1 X95.001 Y111.947 E0.24613
G1 X92.091 Y111.916 E0.09849
G1 X97.319 Y117.143 E0.25023
G1 X94.495 Y117.198 E0.09560
G1 X89.182 Y111.885 E0.25433
G1 X86.848 Y111.860 E0.07900
G1 X86.848 Y111.909 E0.00165
G1 X87.440 Y111.910 E0.02004
G1 X87.440 Y113.022 E0.03763
G1 X91.671 Y117.253 E0.20253
G1 X88.847 Y117.307 E0.09560
G1 X87.257 Y115.717 E0.07612
M204 S1000
G1 F8640.000
G1 X88.847 Y117.307 E-0.51928
G1 X89.890 Y117.287 E-0.24072
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X87.575 Y111.644
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.013 Y111.083 E0.02713
G1 X87.601 Y111.089 E0.02008
G1 X87.977 Y111.465 E0.01818
G1 X88.565 Y111.471 E0.02008
G1 X88.188 Y111.095 E0.01818
G1 X88.776 Y111.101 E0.02008
G1 X89.152 Y111.478 E0.01818
G1 X89.740 Y111.484 E0.02008
G1 X89.364 Y111.108 E0.01818
G1 X89.951 Y111.114 E0.02008
G1 X90.327 Y111.490 E0.01818
G1 X90.915 Y111.496 E0.02008
G1 X90.539 Y111.120 E0.01818
G1 X91.126 Y111.126 E0.02008
G1 X91.502 Y111.503 E0.01818
G1 X92.090 Y111.509 E0.02008
G1 X91.714 Y111.133 E0.01818
G1 X92.301 Y111.139 E0.02008
G1 X92.677 Y111.515 E0.01818
G1 X93.265 Y111.521 E0.02008
G1 X92.889 Y111.145 E0.01818
G1 X93.476 Y111.151 E0.02008
G1 X93.852 Y111.528 E0.01818
G1 X94.440 Y111.534 E0.02008
G1 X94.064 Y111.158 E0.01818
G1 X94.651 Y111.164 E0.02008
G1 X95.027 Y111.540 E0.01818
G1 X95.615 Y111.546 E0.02008
G1 X95.239 Y111.170 E0.01818
G1 X95.826 Y111.176 E0.02008
G1 X96.203 Y111.553 E0.01818
G1 X96.790 Y111.559 E0.02008
G1 X96.414 Y111.183 E0.01818
G1 X97.001 Y111.189 E0.02008
G1 X97.378 Y111.565 E0.01818
G1 X97.965 Y111.571 E0.02008
G1 X97.589 Y111.195 E0.01818
G1 X98.176 Y111.201 E0.02008
G1 X98.553 Y111.578 E0.01818
G1 X99.140 Y111.584 E0.02008
G1 X98.764 Y111.208 E0.01818
G1 X99.351 Y111.214 E0.02008
G1 X99.728 Y111.590 E0.01818
G1 X100.315 Y111.596 E0.02008
G1 X99.939 Y111.220 E0.01818
G1 X100.527 Y111.226 E0.02008
G1 X100.903 Y111.603 E0.01818
G1 X101.490 Y111.609 E0.02008
G1 X101.114 Y111.233 E0.01818
G1 X101.702 Y111.239 E0.02008
G1 X102.078 Y111.615 E0.01818
G1 X102.665 Y111.621 E0.02008
G1 X102.289 Y111.245 E0.01818
G1 X102.877 Y111.251 E0.02008
G1 X103.253 Y111.628 E0.01818
G1 X103.840 Y111.634 E0.02008
G1 X103.464 Y111.258 E0.01818
G1 X104.052 Y111.264 E0.02008
G1 X104.428 Y111.640 E0.01818
G1 X105.015 Y111.646 E0.02008
G1 X104.639 Y111.270 E0.01818
G1 X105.227 Y111.276 E0.02008
G1 X105.603 Y111.653 E0.01818
G1 X106.190 Y111.659 E0.02008
G1 X105.814 Y111.283 E0.01818
G1 X106.402 Y111.289 E0.02008
G1 X106.778 Y111.665 E0.01818
G1 X107.366 Y111.671 E0.02008
G1 X106.989 Y111.295 E0.01818
G1 X107.577 Y111.301 E0.02008
G1 X107.953 Y111.678 E0.01818
G1 X108.541 Y111.684 E0.02008
G1 X108.164 Y111.308 E0.01818
G1 X108.752 Y111.314 E0.02008
G1 X109.128 Y111.690 E0.01818
G1 X109.716 Y111.696 E0.02008
G1 X109.339 Y111.320 E0.01818
G1 X109.927 Y111.326 E0.02008
G1 X110.303 Y111.703 E0.01818
G1 X110.891 Y111.709 E0.02008
G1 X110.514 Y111.333 E0.01818
G1 X111.102 Y111.339 E0.02008
G1 X111.478 Y111.715 E0.01818
G1 X112.066 Y111.721 E0.02008
G1 X111.690 Y111.345 E0.01818
G1 X112.277 Y111.351 E0.02008
G1 X112.653 Y111.728 E0.01818
G1 X113.241 Y111.734 E0.02008
G1 X112.865 Y111.358 E0.01818
G1 X113.452 Y111.364 E0.02008
G1 X113.828 Y111.740 E0.01818
G1 X114.416 Y111.746 E0.02008
G1 X114.040 Y111.370 E0.01818
G1 X114.627 Y111.376 E0.02008
G1 X115.003 Y111.753 E0.01818
G1 X115.591 Y111.759 E0.02008
G1 X115.215 Y111.383 E0.01818
G1 X115.802 Y111.389 E0.02008
G1 X116.178 Y111.765 E0.01818
G1 X116.766 Y111.771 E0.02008
G1 X116.390 Y111.395 E0.01818
G1 X116.977 Y111.401 E0.02008
G1 X117.353 Y111.778 E0.01818
G1 X117.941 Y111.784 E0.02008
G1 X117.565 Y111.408 E0.01818
G1 X118.152 Y111.414 E0.02008
G1 X118.529 Y111.790 E0.01818
G1 X119.116 Y111.796 E0.02008
G1 X118.740 Y111.420 E0.01818
G1 X119.327 Y111.426 E0.02008
G1 X119.704 Y111.803 E0.01818
G1 X120.291 Y111.809 E0.02008
G1 X119.915 Y111.433 E0.01818
G1 X120.502 Y111.439 E0.02008
G1 X121.064 Y112.000 E0.02713
M204 S1000
G1 F8640.000
G1 X120.502 Y111.439 E-0.18331
G1 X119.915 Y111.433 E-0.13567
G1 X120.291 Y111.809 E-0.12285
G1 X119.704 Y111.803 E-0.13567
G1 X119.327 Y111.426 E-0.12285
G1 X119.069 Y111.424 E-0.05965
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X120.781 Y113.309
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X121.158 Y113.685 E0.02160
M204 S1000
G1 F8640.000
G1 X120.781 Y113.309 E-0.12280
G1 E-0.67720 F2100.00000
G1 Z13.600 F10800.000
G1 X121.280 Y121.253
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.280 Y124.890 E0.12310
G1 X86.543 Y125.259 E1.17588
G1 X86.543 Y120.580 E0.15837
G1 X121.220 Y121.252 E1.17400
M204 S1000
G1 X121.687 Y120.853 F10800.000
M204 S800
G1 F1500.000
G1 X121.687 Y125.292 E0.15025
G1 X86.136 Y125.670 E1.20344
G1 X86.136 Y120.165 E0.18635
G1 X121.627 Y120.852 E1.20156
M204 S1000
G1 X121.503 Y121.208 F10800.000
G1 F8640.000
G1 X121.671 Y124.143 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X121.005 Y122.057
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.490 Y121.543 E0.02502
G1 X119.894 Y121.531 E0.02054
G1 X120.221 Y121.859 E0.01593
G1 X119.624 Y121.847 E0.02054
G1 X119.297 Y121.520 E0.01593
G1 X118.700 Y121.508 E0.02054
G1 X119.027 Y121.835 E0.01593
G1 X118.431 Y121.824 E0.02054
G1 X118.103 Y121.497 E0.01593
G1 X117.507 Y121.485 E0.02054
G1 X117.834 Y121.812 E0.01593
G1 X117.237 Y121.801 E0.02054
G1 X116.910 Y121.473 E0.01593
G1 X116.313 Y121.462 E0.02054
G1 X116.640 Y121.789 E0.01593
G1 X116.044 Y121.778 E0.02054
G1 X115.716 Y121.450 E0.01593
G1 X115.120 Y121.439 E0.02054
G1 X115.447 Y121.766 E0.01593
G1 X114.850 Y121.755 E0.02054
G1 X114.523 Y121.427 E0.01593
G1 X113.926 Y121.416 E0.02054
G1 X114.253 Y121.743 E0.01593
G1 X113.657 Y121.731 E0.02054
G1 X113.329 Y121.404 E0.01593
G1 X112.733 Y121.393 E0.02054
G1 X113.060 Y121.720 E0.01593
G1 X112.463 Y121.708 E0.02054
G1 X112.136 Y121.381 E0.01593
G1 X111.539 Y121.370 E0.02054
G1 X111.866 Y121.697 E0.01593
G1 X111.270 Y121.685 E0.02054
G1 X110.942 Y121.358 E0.01593
G1 X110.346 Y121.346 E0.02054
G1 X110.673 Y121.674 E0.01593
G1 X110.076 Y121.662 E0.02054
G1 X109.749 Y121.335 E0.01593
G1 X109.152 Y121.323 E0.02054
G1 X109.479 Y121.651 E0.01593
G1 X108.883 Y121.639 E0.02054
G1 X108.555 Y121.312 E0.01593
G1 X107.959 Y121.300 E0.02054
G1 X108.286 Y121.627 E0.01593
G1 X107.689 Y121.616 E0.02054
G1 X107.362 Y121.289 E0.01593
G1 X106.765 Y121.277 E0.02054
G1 X107.092 Y121.604 E0.01593
G1 X106.496 Y121.593 E0.02054
G1 X106.168 Y121.266 E0.01593
G1 X105.572 Y121.254 E0.02054
G1 X105.899 Y121.581 E0.01593
G1 X105.302 Y121.570 E0.02054
G1 X104.975 Y121.242 E0.01593
G1 X104.378 Y121.231 E0.02054
G1 X104.705 Y121.558 E0.01593
G1 X104.109 Y121.547 E0.02054
G1 X103.781 Y121.219 E0.01593
G1 X103.185 Y121.208 E0.02054
G1 X103.512 Y121.535 E0.01593
G1 X102.915 Y121.524 E0.02054
G1 X102.588 Y121.196 E0.01593
G1 X101.991 Y121.185 E0.02054
G1 X102.318 Y121.512 E0.01593
G1 X101.722 Y121.500 E0.02054
G1 X101.394 Y121.173 E0.01593
G1 X100.798 Y121.162 E0.02054
G1 X101.125 Y121.489 E0.01593
G1 X100.528 Y121.477 E0.02054
G1 X100.201 Y121.150 E0.01593
G1 X99.604 Y121.138 E0.02054
G1 X99.931 Y121.466 E0.01593
G1 X99.335 Y121.454 E0.02054
G1 X99.007 Y121.127 E0.01593
G1 X98.411 Y121.115 E0.02054
G1 X98.738 Y121.443 E0.01593
G1 X98.141 Y121.431 E0.02054
G1 X97.814 Y121.104 E0.01593
G1 X97.217 Y121.092 E0.02054
G1 X97.544 Y121.420 E0.01593
G1 X96.948 Y121.408 E0.02054
G1 X96.620 Y121.081 E0.01593
G1 X96.024 Y121.069 E0.02054
G1 X96.351 Y121.396 E0.01593
G1 X95.754 Y121.385 E0.02054
G1 X95.427 Y121.058 E0.01593
G1 X94.830 Y121.046 E0.02054
G1 X95.157 Y121.373 E0.01593
G1 X94.561 Y121.362 E0.02054
G1 X94.233 Y121.034 E0.01593
G1 X93.637 Y121.023 E0.02054
G1 X93.964 Y121.350 E0.01593
G1 X93.367 Y121.339 E0.02054
G1 X93.040 Y121.011 E0.01593
G1 X92.443 Y121.000 E0.02054
G1 X92.770 Y121.327 E0.01593
G1 X92.174 Y121.316 E0.02054
G1 X91.846 Y120.988 E0.01593
G1 X91.249 Y120.977 E0.02054
G1 X91.577 Y121.304 E0.01593
G1 X90.980 Y121.292 E0.02054
G1 X90.653 Y120.965 E0.01593
G1 X90.056 Y120.954 E0.02054
G1 X90.383 Y121.281 E0.01593
G1 X89.787 Y121.269 E0.02054
G1 X89.459 Y120.942 E0.01593
G1 X88.862 Y120.931 E0.02054
G1 X89.190 Y121.258 E0.01593
G1 X88.593 Y121.246 E0.02054
G1 X88.266 Y120.919 E0.01593
G1 X87.669 Y120.907 E0.02054
G1 X87.996 Y121.235 E0.01593
G1 X87.400 Y121.223 E0.02054
G1 X86.885 Y120.709 E0.02502
M204 S1000
G1 F8640.000
G1 X87.400 Y121.223 E-0.16789
G1 X87.996 Y121.235 E-0.13782
G1 X87.669 Y120.907 E-0.10688
G1 X88.266 Y120.919 E-0.13782
G1 X88.593 Y121.246 E-0.10688
G1 X89.038 Y121.255 E-0.10272
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X120.989 Y124.770
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.439 Y124.221 E0.02667
G1 X119.862 Y124.227 E0.01982
G1 X120.230 Y124.595 E0.01787
G1 X119.652 Y124.601 E0.01982
G1 X119.284 Y124.233 E0.01787
G1 X118.707 Y124.239 E0.01982
G1 X119.075 Y124.608 E0.01787
G1 X118.497 Y124.614 E0.01982
G1 X118.129 Y124.245 E0.01787
G1 X117.551 Y124.252 E0.01982
G1 X117.920 Y124.620 E0.01787
G1 X117.342 Y124.626 E0.01982
G1 X116.974 Y124.258 E0.01787
G1 X116.396 Y124.264 E0.01982
G1 X116.765 Y124.632 E0.01787
G1 X116.187 Y124.638 E0.01982
G1 X115.819 Y124.270 E0.01787
G1 X115.241 Y124.276 E0.01982
G1 X115.610 Y124.644 E0.01787
G1 X115.032 Y124.651 E0.01982
G1 X114.664 Y124.282 E0.01787
G1 X114.086 Y124.288 E0.01982
G1 X114.454 Y124.657 E0.01787
G1 X113.877 Y124.663 E0.01982
G1 X113.509 Y124.295 E0.01787
G1 X112.931 Y124.301 E0.01982
G1 X113.299 Y124.669 E0.01787
G1 X112.722 Y124.675 E0.01982
G1 X112.354 Y124.307 E0.01787
G1 X111.776 Y124.313 E0.01982
G1 X112.144 Y124.681 E0.01787
G1 X111.567 Y124.688 E0.01982
G1 X111.198 Y124.319 E0.01787
G1 X110.621 Y124.325 E0.01982
G1 X110.989 Y124.694 E0.01787
G1 X110.412 Y124.700 E0.01982
G1 X110.043 Y124.332 E0.01787
G1 X109.466 Y124.338 E0.01982
G1 X109.834 Y124.706 E0.01787
G1 X109.256 Y124.712 E0.01982
G1 X108.888 Y124.344 E0.01787
G1 X108.311 Y124.350 E0.01982
G1 X108.679 Y124.718 E0.01787
G1 X108.101 Y124.724 E0.01982
G1 X107.733 Y124.356 E0.01787
G1 X107.156 Y124.362 E0.01982
G1 X107.524 Y124.731 E0.01787
G1 X106.946 Y124.737 E0.01982
G1 X106.578 Y124.368 E0.01787
G1 X106.000 Y124.375 E0.01982
G1 X106.369 Y124.743 E0.01787
G1 X105.791 Y124.749 E0.01982
G1 X105.423 Y124.381 E0.01787
G1 X104.845 Y124.387 E0.01982
G1 X105.214 Y124.755 E0.01787
G1 X104.636 Y124.761 E0.01982
G1 X104.268 Y124.393 E0.01787
G1 X103.690 Y124.399 E0.01982
G1 X104.058 Y124.767 E0.01787
G1 X103.481 Y124.774 E0.01982
G1 X103.113 Y124.405 E0.01787
G1 X102.535 Y124.411 E0.01982
G1 X102.903 Y124.780 E0.01787
G1 X102.326 Y124.786 E0.01982
G1 X101.958 Y124.418 E0.01787
G1 X101.380 Y124.424 E0.01982
G1 X101.748 Y124.792 E0.01787
G1 X101.171 Y124.798 E0.01982
G1 X100.802 Y124.430 E0.01787
G1 X100.225 Y124.436 E0.01982
G1 X100.593 Y124.804 E0.01787
G1 X100.016 Y124.810 E0.01982
G1 X99.647 Y124.442 E0.01787
G1 X99.070 Y124.448 E0.01982
G1 X99.438 Y124.817 E0.01787
G1 X98.861 Y124.823 E0.01982
G1 X98.492 Y124.454 E0.01787
G1 X97.915 Y124.461 E0.01982
G1 X98.283 Y124.829 E0.01787
G1 X97.705 Y124.835 E0.01982
G1 X97.337 Y124.467 E0.01787
G1 X96.760 Y124.473 E0.01982
G1 X97.128 Y124.841 E0.01787
G1 X96.550 Y124.847 E0.01982
G1 X96.182 Y124.479 E0.01787
G1 X95.604 Y124.485 E0.01982
G1 X95.973 Y124.853 E0.01787
G1 X95.395 Y124.860 E0.01982
G1 X95.027 Y124.491 E0.01787
G1 X94.449 Y124.497 E0.01982
G1 X94.818 Y124.866 E0.01787
G1 X94.240 Y124.872 E0.01982
G1 X93.872 Y124.504 E0.01787
G1 X93.294 Y124.510 E0.01982
G1 X93.663 Y124.878 E0.01787
G1 X93.085 Y124.884 E0.01982
G1 X92.717 Y124.516 E0.01787
G1 X92.139 Y124.522 E0.01982
G1 X92.507 Y124.890 E0.01787
G1 X91.930 Y124.896 E0.01982
G1 X91.562 Y124.528 E0.01787
G1 X90.984 Y124.534 E0.01982
G1 X91.352 Y124.903 E0.01787
G1 X90.775 Y124.909 E0.01982
G1 X90.407 Y124.540 E0.01787
G1 X89.829 Y124.547 E0.01982
G1 X90.197 Y124.915 E0.01787
G1 X89.620 Y124.921 E0.01982
G1 X89.251 Y124.553 E0.01787
G1 X88.674 Y124.559 E0.01982
G1 X89.042 Y124.927 E0.01787
G1 X88.465 Y124.933 E0.01982
G1 X88.096 Y124.565 E0.01787
G1 X87.519 Y124.571 E0.01982
G1 X87.887 Y124.939 E0.01787
G1 X87.309 Y124.946 E0.01982
G1 X86.760 Y124.396 E0.02667
M204 S1000
G1 X86.665 Y123.760 F10800.000
M204 S1250
G1 F4800.000
G1 X87.073 Y124.169 E0.01955
G1 X89.921 Y124.138 E0.09641
G1 X87.414 Y121.631 E0.12005
G1 X90.349 Y121.687 E0.09938
G1 X92.770 Y124.108 E0.11588
G1 X95.618 Y124.078 E0.09641
G1 X93.284 Y121.744 E0.11171
G1 X96.219 Y121.801 E0.09938
G1 X98.466 Y124.048 E0.10754
G1 X101.314 Y124.017 E0.09641
G1 X99.155 Y121.858 E0.10337
G1 X102.090 Y121.915 E0.09938
G1 X104.162 Y123.987 E0.09920
G1 X107.011 Y123.957 E0.09641
G1 X105.025 Y121.972 E0.09503
G1 X107.961 Y122.028 E0.09938
G1 X109.859 Y123.926 E0.09086
G1 X112.707 Y123.896 E0.09641
G1 X110.896 Y122.085 E0.08669
G1 X113.831 Y122.142 E0.09938
G1 X115.555 Y123.866 E0.08252
G1 X118.403 Y123.835 E0.09641
G1 X116.767 Y122.199 E0.07835
G1 X119.702 Y122.256 E0.09938
G1 X121.158 Y123.711 E0.06969
M204 S1000
G1 F8640.000
G1 X119.702 Y122.256 E-0.47538
G1 X118.470 Y122.232 E-0.28462
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X91.557 Y93.760
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.280 Y94.335 E1.00626
G1 X121.280 Y99.219 E0.16533
G1 X86.543 Y99.601 E1.17587
G1 X86.543 Y91.786 E0.26452
G1 X87.135 Y91.785 E0.02004
G1 X87.135 Y87.683 E0.13884
G1 X87.135 Y86.087 E0.05401
G1 X86.543 Y86.086 E0.02004
G1 X86.543 Y84.377 E0.05787
G1 X121.280 Y84.758 E1.17587
G1 X121.280 Y87.951 E0.10809
G1 X120.680 Y87.951 E0.02031
G1 X120.680 Y89.734 E0.06036
G1 X121.280 Y89.734 E0.02031
G1 X121.280 Y91.848 E0.07156
G1 X91.557 Y92.424 E1.00626
G1 X91.557 Y93.056 E0.02140
G1 F1800.000
G1 X91.557 Y93.127 E0.00355
G1 F2700.000
G1 X91.557 Y93.700 E0.01937
M204 S1000
G1 F8640.000
G1 X94.848 Y93.770 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X86.728 Y91.378
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.728 Y90.403 E0.03302
G1 X86.136 Y90.404 E0.02004
M73 Q60 S44
G1 X86.136 Y89.777 E0.02123
G1 X86.728 Y89.778 E0.02004
G1 X86.728 Y88.988 E0.02675
G1 X86.728 Y88.091 E0.03036
G1 X86.136 Y88.092 E0.02004
G1 X86.136 Y87.462 E0.02132
G1 X86.728 Y87.463 E0.02004
G1 X86.728 Y86.494 E0.03282
G1 X86.136 Y86.492 E0.02004
G1 X86.136 Y83.965 E0.08555
G1 X121.687 Y84.355 E1.20343
G1 X121.687 Y88.358 E0.13550
G1 X121.087 Y88.358 E0.02031
G1 X121.087 Y89.327 E0.03280
G1 X121.687 Y89.327 E0.02031
G1 X121.687 Y92.248 E0.09885
G1 X91.964 Y92.823 E1.00626
G1 X91.964 Y93.048 E0.00762
G1 F1800.000
G1 X91.964 Y93.135 E0.00433
G1 F1500.000
G1 X91.964 Y93.360 E0.00762
G1 X121.687 Y93.936 E1.00626
G1 X121.687 Y99.622 E0.19247
G1 X86.136 Y100.012 E1.20343
G1 X86.136 Y91.380 E0.29221
G1 X86.668 Y91.378 E0.01801
M204 S1000
G1 X87.079 Y91.186 F10800.000
G1 F8640.000
G1 X86.728 Y90.403 E-0.22570
G1 X86.136 Y90.404 E-0.13670
G1 X86.136 Y89.777 E-0.14480
G1 X86.728 Y89.778 E-0.13670
G1 X86.728 Y89.275 E-0.11610
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X86.932 Y90.090
G1 Z13.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X86.339 Y90.090 E0.01077
G1 F8640.000
G1 X86.932 Y90.090 E-0.13670
G1 E-0.66330 F2100.00000
G1 Z13.600 F10800.000
G1 X86.340 Y87.777
G1 Z13.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X86.932 Y87.777 E0.01090
G1 F8640.000
G1 X86.340 Y87.777 E-0.13670
G1 E-0.66330 F2100.00000
G1 Z13.600 F10800.000
G1 X87.257 Y86.810
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X90.126 Y89.679 E0.13735
G1 X92.738 Y89.629 E0.08842
G1 X94.476 Y91.334 E0.08241
G1 X94.656 Y91.330 E0.00607
G1 X88.813 Y85.488 E0.27968
G1 X91.724 Y85.520 E0.09852
G1 X97.480 Y91.275 E0.27553
G1 X100.303 Y91.221 E0.09560
G1 X94.634 Y85.551 E0.27139
G1 X97.544 Y85.583 E0.09852
G1 X103.127 Y91.166 E0.26724
G1 X105.951 Y91.111 E0.09560
G1 X100.455 Y85.615 E0.26309
G1 X103.365 Y85.647 E0.09852
G1 X108.775 Y91.057 E0.25895
G1 X111.599 Y91.002 E0.09560
G1 X106.276 Y85.679 E0.25480
G1 X109.186 Y85.711 E0.09852
G1 X114.422 Y90.947 E0.25066
G1 X117.250 Y90.896 E0.09572
G1 X112.097 Y85.743 E0.24668
G1 X115.007 Y85.775 E0.09852
G1 X120.185 Y90.953 E0.24787
G1 X120.974 Y90.968 E0.02673
G1 X120.974 Y90.040 E0.03144
G1 X120.374 Y90.040 E0.02031
G1 X120.374 Y88.264 E0.06010
G1 X117.917 Y85.807 E0.11761
G1 X120.828 Y85.839 E0.09852
G1 X121.158 Y86.169 E0.01578
M204 S1000
G1 X121.066 Y85.618 F10800.000
M204 S1250
G1 F4800.000
G1 X120.502 Y85.055 E0.02721
G1 X119.915 Y85.048 E0.02008
G1 X120.293 Y85.426 E0.01826
G1 X119.705 Y85.420 E0.02008
G1 X119.327 Y85.042 E0.01826
G1 X118.740 Y85.035 E0.02008
G1 X119.118 Y85.413 E0.01826
G1 X118.530 Y85.407 E0.02008
G1 X118.152 Y85.029 E0.01826
G1 X117.565 Y85.022 E0.02008
G1 X117.943 Y85.400 E0.01826
G1 X117.355 Y85.394 E0.02008
G1 X116.977 Y85.016 E0.01826
G1 X116.390 Y85.009 E0.02008
G1 X116.767 Y85.387 E0.01826
G1 X116.180 Y85.381 E0.02008
G1 X115.802 Y85.003 E0.01826
G1 X115.214 Y84.997 E0.02008
G1 X115.592 Y85.374 E0.01826
G1 X115.005 Y85.368 E0.02008
G1 X114.627 Y84.990 E0.01826
G1 X114.039 Y84.984 E0.02008
G1 X114.417 Y85.362 E0.01826
G1 X113.830 Y85.355 E0.02008
G1 X113.452 Y84.977 E0.01826
G1 X112.864 Y84.971 E0.02008
G1 X113.242 Y85.349 E0.01826
G1 X112.655 Y85.342 E0.02008
G1 X112.277 Y84.964 E0.01826
G1 X111.689 Y84.958 E0.02008
G1 X112.067 Y85.336 E0.01826
G1 X111.479 Y85.329 E0.02008
G1 X111.102 Y84.951 E0.01826
G1 X110.514 Y84.945 E0.02008
G1 X110.892 Y85.323 E0.01826
G1 X110.304 Y85.316 E0.02008
G1 X109.926 Y84.939 E0.01826
G1 X109.339 Y84.932 E0.02008
G1 X109.717 Y85.310 E0.01826
G1 X109.129 Y85.303 E0.02008
G1 X108.751 Y84.926 E0.01826
G1 X108.164 Y84.919 E0.02008
G1 X108.542 Y85.297 E0.01826
G1 X107.954 Y85.291 E0.02008
G1 X107.576 Y84.913 E0.01826
G1 X106.989 Y84.906 E0.02008
G1 X107.367 Y85.284 E0.01826
G1 X106.779 Y85.278 E0.02008
G1 X106.401 Y84.900 E0.01826
G1 X105.814 Y84.893 E0.02008
G1 X106.191 Y85.271 E0.01826
G1 X105.604 Y85.265 E0.02008
G1 X105.226 Y84.887 E0.01826
G1 X104.639 Y84.880 E0.02008
G1 X105.016 Y85.258 E0.01826
G1 X104.429 Y85.252 E0.02008
G1 X104.051 Y84.874 E0.01826
G1 X103.463 Y84.868 E0.02008
G1 X103.841 Y85.245 E0.01826
G1 X103.254 Y85.239 E0.02008
G1 X102.876 Y84.861 E0.01826
G1 X102.288 Y84.855 E0.02008
G1 X102.666 Y85.233 E0.01826
G1 X102.079 Y85.226 E0.02008
G1 X101.701 Y84.848 E0.01826
G1 X101.113 Y84.842 E0.02008
G1 X101.491 Y85.220 E0.01826
G1 X100.904 Y85.213 E0.02008
G1 X100.526 Y84.835 E0.01826
G1 X99.938 Y84.829 E0.02008
G1 X100.316 Y85.207 E0.01826
G1 X99.728 Y85.200 E0.02008
G1 X99.351 Y84.822 E0.01826
G1 X98.763 Y84.816 E0.02008
G1 X99.141 Y85.194 E0.01826
G1 X98.553 Y85.187 E0.02008
G1 X98.175 Y84.810 E0.01826
G1 X97.588 Y84.803 E0.02008
G1 X97.966 Y85.181 E0.01826
G1 X97.378 Y85.175 E0.02008
G1 X97.000 Y84.797 E0.01826
G1 X96.413 Y84.790 E0.02008
G1 X96.791 Y85.168 E0.01826
G1 X96.203 Y85.162 E0.02008
G1 X95.825 Y84.784 E0.01826
G1 X95.238 Y84.777 E0.02008
G1 X95.616 Y85.155 E0.01826
G1 X95.028 Y85.149 E0.02008
G1 X94.650 Y84.771 E0.01826
G1 X94.063 Y84.764 E0.02008
G1 X94.440 Y85.142 E0.01826
G1 X93.853 Y85.136 E0.02008
G1 X93.475 Y84.758 E0.01826
G1 X92.887 Y84.751 E0.02008
G1 X93.265 Y85.129 E0.01826
G1 X92.678 Y85.123 E0.02008
G1 X92.300 Y84.745 E0.01826
G1 X91.712 Y84.739 E0.02008
G1 X92.090 Y85.116 E0.01826
G1 X91.503 Y85.110 E0.02008
G1 X91.125 Y84.732 E0.01826
G1 X90.537 Y84.726 E0.02008
G1 X90.915 Y85.104 E0.01826
G1 X90.328 Y85.097 E0.02008
G1 X89.950 Y84.719 E0.01826
G1 X89.362 Y84.713 E0.02008
G1 X89.740 Y85.091 E0.01826
G1 X89.152 Y85.084 E0.02008
G1 X88.775 Y84.706 E0.01826
G1 X88.187 Y84.700 E0.02008
G1 X88.565 Y85.078 E0.01826
G1 X87.977 Y85.071 E0.02008
G1 X87.599 Y84.693 E0.01826
G1 X87.012 Y84.687 E0.02008
G1 X87.575 Y85.250 E0.02721
M204 S1000
G1 F8640.000
G1 X87.012 Y84.687 E-0.18388
G1 X87.599 Y84.693 E-0.13568
G1 X87.977 Y85.071 E-0.12339
G1 X88.565 Y85.078 E-0.13568
G1 X88.187 Y84.700 E-0.12339
G1 X88.438 Y84.703 E-0.05799
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X86.875 Y96.215
G1 Z13.000
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X86.875 Y92.107 E0.22491
G1 X87.334 Y92.106 E0.02515
G1 X87.334 Y96.026 E0.21461
G1 X87.793 Y96.035 E0.02516
G1 X87.793 Y90.148 E0.32227
G1 X88.253 Y90.139 E0.02516
G1 X88.253 Y96.044 E0.32324
G1 X88.712 Y96.053 E0.02516
G1 X88.712 Y90.130 E0.32422
G1 X89.172 Y90.121 E0.02516
G1 X89.172 Y96.062 E0.32519
G1 X89.631 Y96.071 E0.02516
G1 X89.631 Y90.113 E0.32616
G1 X90.091 Y90.104 E0.02516
G1 X90.091 Y96.080 E0.32714
G1 X90.550 Y96.089 E0.02516
G1 X90.550 Y90.095 E0.32811
G1 X91.010 Y90.086 E0.02516
G1 X91.010 Y96.295 E0.33992
G1 F8640.000
G1 X91.010 Y93.004 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X120.990 Y99.100
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.439 Y98.550 E0.02675
G1 X119.861 Y98.556 E0.01983
G1 X120.231 Y98.926 E0.01795
G1 X119.654 Y98.932 E0.01983
G1 X119.284 Y98.562 E0.01795
G1 X118.706 Y98.569 E0.01983
G1 X119.076 Y98.938 E0.01795
G1 X118.498 Y98.945 E0.01983
G1 X118.129 Y98.575 E0.01795
G1 X117.551 Y98.581 E0.01983
G1 X117.921 Y98.951 E0.01795
G1 X117.343 Y98.957 E0.01983
G1 X116.974 Y98.588 E0.01795
G1 X116.396 Y98.594 E0.01983
G1 X116.766 Y98.964 E0.01795
G1 X116.188 Y98.970 E0.01983
G1 X115.818 Y98.600 E0.01795
G1 X115.241 Y98.607 E0.01983
G1 X115.611 Y98.976 E0.01795
G1 X115.033 Y98.983 E0.01983
G1 X114.663 Y98.613 E0.01795
G1 X114.086 Y98.619 E0.01983
G1 X114.455 Y98.989 E0.01795
G1 X113.878 Y98.995 E0.01983
G1 X113.508 Y98.626 E0.01795
G1 X112.931 Y98.632 E0.01983
G1 X113.300 Y99.002 E0.01795
G1 X112.723 Y99.008 E0.01983
G1 X112.353 Y98.638 E0.01795
G1 X111.776 Y98.645 E0.01983
G1 X112.145 Y99.014 E0.01795
G1 X111.568 Y99.021 E0.01983
G1 X111.198 Y98.651 E0.01795
G1 X110.620 Y98.657 E0.01983
G1 X110.990 Y99.027 E0.01795
G1 X110.412 Y99.033 E0.01983
G1 X110.043 Y98.664 E0.01795
G1 X109.465 Y98.670 E0.01983
G1 X109.835 Y99.040 E0.01795
G1 X109.257 Y99.046 E0.01983
G1 X108.888 Y98.676 E0.01795
G1 X108.310 Y98.683 E0.01983
G1 X108.680 Y99.052 E0.01795
G1 X108.102 Y99.059 E0.01983
G1 X107.733 Y98.689 E0.01795
G1 X107.155 Y98.695 E0.01983
G1 X107.525 Y99.065 E0.01795
G1 X106.947 Y99.071 E0.01983
G1 X106.577 Y98.702 E0.01795
G1 X106.000 Y98.708 E0.01983
G1 X106.370 Y99.078 E0.01795
G1 X105.792 Y99.084 E0.01983
G1 X105.422 Y98.714 E0.01795
G1 X104.845 Y98.721 E0.01983
G1 X105.214 Y99.090 E0.01795
G1 X104.637 Y99.097 E0.01983
G1 X104.267 Y98.727 E0.01795
G1 X103.690 Y98.733 E0.01983
G1 X104.059 Y99.103 E0.01795
G1 X103.482 Y99.109 E0.01983
G1 X103.112 Y98.740 E0.01795
G1 X102.534 Y98.746 E0.01983
G1 X102.904 Y99.116 E0.01795
G1 X102.327 Y99.122 E0.01983
G1 X101.957 Y98.752 E0.01795
G1 X101.379 Y98.759 E0.01983
G1 X101.749 Y99.128 E0.01795
G1 X101.171 Y99.135 E0.01983
G1 X100.802 Y98.765 E0.01795
G1 X100.224 Y98.771 E0.01983
G1 X100.594 Y99.141 E0.01795
G1 X100.016 Y99.147 E0.01983
G1 X99.647 Y98.778 E0.01795
G1 X99.069 Y98.784 E0.01983
G1 X99.439 Y99.154 E0.01795
G1 X98.861 Y99.160 E0.01983
G1 X98.491 Y98.790 E0.01795
G1 X97.914 Y98.797 E0.01983
G1 X98.284 Y99.166 E0.01795
G1 X97.706 Y99.173 E0.01983
G1 X97.336 Y98.803 E0.01795
G1 X96.759 Y98.809 E0.01983
G1 X97.128 Y99.179 E0.01795
G1 X96.551 Y99.185 E0.01983
G1 X96.181 Y98.816 E0.01795
G1 X95.604 Y98.822 E0.01983
G1 X95.973 Y99.192 E0.01795
G1 X95.396 Y99.198 E0.01983
G1 X95.026 Y98.829 E0.01795
G1 X94.449 Y98.835 E0.01983
G1 X94.818 Y99.205 E0.01795
G1 X94.241 Y99.211 E0.01983
G1 X93.871 Y98.841 E0.01795
G1 X93.293 Y98.848 E0.01983
G1 X93.663 Y99.217 E0.01795
G1 X93.085 Y99.224 E0.01983
G1 X92.716 Y98.854 E0.01795
G1 X92.138 Y98.860 E0.01983
G1 X92.508 Y99.230 E0.01795
G1 X91.930 Y99.236 E0.01983
G1 X91.561 Y98.867 E0.01795
G1 X90.983 Y98.873 E0.01983
G1 X91.353 Y99.243 E0.01795
G1 X90.775 Y99.249 E0.01983
G1 X90.406 Y98.879 E0.01795
G1 X89.828 Y98.886 E0.01983
G1 X90.198 Y99.255 E0.01795
G1 X89.620 Y99.262 E0.01983
G1 X89.250 Y98.892 E0.01795
G1 X88.673 Y98.898 E0.01983
G1 X89.043 Y99.268 E0.01795
G1 X88.465 Y99.274 E0.01983
G1 X88.095 Y98.905 E0.01795
G1 X87.518 Y98.911 E0.01983
G1 X87.887 Y99.281 E0.01795
G1 X87.310 Y99.287 E0.01983
G1 X86.759 Y98.736 E0.02675
M204 S1000
G1 F8640.000
G1 X87.310 Y99.287 E-0.17989
G1 X87.887 Y99.281 E-0.13337
G1 X87.518 Y98.911 E-0.12071
G1 X88.095 Y98.905 E-0.13337
G1 X88.465 Y99.274 E-0.12071
G1 X88.777 Y99.271 E-0.07195
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X86.665 Y97.732
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.438 Y98.505 E0.03698
G1 X90.285 Y98.473 E0.09638
G1 X88.280 Y96.468 E0.09599
G1 X91.215 Y96.525 E0.09938
G1 X93.132 Y98.442 E0.09177
G1 X95.979 Y98.411 E0.09638
G1 X93.437 Y95.869 E0.12169
G1 X94.476 Y94.850 E0.04926
G1 X95.313 Y94.866 E0.02832
G1 X98.827 Y98.380 E0.16820
G1 X101.674 Y98.348 E0.09638
G1 X98.248 Y94.923 E0.16399
G1 X101.184 Y94.980 E0.09938
G1 X104.521 Y98.317 E0.15977
G1 X107.368 Y98.286 E0.09638
G1 X104.119 Y95.036 E0.15555
G1 X107.054 Y95.093 E0.09938
G1 X110.216 Y98.255 E0.15134
G1 X113.063 Y98.223 E0.09638
G1 X109.990 Y95.150 E0.14712
G1 X112.925 Y95.207 E0.09938
G1 X115.910 Y98.192 E0.14290
G1 X118.757 Y98.161 E0.09638
M73 P60 R43
G1 X115.860 Y95.264 E0.13869
G1 X118.795 Y95.321 E0.09938
G1 X121.158 Y97.683 E0.11308
M204 S1000
G1 F8640.000
G1 X118.830 Y95.355 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X121.006 Y95.139
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.492 Y94.625 E0.02497
G1 X119.897 Y94.614 E0.02046
G1 X120.224 Y94.941 E0.01590
G1 X119.628 Y94.929 E0.02046
G1 X119.301 Y94.602 E0.01590
G1 X118.705 Y94.591 E0.02046
G1 X119.033 Y94.918 E0.01590
G1 X118.437 Y94.906 E0.02046
G1 X118.110 Y94.579 E0.01590
G1 X117.514 Y94.568 E0.02046
G1 X117.841 Y94.895 E0.01590
G1 X117.246 Y94.883 E0.02046
G1 X116.919 Y94.556 E0.01590
G1 X116.323 Y94.545 E0.02046
G1 X116.650 Y94.872 E0.01590
G1 X116.055 Y94.860 E0.02046
G1 X115.727 Y94.533 E0.01590
G1 X115.132 Y94.521 E0.02046
G1 X115.459 Y94.849 E0.01590
G1 X114.863 Y94.837 E0.02046
G1 X114.536 Y94.510 E0.01590
G1 X113.941 Y94.498 E0.02046
G1 X114.268 Y94.826 E0.01590
G1 X113.672 Y94.814 E0.02046
G1 X113.345 Y94.487 E0.01590
G1 X112.749 Y94.475 E0.02046
G1 X113.077 Y94.803 E0.01590
G1 X112.481 Y94.791 E0.02046
G1 X112.154 Y94.464 E0.01590
G1 X111.558 Y94.452 E0.02046
G1 X111.885 Y94.780 E0.01590
G1 X111.290 Y94.768 E0.02046
G1 X110.963 Y94.441 E0.01590
G1 X110.367 Y94.429 E0.02046
G1 X110.694 Y94.757 E0.01590
G1 X110.099 Y94.745 E0.02046
G1 X109.771 Y94.418 E0.01590
G1 X109.176 Y94.406 E0.02046
G1 X109.503 Y94.733 E0.01590
G1 X108.907 Y94.722 E0.02046
G1 X108.580 Y94.395 E0.01590
G1 X107.985 Y94.383 E0.02046
G1 X108.312 Y94.710 E0.01590
G1 X107.716 Y94.699 E0.02046
G1 X107.389 Y94.372 E0.01590
G1 X106.793 Y94.360 E0.02046
G1 X107.121 Y94.687 E0.01590
G1 X106.525 Y94.676 E0.02046
G1 X106.198 Y94.349 E0.01590
G1 X105.602 Y94.337 E0.02046
G1 X105.929 Y94.664 E0.01590
G1 X105.334 Y94.653 E0.02046
G1 X105.007 Y94.325 E0.01590
G1 X104.411 Y94.314 E0.02046
G1 X104.738 Y94.641 E0.01590
G1 X104.143 Y94.630 E0.02046
G1 X103.815 Y94.302 E0.01590
G1 X103.220 Y94.291 E0.02046
G1 X103.547 Y94.618 E0.01590
G1 X102.951 Y94.607 E0.02046
G1 X102.624 Y94.279 E0.01590
G1 X102.029 Y94.268 E0.02046
G1 X102.356 Y94.595 E0.01590
G1 X101.760 Y94.584 E0.02046
G1 X101.433 Y94.256 E0.01590
G1 X100.837 Y94.245 E0.02046
G1 X101.165 Y94.572 E0.01590
G1 X100.569 Y94.561 E0.02046
G1 X100.242 Y94.233 E0.01590
G1 X99.646 Y94.222 E0.02046
G1 X99.973 Y94.549 E0.01590
G1 X99.378 Y94.537 E0.02046
G1 X99.051 Y94.210 E0.01590
G1 X98.455 Y94.199 E0.02046
G1 X98.782 Y94.526 E0.01590
G1 X98.187 Y94.514 E0.02046
G1 X97.859 Y94.187 E0.01590
G1 X97.264 Y94.176 E0.02046
G1 X97.591 Y94.503 E0.01590
G1 X96.995 Y94.491 E0.02046
G1 X96.668 Y94.164 E0.01590
G1 X96.073 Y94.152 E0.02046
G1 X96.400 Y94.480 E0.01590
G1 X95.804 Y94.468 E0.02046
G1 X95.477 Y94.141 E0.01590
G1 X94.881 Y94.129 E0.02046
G1 X95.395 Y94.644 E0.02497
M204 S1000
G1 F8640.000
G1 X94.881 Y94.129 E-0.16789
G1 X95.477 Y94.141 E-0.13755
G1 X95.804 Y94.468 E-0.10688
G1 X96.400 Y94.480 E-0.13755
G1 X96.073 Y94.152 E-0.10688
G1 X96.520 Y94.161 E-0.10325
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X94.226 Y94.780
G1 Z13.000
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X94.226 Y94.133 E0.03540
G1 X93.766 Y94.124 E0.02516
G1 X93.766 Y94.953 E0.04537
G1 X93.307 Y95.404 E0.03523
G1 X93.307 Y94.115 E0.07053
G1 X92.847 Y94.106 E0.02516
G1 X92.847 Y95.854 E0.09569
G1 X92.569 Y96.128 E0.02136
G1 X92.388 Y96.124 E0.00990
G1 X92.388 Y94.098 E0.11094
G1 X91.928 Y94.089 E0.02516
G1 X91.928 Y96.115 E0.11094
G1 X91.469 Y96.106 E0.02516
G1 X91.469 Y94.080 E0.11094
G1 X91.236 Y94.075 E0.01278
G1 X91.236 Y92.108 E0.10768
G1 X91.469 Y92.104 E0.01278
G1 X91.469 Y90.077 E0.11094
G1 X91.928 Y90.068 E0.02516
G1 X91.928 Y92.095 E0.11094
G1 X92.388 Y92.086 E0.02516
G1 X92.388 Y90.059 E0.11094
G1 X92.569 Y90.056 E0.00990
G1 X92.847 Y90.329 E0.02136
G1 X92.847 Y92.077 E0.09569
G1 X93.307 Y92.068 E0.02516
G1 X93.307 Y90.780 E0.07053
G1 X93.766 Y91.230 E0.03523
G1 X93.766 Y92.059 E0.04538
G1 X94.226 Y92.050 E0.02516
G1 X94.226 Y91.404 E0.03540
G1 F8640.000
G1 X94.226 Y92.050 E-0.14931
G1 X93.766 Y92.059 E-0.10611
G1 X93.766 Y91.230 E-0.19140
G1 X93.307 Y90.780 E-0.14860
G1 X93.307 Y91.492 E-0.16459
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X95.286 Y92.229
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X94.791 Y91.735 E0.02377
G1 X95.359 Y91.724 E0.01928
G1 X95.673 Y92.039 E0.01514
G1 X96.240 Y92.028 E0.01928
G1 X95.926 Y91.713 E0.01514
G1 X96.493 Y91.702 E0.01928
G1 X96.808 Y92.017 E0.01514
G1 X97.375 Y92.006 E0.01928
G1 X97.060 Y91.691 E0.01514
G1 X97.627 Y91.680 E0.01928
G1 X97.942 Y91.995 E0.01514
G1 X98.509 Y91.984 E0.01928
G1 X98.194 Y91.669 E0.01514
G1 X98.761 Y91.658 E0.01928
G1 X99.076 Y91.973 E0.01514
G1 X99.643 Y91.962 E0.01928
G1 X99.328 Y91.647 E0.01514
G1 X99.895 Y91.636 E0.01928
G1 X100.210 Y91.951 E0.01514
G1 X100.777 Y91.940 E0.01928
G1 X100.462 Y91.625 E0.01514
G1 X101.029 Y91.614 E0.01928
G1 X101.344 Y91.929 E0.01514
G1 X101.911 Y91.918 E0.01928
G1 X101.596 Y91.603 E0.01514
G1 X102.163 Y91.592 E0.01928
G1 X102.478 Y91.907 E0.01514
G1 X103.045 Y91.896 E0.01928
G1 X102.730 Y91.581 E0.01514
G1 X103.297 Y91.570 E0.01928
G1 X103.612 Y91.885 E0.01514
G1 X104.179 Y91.874 E0.01928
G1 X103.865 Y91.559 E0.01514
G1 X104.432 Y91.548 E0.01928
G1 X104.747 Y91.863 E0.01514
G1 X105.314 Y91.852 E0.01928
G1 X104.999 Y91.537 E0.01514
G1 X105.566 Y91.526 E0.01928
G1 X105.881 Y91.841 E0.01514
G1 X106.448 Y91.830 E0.01928
G1 X106.133 Y91.515 E0.01514
G1 X106.700 Y91.504 E0.01928
G1 X107.015 Y91.819 E0.01514
G1 X107.582 Y91.808 E0.01928
G1 X107.267 Y91.493 E0.01514
G1 X107.834 Y91.482 E0.01928
G1 X108.149 Y91.797 E0.01514
G1 X108.716 Y91.786 E0.01928
G1 X108.401 Y91.471 E0.01514
G1 X108.968 Y91.460 E0.01928
G1 X109.283 Y91.775 E0.01514
G1 X109.850 Y91.764 E0.01928
G1 X109.535 Y91.449 E0.01514
G1 X110.102 Y91.438 E0.01928
G1 X110.417 Y91.753 E0.01514
G1 X110.984 Y91.742 E0.01928
G1 X110.669 Y91.427 E0.01514
G1 X111.236 Y91.416 E0.01928
G1 X111.551 Y91.731 E0.01514
G1 X112.118 Y91.720 E0.01928
G1 X111.804 Y91.405 E0.01514
G1 X112.371 Y91.394 E0.01928
G1 X112.685 Y91.709 E0.01514
G1 X113.253 Y91.698 E0.01928
G1 X112.938 Y91.383 E0.01514
G1 X113.505 Y91.372 E0.01928
G1 X113.820 Y91.687 E0.01514
G1 X114.387 Y91.676 E0.01928
G1 X114.072 Y91.361 E0.01514
G1 X114.639 Y91.350 E0.01928
G1 X114.954 Y91.665 E0.01514
G1 X115.521 Y91.654 E0.01928
G1 X115.206 Y91.339 E0.01514
G1 X115.773 Y91.328 E0.01928
G1 X116.088 Y91.643 E0.01514
G1 X116.655 Y91.632 E0.01928
G1 X116.340 Y91.318 E0.01514
G1 X116.907 Y91.307 E0.01928
G1 X117.222 Y91.621 E0.01514
G1 X117.789 Y91.610 E0.01928
G1 X117.487 Y91.308 E0.01454
G1 X118.076 Y91.319 E0.02004
G1 X118.356 Y91.599 E0.01346
G1 X118.923 Y91.588 E0.01928
G1 X118.666 Y91.331 E0.01238
G1 X119.255 Y91.342 E0.02004
G1 X119.490 Y91.578 E0.01131
G1 X120.057 Y91.567 E0.01928
G1 X119.844 Y91.354 E0.01023
G1 X120.434 Y91.365 E0.02004
G1 X120.804 Y91.735 E0.01779
M204 S1000
G1 F8640.000
G1 X120.434 Y91.365 E-0.12090
G1 X119.844 Y91.354 E-0.13613
G1 X120.057 Y91.567 E-0.06951
G1 X119.490 Y91.578 E-0.13096
G1 X119.255 Y91.342 E-0.07682
G1 X118.666 Y91.331 E-0.13613
G1 X118.923 Y91.588 E-0.08414
G1 X118.900 Y91.589 E-0.00540
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X128.645 Y91.991
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X129.237 Y91.990 E0.02004
G1 X129.237 Y90.193 E0.06081
G1 X128.645 Y90.194 E0.02004
G1 X128.645 Y90.077 E0.00396
G1 X129.237 Y90.079 E0.02004
G1 X129.237 Y89.159 E0.03111
G1 X129.237 Y87.880 E0.04332
G1 X128.645 Y87.881 E0.02004
G1 X128.645 Y87.764 E0.00395
G1 X129.237 Y87.765 E0.02004
G1 X129.237 Y85.972 E0.06068
G1 X128.645 Y85.971 E0.02004
G1 X128.645 Y83.967 E0.06783
G1 X163.382 Y84.363 E1.17587
G1 X163.382 Y87.574 E0.10868
G1 X162.782 Y87.571 E0.02031
G1 X162.782 Y88.803 E0.04172
G1 X162.782 Y89.741 E0.03174
G1 X163.382 Y89.755 E0.02031
G1 X163.382 Y99.610 E0.33358
G1 X128.645 Y100.005 E1.17587
G1 X128.645 Y92.051 E0.26925
M204 S1000
G1 X128.830 Y91.583 F10800.000
M204 S800
G1 F1500.000
G1 X128.830 Y90.601 E0.03325
G1 X128.238 Y90.602 E0.02004
G1 X128.238 Y89.670 E0.03157
G1 X128.830 Y89.671 E0.02004
G1 X128.830 Y89.159 E0.01731
G1 X128.830 Y88.287 E0.02951
G1 X128.238 Y88.289 E0.02004
G1 X128.238 Y87.356 E0.03156
G1 X128.830 Y87.357 E0.02004
G1 X128.830 Y86.379 E0.03313
G1 X128.238 Y86.377 E0.02004
G1 X128.238 Y83.556 E0.09551
G1 X163.789 Y83.960 E1.20343
G1 X163.789 Y87.983 E0.13614
G1 X163.189 Y87.980 E0.02031
G1 X163.189 Y89.343 E0.04615
G1 X163.615 Y89.353 E0.01444
G1 F1800.000
G1 X163.789 Y89.357 E0.00862
G1 X163.789 Y89.741 E0.01906
G1 F1500.000
G1 X163.789 Y100.012 E0.34767
G1 X128.238 Y100.417 E1.20343
G1 X128.238 Y91.585 E0.29897
G1 X128.770 Y91.584 E0.01801
M204 S1000
G1 X129.181 Y91.391 F10800.000
G1 F8640.000
G1 X128.830 Y90.601 E-0.22727
G1 X128.238 Y90.602 E-0.13670
G1 X128.238 Y89.670 E-0.21537
G1 X128.830 Y89.671 E-0.13670
G1 X128.830 Y89.480 E-0.04396
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X128.767 Y97.728
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.944 Y98.906 E0.05636
G1 X132.791 Y98.873 E0.09634
G1 X128.950 Y95.033 E0.18383
G1 X128.950 Y92.296 E0.09265
G1 X129.091 Y92.295 E0.00477
G1 X135.637 Y98.841 E0.31333
G1 X138.483 Y98.808 E0.09634
G1 X129.542 Y89.868 E0.42797
G1 X129.542 Y86.989 E0.09743
G1 X141.329 Y98.776 E0.56421
G1 X144.175 Y98.743 E0.09634
G1 X130.505 Y85.074 E0.65437
G1 X133.417 Y85.107 E0.09856
G1 X147.202 Y98.892 E0.65990
M204 S1000
G1 F8640.000
G1 X144.875 Y96.565 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X143.440 Y94.356
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X145.529 Y96.445 E0.10189
G1 X145.570 Y96.463 E0.00155
G1 X146.144 Y96.474 E0.01980
G1 X143.623 Y93.953 E0.12298
G1 X143.623 Y93.366 E0.02023
G1 X146.743 Y96.486 E0.15215
G1 X147.341 Y96.497 E0.02063
G1 X143.623 Y92.780 E0.18132
G1 X143.623 Y92.193 E0.02023
G1 X147.939 Y96.509 E0.21049
G1 X148.537 Y96.520 E0.02063
G1 X143.655 Y91.639 E0.23809
G1 X143.946 Y91.343 E0.01430
G1 X149.135 Y96.532 E0.25309
G1 X149.733 Y96.544 E0.02063
G1 X144.236 Y91.047 E0.26810
G1 X144.527 Y90.751 E0.01430
G1 X150.331 Y96.555 E0.28311
G1 X150.929 Y96.567 E0.02063
G1 X144.817 Y90.454 E0.29811
G1 X145.107 Y90.158 E0.01430
G1 X151.528 Y96.578 E0.31312
G1 X152.126 Y96.590 E0.02063
G1 X145.398 Y89.862 E0.32813
G1 X145.520 Y89.737 E0.00603
G1 X145.570 Y89.716 E0.00187
G1 X145.833 Y89.711 E0.00906
G1 X152.724 Y96.602 E0.33608
G1 X153.322 Y96.613 E0.02063
G1 X146.408 Y89.700 E0.33718
G1 X146.984 Y89.688 E0.01985
G1 X153.920 Y96.625 E0.33829
G1 X154.518 Y96.636 E0.02063
G1 X147.559 Y89.677 E0.33940
G1 X148.135 Y89.666 E0.01985
G1 X155.116 Y96.648 E0.34051
G1 X155.714 Y96.659 E0.02063
G1 X148.710 Y89.655 E0.34162
G1 X149.286 Y89.644 E0.01985
G1 X156.313 Y96.671 E0.34272
G1 X156.911 Y96.683 E0.02063
G1 X149.861 Y89.633 E0.34383
G1 X150.436 Y89.622 E0.01985
G1 X157.509 Y96.694 E0.34494
G1 X157.884 Y96.701 E0.01293
G1 X157.936 Y96.681 E0.00192
G1 X158.010 Y96.608 E0.00357
G1 X151.012 Y89.610 E0.34129
G1 X151.587 Y89.599 E0.01985
G1 X158.501 Y96.513 E0.33721
G1 X159.099 Y96.525 E0.02063
G1 X152.163 Y89.588 E0.33832
G1 X152.738 Y89.577 E0.01985
G1 X159.697 Y96.537 E0.33943
G1 X160.296 Y96.548 E0.02063
G1 X153.313 Y89.566 E0.34053
G1 X153.889 Y89.555 E0.01985
G1 X160.894 Y96.560 E0.34164
G1 X161.492 Y96.571 E0.02063
G1 X154.464 Y89.544 E0.34275
G1 X155.040 Y89.533 E0.01985
G1 X162.090 Y96.583 E0.34386
G1 X162.688 Y96.594 E0.02063
G1 X155.615 Y89.521 E0.34497
G1 X156.190 Y89.510 E0.01985
G1 X163.076 Y96.396 E0.33584
G1 X163.076 Y95.810 E0.02023
G1 X156.766 Y89.499 E0.30778
G1 X157.341 Y89.488 E0.01985
G1 X163.076 Y95.223 E0.27971
G1 X163.076 Y94.637 E0.02023
G1 X158.062 Y89.622 E0.24455
G1 X158.114 Y89.673 E0.00249
G1 X158.688 Y89.662 E0.01981
G1 X163.076 Y94.050 E0.21402
G1 X163.076 Y93.463 E0.02023
G1 X159.264 Y89.651 E0.18595
G1 X159.839 Y89.640 E0.01985
G1 X163.076 Y92.877 E0.15789
G1 X163.076 Y92.290 E0.02023
G1 X160.415 Y89.628 E0.12983
G1 X160.990 Y89.617 E0.01985
G1 X163.076 Y91.704 E0.10176
G1 X163.076 Y91.117 E0.02023
G1 X161.565 Y89.606 E0.07370
G1 X162.141 Y89.595 E0.01985
G1 X163.260 Y90.714 E0.05457
M204 S1000
G1 F8640.000
G1 X162.141 Y89.595 E-0.36535
G1 X161.565 Y89.606 E-0.13289
G1 X162.367 Y90.408 E-0.26176
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X129.677 Y84.840
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.115 Y84.278 E0.02715
G1 X129.702 Y84.285 E0.02007
G1 X130.079 Y84.662 E0.01820
G1 X130.667 Y84.668 E0.02007
G1 X130.290 Y84.291 E0.01820
G1 X130.877 Y84.298 E0.02007
G1 X131.254 Y84.675 E0.01820
G1 X131.842 Y84.682 E0.02007
G1 X131.465 Y84.305 E0.01820
G1 X132.052 Y84.311 E0.02007
G1 X132.429 Y84.688 E0.01820
G1 X133.017 Y84.695 E0.02007
G1 X132.640 Y84.318 E0.01820
G1 X133.227 Y84.325 E0.02007
G1 X133.604 Y84.702 E0.01820
G1 X134.192 Y84.708 E0.02007
G1 X133.815 Y84.332 E0.01820
G1 X134.402 Y84.338 E0.02007
G1 X134.779 Y84.715 E0.01820
G1 X135.367 Y84.722 E0.02007
G1 X134.990 Y84.345 E0.01820
G1 X135.578 Y84.352 E0.02007
G1 X135.954 Y84.729 E0.01820
G1 X136.542 Y84.735 E0.02007
G1 X136.165 Y84.358 E0.01820
G1 X136.753 Y84.365 E0.02007
G1 X137.130 Y84.742 E0.01820
G1 X137.717 Y84.749 E0.02007
G1 X137.340 Y84.372 E0.01820
G1 X137.928 Y84.378 E0.02007
G1 X138.305 Y84.755 E0.01820
G1 X138.892 Y84.762 E0.02007
G1 X138.515 Y84.385 E0.01820
G1 X139.103 Y84.392 E0.02007
G1 X139.480 Y84.769 E0.01820
G1 X140.067 Y84.775 E0.02007
G1 X139.690 Y84.398 E0.01820
G1 X140.278 Y84.405 E0.02007
G1 X140.655 Y84.782 E0.01820
G1 X141.242 Y84.789 E0.02007
G1 X140.865 Y84.412 E0.01820
G1 X141.453 Y84.419 E0.02007
G1 X141.830 Y84.795 E0.01820
G1 X142.417 Y84.802 E0.02007
G1 X142.041 Y84.425 E0.01820
G1 X142.628 Y84.432 E0.02007
G1 X143.005 Y84.809 E0.01820
G1 X143.592 Y84.816 E0.02007
G1 X143.216 Y84.439 E0.01820
G1 X143.803 Y84.445 E0.02007
G1 X144.180 Y84.822 E0.01820
G1 X144.768 Y84.829 E0.02007
G1 X144.391 Y84.452 E0.01820
G1 X144.978 Y84.459 E0.02007
G1 X145.355 Y84.836 E0.01820
G1 X145.943 Y84.842 E0.02007
G1 X145.566 Y84.465 E0.01820
G1 X146.153 Y84.472 E0.02007
G1 X146.530 Y84.849 E0.01820
G1 X147.118 Y84.856 E0.02007
G1 X146.741 Y84.479 E0.01820
G1 X147.328 Y84.485 E0.02007
G1 X147.705 Y84.862 E0.01820
G1 X148.293 Y84.869 E0.02007
G1 X147.916 Y84.492 E0.01820
G1 X148.503 Y84.499 E0.02007
G1 X148.880 Y84.876 E0.01820
G1 X149.468 Y84.882 E0.02007
G1 X149.091 Y84.506 E0.01820
G1 X149.679 Y84.512 E0.02007
G1 X150.055 Y84.889 E0.01820
G1 X150.643 Y84.896 E0.02007
G1 X150.266 Y84.519 E0.01820
G1 X150.854 Y84.526 E0.02007
G1 X151.231 Y84.903 E0.01820
G1 X151.818 Y84.909 E0.02007
G1 X151.441 Y84.532 E0.01820
G1 X152.029 Y84.539 E0.02007
G1 X152.406 Y84.916 E0.01820
G1 X152.993 Y84.923 E0.02007
G1 X152.616 Y84.546 E0.01820
G1 X153.204 Y84.552 E0.02007
G1 X153.581 Y84.929 E0.01820
G1 X154.168 Y84.936 E0.02007
G1 X153.791 Y84.559 E0.01820
G1 X154.379 Y84.566 E0.02007
G1 X154.756 Y84.943 E0.01820
G1 X155.343 Y84.949 E0.02007
G1 X154.966 Y84.572 E0.01820
G1 X155.554 Y84.579 E0.02007
G1 X155.931 Y84.956 E0.01820
G1 X156.518 Y84.963 E0.02007
G1 X156.142 Y84.586 E0.01820
G1 X156.729 Y84.593 E0.02007
G1 X157.106 Y84.969 E0.01820
G1 X157.693 Y84.976 E0.02007
G1 X157.317 Y84.599 E0.01820
G1 X157.904 Y84.606 E0.02007
G1 X158.281 Y84.983 E0.01820
G1 X158.869 Y84.989 E0.02007
G1 X158.492 Y84.613 E0.01820
G1 X159.079 Y84.619 E0.02007
G1 X159.456 Y84.996 E0.01820
G1 X160.044 Y85.003 E0.02007
G1 X159.667 Y84.626 E0.01820
G1 X160.254 Y84.633 E0.02007
G1 X160.631 Y85.010 E0.01820
G1 X161.219 Y85.016 E0.02007
G1 X160.842 Y84.639 E0.01820
G1 X161.429 Y84.646 E0.02007
G1 X161.806 Y85.023 E0.01820
G1 X162.394 Y85.030 E0.02007
G1 X162.017 Y84.653 E0.01820
G1 X162.604 Y84.659 E0.02007
G1 X163.167 Y85.222 E0.02715
M204 S1000
G1 X163.260 Y86.165 F10800.000
M204 S1250
G1 F4800.000
G1 X162.533 Y85.438 E0.03478
G1 X159.621 Y85.405 E0.09856
G1 X162.476 Y88.260 E0.13666
G1 X162.476 Y89.181 E0.03118
G1 X160.556 Y89.219 E0.06500
G1 X156.710 Y85.372 E0.18413
G1 X153.798 Y85.339 E0.09856
G1 X157.536 Y89.077 E0.17894
G1 X154.713 Y89.132 E0.09560
G1 X150.887 Y85.306 E0.18315
G1 X147.975 Y85.273 E0.09856
G1 X151.889 Y89.186 E0.18735
G1 X149.065 Y89.241 E0.09560
G1 X145.063 Y85.239 E0.19156
G1 X142.152 Y85.206 E0.09856
G1 X146.241 Y89.296 E0.19576
G1 X145.482 Y89.310 E0.02568
G1 X145.286 Y89.395 E0.00725
G1 X144.383 Y90.316 E0.04365
G1 X139.240 Y85.173 E0.24618
G1 X136.328 Y85.140 E0.09856
G1 X143.216 Y92.027 E0.32970
G1 X143.216 Y94.558 E0.08564
G1 X143.297 Y94.756 E0.00725
G1 X145.286 Y96.784 E0.09614
G1 X145.482 Y96.869 E0.00725
G1 X148.108 Y96.919 E0.08888
G1 X149.867 Y98.679 E0.08422
G1 X152.713 Y98.646 E0.09634
G1 X151.043 Y96.976 E0.07994
G1 X153.978 Y97.033 E0.09938
G1 X155.559 Y98.614 E0.07567
G1 X158.405 Y98.581 E0.09634
G1 X156.914 Y97.090 E0.07140
G1 X157.958 Y97.110 E0.03535
G1 X158.162 Y97.029 E0.00744
G1 X158.277 Y96.916 E0.00545
G1 X159.645 Y96.943 E0.04632
G1 X161.251 Y98.549 E0.07689
G1 X163.076 Y98.528 E0.06178
G1 X163.076 Y97.496 E0.03495
G1 X162.393 Y96.813 E0.03269
M204 S1000
G1 F8640.000
G1 X163.076 Y97.496 E-0.22301
G1 X163.076 Y98.528 E-0.23842
G1 X161.783 Y98.543 E-0.29857
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X163.090 Y99.491
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.541 Y98.941 E0.02669
G1 X161.963 Y98.948 E0.01984
G1 X162.332 Y99.316 E0.01789
G1 X161.754 Y99.323 E0.01984
G1 X161.386 Y98.955 E0.01789
G1 X160.808 Y98.961 E0.01984
G1 X161.177 Y99.330 E0.01789
G1 X160.599 Y99.336 E0.01984
G1 X160.231 Y98.968 E0.01789
G1 X159.653 Y98.974 E0.01984
G1 X160.022 Y99.343 E0.01789
G1 X159.444 Y99.349 E0.01984
G1 X159.076 Y98.981 E0.01789
G1 X158.498 Y98.987 E0.01984
G1 X158.866 Y99.356 E0.01789
G1 X158.289 Y99.362 E0.01984
G1 X157.921 Y98.994 E0.01789
G1 X157.343 Y99.001 E0.01984
G1 X157.711 Y99.369 E0.01789
G1 X157.134 Y99.376 E0.01984
G1 X156.765 Y99.007 E0.01789
G1 X156.188 Y99.014 E0.01984
G1 X156.556 Y99.382 E0.01789
G1 X155.979 Y99.389 E0.01984
G1 X155.610 Y99.020 E0.01789
G1 X155.033 Y99.027 E0.01984
G1 X155.401 Y99.395 E0.01789
G1 X154.824 Y99.402 E0.01984
G1 X154.455 Y99.033 E0.01789
G1 X153.878 Y99.040 E0.01984
G1 X154.246 Y99.408 E0.01789
G1 X153.669 Y99.415 E0.01984
G1 X153.300 Y99.047 E0.01789
G1 X152.723 Y99.053 E0.01984
G1 X153.091 Y99.422 E0.01789
G1 X152.513 Y99.428 E0.01984
M73 Q61 S43
G1 X152.145 Y99.060 E0.01789
G1 X151.568 Y99.066 E0.01984
G1 X151.936 Y99.435 E0.01789
G1 X151.358 Y99.441 E0.01984
G1 X150.990 Y99.073 E0.01789
G1 X150.412 Y99.080 E0.01984
G1 X150.781 Y99.448 E0.01789
G1 X150.203 Y99.454 E0.01984
G1 X149.835 Y99.086 E0.01789
G1 X149.257 Y99.093 E0.01984
G1 X149.626 Y99.461 E0.01789
G1 X149.048 Y99.468 E0.01984
G1 X148.680 Y99.099 E0.01789
G1 X148.102 Y99.106 E0.01984
G1 X148.471 Y99.474 E0.01789
G1 X147.893 Y99.481 E0.01984
G1 X147.525 Y99.112 E0.01789
G1 X146.947 Y99.119 E0.01984
G1 X147.316 Y99.487 E0.01789
G1 X146.738 Y99.494 E0.01984
G1 X146.370 Y99.126 E0.01789
G1 X145.792 Y99.132 E0.01984
G1 X146.161 Y99.501 E0.01789
G1 X145.583 Y99.507 E0.01984
G1 X145.215 Y99.139 E0.01789
G1 X144.637 Y99.145 E0.01984
G1 X145.005 Y99.514 E0.01789
G1 X144.428 Y99.520 E0.01984
G1 X144.059 Y99.152 E0.01789
G1 X143.482 Y99.158 E0.01984
G1 X143.850 Y99.527 E0.01789
G1 X143.273 Y99.533 E0.01984
G1 X142.904 Y99.165 E0.01789
G1 X142.327 Y99.172 E0.01984
G1 X142.695 Y99.540 E0.01789
G1 X142.118 Y99.547 E0.01984
G1 X141.749 Y99.178 E0.01789
G1 X141.172 Y99.185 E0.01984
G1 X141.540 Y99.553 E0.01789
G1 X140.963 Y99.560 E0.01984
G1 X140.594 Y99.191 E0.01789
G1 X140.017 Y99.198 E0.01984
G1 X140.385 Y99.566 E0.01789
G1 X139.808 Y99.573 E0.01984
G1 X139.439 Y99.204 E0.01789
G1 X138.862 Y99.211 E0.01984
G1 X139.230 Y99.579 E0.01789
G1 X138.652 Y99.586 E0.01984
G1 X138.284 Y99.218 E0.01789
G1 X137.707 Y99.224 E0.01984
G1 X138.075 Y99.593 E0.01789
G1 X137.497 Y99.599 E0.01984
G1 X137.129 Y99.231 E0.01789
G1 X136.551 Y99.237 E0.01984
G1 X136.920 Y99.606 E0.01789
G1 X136.342 Y99.612 E0.01984
G1 X135.974 Y99.244 E0.01789
G1 X135.396 Y99.251 E0.01984
G1 X135.765 Y99.619 E0.01789
G1 X135.187 Y99.626 E0.01984
G1 X134.819 Y99.257 E0.01789
G1 X134.241 Y99.264 E0.01984
G1 X134.610 Y99.632 E0.01789
G1 X134.032 Y99.639 E0.01984
G1 X133.664 Y99.270 E0.01789
G1 X133.086 Y99.277 E0.01984
G1 X133.455 Y99.645 E0.01789
G1 X132.877 Y99.652 E0.01984
G1 X132.509 Y99.283 E0.01789
G1 X131.931 Y99.290 E0.01984
G1 X132.300 Y99.658 E0.01789
G1 X131.722 Y99.665 E0.01984
G1 X131.354 Y99.297 E0.01789
G1 X130.776 Y99.303 E0.01984
G1 X131.144 Y99.672 E0.01789
G1 X130.567 Y99.678 E0.01984
G1 X130.198 Y99.310 E0.01789
G1 X129.621 Y99.316 E0.01984
G1 X129.989 Y99.685 E0.01789
G1 X129.412 Y99.691 E0.01984
G1 X128.862 Y99.142 E0.02669
M204 S1000
G1 F8640.000
G1 X129.412 Y99.691 E-0.17945
G1 X129.989 Y99.685 E-0.13336
G1 X129.621 Y99.316 E-0.12030
G1 X130.198 Y99.310 E-0.13336
G1 X130.567 Y99.678 E-0.12030
G1 X130.884 Y99.675 E-0.07323
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X128.739 Y110.206
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.384 Y110.592 E1.17275
G1 X163.384 Y113.115 E0.08540
G1 X162.783 Y113.115 E0.02031
G1 X162.784 Y114.898 E0.06036
G1 X163.384 Y114.898 E0.02031
G1 X163.384 Y115.347 E0.01520
G1 X162.784 Y115.357 E0.02031
G1 X162.784 Y117.335 E0.06694
G1 X163.384 Y117.332 E0.02031
G1 X163.383 Y118.388 E0.03575
G1 X160.659 Y118.441 E0.09223
G1 X160.659 Y119.073 E0.02140
G1 F1800.000
G1 X160.659 Y119.145 E0.00355
G1 F2700.000
G1 X160.659 Y119.777 E0.02140
G1 X163.383 Y119.830 E0.09223
G1 X163.384 Y125.419 E0.18921
G1 X128.647 Y125.806 E1.17587
G1 X128.647 Y117.905 E0.26743
G1 X129.239 Y117.904 E0.02004
G1 X129.239 Y112.049 E0.19819
G1 X128.647 Y112.048 E0.02004
G1 X128.647 Y110.205 E0.06238
G1 X128.679 Y110.205 E0.00109
M204 S1000
G1 F8640.000
G1 X131.970 Y110.242 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X128.832 Y117.498
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.832 Y116.519 E0.03313
G1 X128.240 Y116.520 E0.02004
G1 X128.240 Y115.743 E0.02632
G1 X128.832 Y115.744 E0.02004
G1 X128.832 Y114.206 E0.05205
G1 X128.240 Y114.207 E0.02004
G1 X128.240 Y113.429 E0.02637
G1 X128.832 Y113.430 E0.02004
G1 X128.832 Y112.455 E0.03298
G1 X128.240 Y112.454 E0.02004
G1 X128.240 Y109.793 E0.09006
G1 X163.791 Y110.189 E1.20343
G1 X163.791 Y113.522 E0.11281
G1 X163.191 Y113.522 E0.02031
G1 X163.191 Y114.491 E0.03280
G1 X163.617 Y114.491 E0.01443
G1 F1800.000
G1 X163.791 Y114.491 E0.00861
G1 X163.791 Y115.747 E0.06236
G1 X163.617 Y115.750 E0.00862
G1 F1500.000
G1 X163.191 Y115.758 E0.01444
G1 X163.191 Y116.926 E0.03954
G1 X163.791 Y116.923 E0.02031
G1 X163.791 Y118.787 E0.06311
G1 X161.066 Y118.840 E0.09223
G1 X161.066 Y119.065 E0.00762
G1 F1800.000
G1 X161.066 Y119.152 E0.00433
G1 F1500.000
G1 X161.066 Y119.378 E0.00762
G1 X163.791 Y119.430 E0.09223
G1 X163.791 Y125.822 E0.21635
G1 X128.240 Y126.218 E1.20343
G1 X128.240 Y117.499 E0.29512
G1 X128.772 Y117.498 E0.01801
M204 S1000
G1 X129.183 Y117.306 F10800.000
G1 F8640.000
G1 X128.832 Y116.519 E-0.22648
G1 X128.240 Y116.520 E-0.13670
G1 X128.240 Y115.743 E-0.17953
G1 X128.832 Y115.744 E-0.13670
G1 X128.832 Y115.395 E-0.08058
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X128.769 Y121.959
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.504 Y122.694 E0.03576
G1 X130.101 Y122.706 E0.02055
G1 X128.952 Y121.557 E0.05590
G1 X128.952 Y120.972 E0.02015
G1 X130.698 Y122.717 E0.08496
G1 X130.883 Y122.721 E0.00639
G1 X130.935 Y122.700 E0.00192
G1 X131.102 Y122.536 E0.00805
G1 X128.952 Y120.386 E0.10465
G1 X128.952 Y119.801 E0.02015
G1 X131.687 Y122.536 E0.13314
G1 X132.284 Y122.548 E0.02055
G1 X128.952 Y119.216 E0.16219
G1 X128.952 Y118.630 E0.02015
G1 X132.881 Y122.559 E0.19125
G1 X133.478 Y122.571 E0.02055
G1 X129.117 Y118.210 E0.21227
G1 X129.544 Y118.209 E0.01470
G1 X129.544 Y118.052 E0.00542
G1 X134.075 Y122.583 E0.22054
G1 X134.672 Y122.594 E0.02055
G1 X129.544 Y117.466 E0.24959
G1 X129.544 Y116.881 E0.02015
G1 X135.269 Y122.606 E0.27864
G1 X135.866 Y122.617 E0.02055
G1 X129.544 Y116.295 E0.30770
G1 X129.544 Y115.710 E0.02015
G1 X136.463 Y122.629 E0.33675
G1 X137.060 Y122.640 E0.02055
G1 X129.935 Y115.515 E0.34680
G1 X130.509 Y115.504 E0.01977
G1 X137.657 Y122.652 E0.34791
G1 X138.254 Y122.663 E0.02055
G1 X131.279 Y115.689 E0.33946
G1 X131.853 Y115.678 E0.01977
G1 X138.850 Y122.675 E0.34056
G1 X139.447 Y122.687 E0.02055
G1 X132.428 Y115.667 E0.34167
G1 X133.002 Y115.656 E0.01977
G1 X140.044 Y122.698 E0.34277
G1 X140.641 Y122.710 E0.02055
G1 X133.576 Y115.645 E0.34388
G1 X134.150 Y115.634 E0.01977
G1 X141.230 Y122.713 E0.34460
G1 X141.442 Y122.525 E0.00975
G1 X141.631 Y122.529 E0.00650
G1 X134.725 Y115.622 E0.33616
G1 X135.299 Y115.611 E0.01977
G1 X142.228 Y122.540 E0.33726
G1 X142.825 Y122.552 E0.02055
G1 X135.873 Y115.600 E0.33836
G1 X136.447 Y115.589 E0.01977
G1 X143.422 Y122.564 E0.33947
G1 X144.019 Y122.575 E0.02055
G1 X137.022 Y115.578 E0.34057
G1 X137.596 Y115.567 E0.01977
G1 X144.616 Y122.587 E0.34168
G1 X145.213 Y122.598 E0.02055
G1 X138.170 Y115.556 E0.34278
G1 X138.744 Y115.545 E0.01977
G1 X145.810 Y122.610 E0.34388
G1 X146.406 Y122.621 E0.02055
G1 X139.319 Y115.533 E0.34499
G1 X139.893 Y115.522 E0.01977
G1 X147.003 Y122.633 E0.34609
G1 X147.600 Y122.644 E0.02055
G1 X140.467 Y115.511 E0.34719
G1 X141.041 Y115.500 E0.01977
G1 X148.197 Y122.656 E0.34830
G1 X148.794 Y122.668 E0.02055
G1 X141.812 Y115.685 E0.33985
G1 X142.386 Y115.674 E0.01977
G1 X149.578 Y122.866 E0.35005
M204 S1000
G1 F8640.000
G1 X147.250 Y120.539 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X151.236 Y122.183
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X151.674 Y122.621 E0.02129
G1 X151.593 Y122.700 E0.00391
G1 X151.541 Y122.721 E0.00192
G1 X151.182 Y122.714 E0.01236
G1 X150.826 Y122.358 E0.01730
G1 X150.229 Y122.347 E0.02055
G1 X150.585 Y122.702 E0.01730
G1 X149.988 Y122.691 E0.02055
G1 X142.960 Y115.663 E0.34206
G1 X143.534 Y115.652 E0.01977
G1 X147.759 Y119.876 E0.20562
G1 X147.759 Y119.291 E0.02015
G1 X144.109 Y115.641 E0.17767
G1 X144.683 Y115.630 E0.01977
G1 X147.759 Y118.706 E0.14972
G1 X147.759 Y118.120 E0.02015
G1 X145.257 Y115.618 E0.12177
G1 X145.831 Y115.607 E0.01977
G1 X147.866 Y117.642 E0.09905
G1 X148.156 Y117.347 E0.01425
G1 X146.406 Y115.596 E0.08521
G1 X146.980 Y115.585 E0.01977
G1 X148.446 Y117.051 E0.07136
G1 X148.736 Y116.756 E0.01425
G1 X147.554 Y115.574 E0.05752
G1 X148.128 Y115.563 E0.01977
G1 X149.026 Y116.460 E0.04368
G1 X149.316 Y116.165 E0.01425
G1 X148.703 Y115.552 E0.02984
G1 X149.277 Y115.541 E0.01977
G1 X149.619 Y115.883 E0.01664
G1 X150.193 Y115.871 E0.01977
G1 X149.851 Y115.530 E0.01664
G1 X150.425 Y115.518 E0.01977
G1 X150.767 Y115.860 E0.01664
G1 X151.342 Y115.849 E0.01977
G1 X151.000 Y115.507 E0.01664
G1 X151.541 Y115.497 E0.01863
G1 X151.593 Y115.517 E0.00192
G1 X152.018 Y115.941 E0.02066
M204 S1000
G1 F8640.000
G1 X151.593 Y115.517 E-0.13862
G1 X151.541 Y115.497 E-0.01287
G1 X151.000 Y115.507 E-0.12500
G1 X151.342 Y115.849 E-0.11165
G1 X150.767 Y115.860 E-0.13262
G1 X150.425 Y115.518 E-0.11165
G1 X149.873 Y115.529 E-0.12759
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X148.188 Y120.581
G1 Z13.000
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X148.188 Y117.919 E0.13943
G1 X148.638 Y117.460 E0.03371
G1 X148.638 Y120.757 E0.17275
G1 X149.089 Y121.217 E0.03371
G1 X149.089 Y117.001 E0.22089
G1 X149.539 Y116.541 E0.03371
G1 X149.539 Y121.676 E0.26902
G1 X149.773 Y121.914 E0.01748
G1 X149.990 Y121.919 E0.01137
G1 X149.990 Y116.299 E0.29443
G1 X150.441 Y116.290 E0.02361
G1 X150.441 Y121.927 E0.29534
G1 X150.891 Y121.936 E0.02361
G1 X150.891 Y116.282 E0.29625
G1 X151.342 Y116.273 E0.02361
G1 X151.342 Y121.945 E0.29717
G1 X151.792 Y121.953 E0.02361
G1 X151.792 Y116.264 E0.29808
G1 X152.243 Y116.255 E0.02361
G1 X152.243 Y121.962 E0.29900
G1 X152.693 Y121.971 E0.02361
G1 X152.693 Y116.247 E0.29991
G1 X153.144 Y116.238 E0.02361
G1 X153.144 Y121.980 E0.30082
G1 X153.595 Y121.988 E0.02361
G1 X153.595 Y116.229 E0.30174
G1 X154.045 Y116.220 E0.02361
G1 X154.045 Y121.997 E0.30265
G1 X154.496 Y122.006 E0.02361
G1 X154.496 Y116.212 E0.30357
G1 X154.946 Y116.203 E0.02361
G1 X154.946 Y122.015 E0.30448
M73 P61 R42
G1 X155.397 Y122.023 E0.02361
G1 X155.397 Y116.194 E0.30539
G1 X155.847 Y116.186 E0.02361
G1 X155.847 Y122.032 E0.30631
G1 X156.298 Y122.041 E0.02361
G1 X156.298 Y116.177 E0.30722
G1 X156.749 Y116.168 E0.02361
G1 X156.749 Y122.049 E0.30814
G1 X157.199 Y122.058 E0.02361
G1 X157.199 Y116.159 E0.30905
G1 X157.650 Y116.151 E0.02361
G1 X157.650 Y122.067 E0.30996
G1 X158.100 Y122.076 E0.02361
G1 X158.100 Y116.142 E0.31088
G1 X158.551 Y116.133 E0.02361
G1 X158.551 Y122.084 E0.31179
G1 X159.001 Y122.093 E0.02361
G1 X159.001 Y116.125 E0.31271
G1 X159.452 Y116.116 E0.02361
G1 X159.452 Y122.102 E0.31362
G1 X159.902 Y122.110 E0.02361
G1 X159.902 Y116.107 E0.31453
G1 X160.353 Y116.098 E0.02361
G1 X160.353 Y122.119 E0.31545
G1 X160.804 Y122.128 E0.02361
G1 X160.804 Y120.101 E0.10618
G1 X161.254 Y120.110 E0.02361
G1 X161.254 Y122.137 E0.10618
G1 X161.671 Y122.145 E0.02183
G1 X161.705 Y122.111 E0.00249
G1 X161.705 Y120.119 E0.10440
G1 X162.155 Y120.128 E0.02361
G1 X162.155 Y121.670 E0.08079
G1 X162.606 Y121.228 E0.03307
G1 X162.606 Y120.136 E0.05718
G1 X163.056 Y120.145 E0.02361
G1 X163.056 Y121.063 E0.04810
G1 F8640.000
G1 X163.056 Y120.145 E-0.21197
G1 X162.606 Y120.136 E-0.10406
G1 X162.606 Y121.228 E-0.25201
G1 X162.155 Y121.670 E-0.14573
G1 X162.155 Y121.469 E-0.04624
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X163.261 Y123.699
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X161.989 Y122.426 E0.06093
G1 X161.840 Y122.572 E0.00703
G1 X159.204 Y122.521 E0.08924
G1 X161.045 Y124.361 E0.08812
G1 X158.198 Y124.393 E0.09637
G1 X156.269 Y122.464 E0.09236
G1 X153.334 Y122.407 E0.09938
G1 X155.352 Y124.425 E0.09659
G1 X152.505 Y124.456 E0.09637
G1 X151.169 Y123.121 E0.06394
G1 X148.234 Y123.064 E0.09938
G1 X149.658 Y124.488 E0.06818
G1 X146.811 Y124.520 E0.09637
G1 X145.299 Y123.007 E0.07242
G1 X142.363 Y122.950 E0.09938
G1 X143.965 Y124.552 E0.07666
G1 X141.118 Y124.583 E0.09637
G1 X139.632 Y123.097 E0.07113
G1 X136.697 Y123.040 E0.09938
G1 X138.271 Y124.615 E0.07537
G1 X135.424 Y124.647 E0.09637
G1 X133.761 Y122.984 E0.07961
G1 X131.276 Y122.936 E0.08412
G1 X131.162 Y123.048 E0.00545
G1 X131.008 Y123.109 E0.00559
G1 X132.577 Y124.678 E0.07512
G1 X129.731 Y124.710 E0.09637
G1 X128.769 Y123.748 E0.04604
M204 S1000
G1 F8640.000
G1 X129.731 Y124.710 E-0.31406
G1 X131.662 Y124.689 E-0.44594
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X128.865 Y124.944
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.414 Y125.492 E0.02665
G1 X129.991 Y125.486 E0.01983
G1 X129.623 Y125.118 E0.01785
G1 X130.201 Y125.112 E0.01983
G1 X130.569 Y125.480 E0.01785
G1 X131.146 Y125.473 E0.01983
G1 X130.779 Y125.106 E0.01785
G1 X131.356 Y125.099 E0.01983
G1 X131.724 Y125.467 E0.01785
G1 X132.301 Y125.460 E0.01983
G1 X131.934 Y125.093 E0.01785
G1 X132.511 Y125.086 E0.01983
G1 X132.879 Y125.454 E0.01785
G1 X133.456 Y125.447 E0.01983
G1 X133.089 Y125.080 E0.01785
G1 X133.666 Y125.073 E0.01983
G1 X134.034 Y125.441 E0.01785
G1 X134.611 Y125.435 E0.01983
G1 X134.244 Y125.067 E0.01785
G1 X134.821 Y125.061 E0.01983
G1 X135.189 Y125.428 E0.01785
G1 X135.766 Y125.422 E0.01983
G1 X135.399 Y125.054 E0.01785
G1 X135.976 Y125.048 E0.01983
G1 X136.344 Y125.415 E0.01785
G1 X136.921 Y125.409 E0.01983
G1 X136.554 Y125.041 E0.01785
G1 X137.131 Y125.035 E0.01983
G1 X137.499 Y125.402 E0.01785
G1 X138.077 Y125.396 E0.01983
G1 X137.709 Y125.028 E0.01785
G1 X138.286 Y125.022 E0.01983
G1 X138.654 Y125.389 E0.01785
G1 X139.232 Y125.383 E0.01983
G1 X138.864 Y125.015 E0.01785
G1 X139.442 Y125.009 E0.01983
G1 X139.809 Y125.377 E0.01785
G1 X140.387 Y125.370 E0.01983
G1 X140.019 Y125.003 E0.01785
G1 X140.597 Y124.996 E0.01983
G1 X140.964 Y125.364 E0.01785
G1 X141.542 Y125.357 E0.01983
G1 X141.174 Y124.990 E0.01785
G1 X141.752 Y124.983 E0.01983
G1 X142.119 Y125.351 E0.01785
G1 X142.697 Y125.344 E0.01983
G1 X142.329 Y124.977 E0.01785
G1 X142.907 Y124.970 E0.01983
G1 X143.274 Y125.338 E0.01785
G1 X143.852 Y125.332 E0.01983
G1 X143.484 Y124.964 E0.01785
G1 X144.062 Y124.958 E0.01983
G1 X144.429 Y125.325 E0.01785
G1 X145.007 Y125.319 E0.01983
G1 X144.639 Y124.951 E0.01785
G1 X145.217 Y124.945 E0.01983
G1 X145.584 Y125.312 E0.01785
G1 X146.162 Y125.306 E0.01983
G1 X145.794 Y124.938 E0.01785
G1 X146.372 Y124.932 E0.01983
G1 X146.739 Y125.299 E0.01785
G1 X147.317 Y125.293 E0.01983
G1 X146.949 Y124.925 E0.01785
G1 X147.527 Y124.919 E0.01983
G1 X147.895 Y125.287 E0.01785
G1 X148.472 Y125.280 E0.01983
G1 X148.104 Y124.913 E0.01785
G1 X148.682 Y124.906 E0.01983
G1 X149.050 Y125.274 E0.01785
G1 X149.627 Y125.267 E0.01983
G1 X149.260 Y124.900 E0.01785
G1 X149.837 Y124.893 E0.01983
G1 X150.205 Y125.261 E0.01785
G1 X150.782 Y125.254 E0.01983
G1 X150.415 Y124.887 E0.01785
G1 X150.992 Y124.880 E0.01983
G1 X151.360 Y125.248 E0.01785
G1 X151.937 Y125.242 E0.01983
G1 X151.570 Y124.874 E0.01785
G1 X152.147 Y124.868 E0.01983
G1 X152.515 Y125.235 E0.01785
G1 X153.092 Y125.229 E0.01983
G1 X152.725 Y124.861 E0.01785
G1 X153.302 Y124.855 E0.01983
G1 X153.670 Y125.222 E0.01785
G1 X154.247 Y125.216 E0.01983
G1 X153.880 Y124.848 E0.01785
G1 X154.457 Y124.842 E0.01983
G1 X154.825 Y125.209 E0.01785
G1 X155.402 Y125.203 E0.01983
G1 X155.035 Y124.835 E0.01785
G1 X155.612 Y124.829 E0.01983
G1 X155.980 Y125.197 E0.01785
G1 X156.557 Y125.190 E0.01983
G1 X156.190 Y124.823 E0.01785
G1 X156.767 Y124.816 E0.01983
G1 X157.135 Y125.184 E0.01785
G1 X157.713 Y125.177 E0.01983
G1 X157.345 Y124.810 E0.01785
G1 X157.922 Y124.803 E0.01983
G1 X158.290 Y125.171 E0.01785
G1 X158.868 Y125.164 E0.01983
G1 X158.500 Y124.797 E0.01785
G1 X159.078 Y124.790 E0.01983
G1 X159.445 Y125.158 E0.01785
G1 X160.023 Y125.152 E0.01983
G1 X159.655 Y124.784 E0.01785
G1 X160.233 Y124.777 E0.01983
G1 X160.600 Y125.145 E0.01785
G1 X161.178 Y125.139 E0.01983
G1 X160.810 Y124.771 E0.01785
G1 X161.388 Y124.765 E0.01983
G1 X161.755 Y125.132 E0.01785
G1 X162.333 Y125.126 E0.01983
G1 X161.965 Y124.758 E0.01785
G1 X162.543 Y124.752 E0.01983
G1 X163.091 Y125.301 E0.02665
M204 S1000
G1 F8640.000
G1 X162.543 Y124.752 E-0.17919
G1 X161.965 Y124.758 E-0.13336
G1 X162.333 Y125.126 E-0.12003
G1 X161.755 Y125.132 E-0.13336
G1 X161.388 Y124.765 E-0.12003
G1 X161.067 Y124.768 E-0.07402
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X160.804 Y118.314
G1 Z13.000
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X160.804 Y116.090 E0.11655
G1 X161.254 Y116.081 E0.02361
G1 X161.254 Y118.107 E0.10618
G1 X161.705 Y118.099 E0.02361
G1 X161.705 Y116.106 E0.10440
G1 X162.155 Y116.548 E0.03307
G1 X162.155 Y118.090 E0.08079
G1 X162.606 Y118.081 E0.02361
G1 X162.606 Y117.657 E0.02221
G1 X163.056 Y117.655 E0.02361
G1 X163.056 Y118.271 E0.03224
G1 F8640.000
G1 X163.056 Y117.655 E-0.14208
G1 X162.606 Y117.657 E-0.10404
G1 X162.606 Y118.081 E-0.09787
G1 X162.155 Y118.090 E-0.10406
G1 X162.155 Y116.739 E-0.31195
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X162.695 Y115.128
G1 Z13.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X162.580 Y115.129 E0.00053
G1 F8640.000
G1 X162.695 Y115.128 E-0.02659
G1 E-0.77341 F2100.00000
G1 Z13.600 F10800.000
G1 X129.679 Y111.077
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.118 Y110.516 E0.02711
G1 X129.705 Y110.522 E0.02007
G1 X130.081 Y110.898 E0.01816
G1 X130.668 Y110.905 E0.02007
G1 X130.293 Y110.529 E0.01816
G1 X130.880 Y110.535 E0.02007
G1 X131.256 Y110.911 E0.01816
G1 X131.843 Y110.918 E0.02007
G1 X131.468 Y110.542 E0.01816
G1 X132.055 Y110.548 E0.02007
G1 X132.431 Y110.924 E0.01816
G1 X133.019 Y110.931 E0.02007
G1 X132.643 Y110.555 E0.01816
G1 X133.230 Y110.561 E0.02007
G1 X133.606 Y110.937 E0.01816
G1 X134.194 Y110.944 E0.02007
G1 X133.818 Y110.568 E0.01816
G1 X134.405 Y110.575 E0.02007
G1 X134.781 Y110.950 E0.01816
G1 X135.369 Y110.957 E0.02007
G1 X134.993 Y110.581 E0.01816
G1 X135.580 Y110.588 E0.02007
G1 X135.956 Y110.963 E0.01816
G1 X136.544 Y110.970 E0.02007
G1 X136.168 Y110.594 E0.01816
G1 X136.755 Y110.601 E0.02007
G1 X137.131 Y110.977 E0.01816
G1 X137.719 Y110.983 E0.02007
G1 X137.343 Y110.607 E0.01816
G1 X137.930 Y110.614 E0.02007
G1 X138.306 Y110.990 E0.01816
G1 X138.894 Y110.996 E0.02007
G1 X138.518 Y110.620 E0.01816
G1 X139.105 Y110.627 E0.02007
G1 X139.481 Y111.003 E0.01816
G1 X140.069 Y111.009 E0.02007
G1 X139.693 Y110.633 E0.01816
G1 X140.280 Y110.640 E0.02007
G1 X140.656 Y111.016 E0.01816
G1 X141.244 Y111.022 E0.02007
G1 X140.868 Y110.647 E0.01816
G1 X141.455 Y110.653 E0.02007
G1 X141.831 Y111.029 E0.01816
G1 X142.419 Y111.035 E0.02007
G1 X142.043 Y110.660 E0.01816
G1 X142.631 Y110.666 E0.02007
G1 X143.006 Y111.042 E0.01816
G1 X143.594 Y111.049 E0.02007
G1 X143.218 Y110.673 E0.01816
G1 X143.806 Y110.679 E0.02007
G1 X144.181 Y111.055 E0.01816
G1 X144.769 Y111.062 E0.02007
G1 X144.393 Y110.686 E0.01816
G1 X144.981 Y110.692 E0.02007
G1 X145.356 Y111.068 E0.01816
G1 X145.944 Y111.075 E0.02007
G1 X145.568 Y110.699 E0.01816
G1 X146.156 Y110.705 E0.02007
G1 X146.532 Y111.081 E0.01816
G1 X147.119 Y111.088 E0.02007
G1 X146.743 Y110.712 E0.01816
G1 X147.331 Y110.718 E0.02007
G1 X147.707 Y111.094 E0.01816
G1 X148.294 Y111.101 E0.02007
G1 X147.918 Y110.725 E0.01816
G1 X148.506 Y110.732 E0.02007
G1 X148.882 Y111.107 E0.01816
G1 X149.469 Y111.114 E0.02007
G1 X149.093 Y110.738 E0.01816
G1 X149.681 Y110.745 E0.02007
G1 X150.057 Y111.121 E0.01816
G1 X150.644 Y111.127 E0.02007
G1 X150.268 Y110.751 E0.01816
G1 X150.856 Y110.758 E0.02007
G1 X151.232 Y111.134 E0.01816
G1 X151.819 Y111.140 E0.02007
G1 X151.443 Y110.764 E0.01816
G1 X152.031 Y110.771 E0.02007
G1 X152.407 Y111.147 E0.01816
G1 X152.994 Y111.153 E0.02007
G1 X152.618 Y110.777 E0.01816
G1 X153.206 Y110.784 E0.02007
G1 X153.582 Y111.160 E0.01816
G1 X154.169 Y111.166 E0.02007
G1 X153.793 Y110.790 E0.01816
G1 X154.381 Y110.797 E0.02007
G1 X154.757 Y111.173 E0.01816
G1 X155.344 Y111.179 E0.02007
G1 X154.968 Y110.804 E0.01816
G1 X155.556 Y110.810 E0.02007
G1 X155.932 Y111.186 E0.01816
G1 X156.519 Y111.193 E0.02007
G1 X156.144 Y110.817 E0.01816
G1 X156.731 Y110.823 E0.02007
G1 X157.107 Y111.199 E0.01816
G1 X157.694 Y111.206 E0.02007
G1 X157.319 Y110.830 E0.01816
G1 X157.906 Y110.836 E0.02007
G1 X158.282 Y111.212 E0.01816
G1 X158.869 Y111.219 E0.02007
G1 X158.494 Y110.843 E0.01816
G1 X159.081 Y110.849 E0.02007
G1 X159.457 Y111.225 E0.01816
G1 X160.044 Y111.232 E0.02007
G1 X159.669 Y110.856 E0.01816
G1 X160.256 Y110.862 E0.02007
G1 X160.632 Y111.238 E0.01816
G1 X161.220 Y111.245 E0.02007
G1 X160.844 Y110.869 E0.01816
G1 X161.431 Y110.876 E0.02007
G1 X161.807 Y111.251 E0.01816
G1 X162.395 Y111.258 E0.02007
G1 X162.019 Y110.882 E0.01816
G1 X162.606 Y110.889 E0.02007
G1 X163.167 Y111.450 E0.02711
M204 S1000
G1 X163.261 Y112.185 F10800.000
M204 S1250
G1 F4800.000
G1 X162.745 Y111.669 E0.02470
G1 X159.834 Y111.637 E0.09854
G1 X162.478 Y114.280 E0.12656
G1 X162.478 Y114.776 E0.01678
G1 X162.272 Y114.778 E0.00699
G1 X162.278 Y115.486 E0.02398
G1 X162.478 Y115.485 E0.00679
G1 X162.478 Y116.272 E0.02664
G1 X161.840 Y115.646 E0.03024
G1 X160.982 Y115.663 E0.02906
G1 X156.924 Y111.604 E0.19428
G1 X154.013 Y111.572 E0.09854
G1 X158.158 Y115.717 E0.19845
G1 X155.334 Y115.772 E0.09560
G1 X151.102 Y111.539 E0.20261
G1 X148.191 Y111.507 E0.09854
G1 X152.511 Y115.827 E0.20678
G1 X152.303 Y115.831 E0.00702
G1 X152.356 Y115.696 E0.00489
G1 X151.819 Y115.169 E0.02547
G1 X151.615 Y115.088 E0.00744
G1 X148.945 Y115.140 E0.09038
G1 X145.280 Y111.474 E0.17546
G1 X142.369 Y111.442 E0.09854
G1 X146.122 Y115.195 E0.17963
G1 X143.298 Y115.249 E0.09560
G1 X139.458 Y111.410 E0.18380
G1 X136.547 Y111.377 E0.09854
G1 X140.278 Y115.108 E0.17858
G1 X137.454 Y115.162 E0.09560
G1 X133.636 Y111.345 E0.18275
G1 X130.725 Y111.312 E0.09854
G1 X134.630 Y115.217 E0.18692
G1 X131.806 Y115.272 E0.09560
G1 X129.361 Y112.826 E0.11706
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;13.2


G1 F8640.000
G1 X131.688 Y115.154 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
;AFTER_LAYER_CHANGE
;13.2
G1 X121.278 Y114.101
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X120.678 Y114.104 E0.02030
G1 X120.678 Y115.484 E0.04673
G1 X120.679 Y116.599 E0.03771
G1 X121.278 Y116.601 E0.02030
G1 X121.278 Y117.526 E0.03128
G1 X112.477 Y117.355 E0.29797
G1 X86.541 Y117.857 E0.87806
G1 X86.541 Y117.691 E0.00563
G1 X87.133 Y117.690 E0.02004
G1 X87.133 Y113.935 E0.12709
G1 X87.133 Y112.156 E0.06022
G1 X86.541 Y112.155 E0.02004
G1 X86.541 Y110.555 E0.05414
G1 X121.278 Y110.925 E1.17588
G1 X121.278 Y114.041 E0.10547
M204 S1000
G1 X121.085 Y114.509 F10800.000
M204 S800
G1 F1500.000
G1 X121.085 Y116.193 E0.05702
G1 X121.685 Y116.196 E0.02031
G1 X121.685 Y117.941 E0.05904
G1 X112.477 Y117.762 E0.31175
G1 X86.134 Y118.272 E0.89184
G1 X86.134 Y117.285 E0.03343
G1 X86.726 Y117.283 E0.02004
G1 X86.726 Y116.311 E0.03290
G1 X86.134 Y116.313 E0.02004
G1 X86.134 Y115.841 E0.01595
G1 X86.726 Y115.842 E0.02004
G1 X86.726 Y114.943 E0.03043
G1 X86.134 Y114.942 E0.02004
G1 X86.134 Y114.901 E0.00141
G1 X86.726 Y114.899 E0.02004
G1 X86.726 Y114.000 E0.03044
G1 X86.134 Y114.001 E0.02004
G1 X86.134 Y113.526 E0.01609
G1 X86.726 Y113.527 E0.02004
G1 X86.726 Y112.562 E0.03266
G1 X86.134 Y112.561 E0.02004
G1 X86.134 Y110.144 E0.08182
G1 X121.686 Y110.522 E1.20344
G1 X121.685 Y114.506 E0.13485
G1 X121.145 Y114.509 E0.01828
M204 S1000
G1 X120.729 Y114.691 F10800.000
G1 F8640.000
G1 X121.085 Y116.193 E-0.38929
G1 X121.685 Y116.196 E-0.13852
G1 X121.685 Y117.202 E-0.23218
G1 E-0.04000 F2100.00000
G1 Z13.800 F10800.000
G1 X120.257 Y111.775
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.806 Y111.225 E0.02667
G1 X120.229 Y111.219 E0.01982
G1 X119.860 Y111.587 E0.01787
G1 X119.283 Y111.581 E0.01982
G1 X119.651 Y111.213 E0.01787
G1 X119.073 Y111.207 E0.01982
G1 X118.705 Y111.575 E0.01787
G1 X118.128 Y111.569 E0.01982
G1 X118.496 Y111.201 E0.01787
G1 X117.918 Y111.194 E0.01982
G1 X117.550 Y111.563 E0.01787
G1 X116.972 Y111.557 E0.01982
G1 X117.341 Y111.188 E0.01787
G1 X116.763 Y111.182 E0.01982
G1 X116.395 Y111.550 E0.01787
G1 X115.817 Y111.544 E0.01982
G1 X116.186 Y111.176 E0.01787
G1 X115.608 Y111.170 E0.01982
G1 X115.240 Y111.538 E0.01787
G1 X114.662 Y111.532 E0.01982
G1 X115.031 Y111.164 E0.01787
G1 X114.453 Y111.157 E0.01982
G1 X114.085 Y111.526 E0.01787
G1 X113.507 Y111.520 E0.01982
G1 X113.875 Y111.151 E0.01787
G1 X113.298 Y111.145 E0.01982
G1 X112.930 Y111.513 E0.01787
G1 X112.352 Y111.507 E0.01982
G1 X112.720 Y111.139 E0.01787
G1 X112.143 Y111.133 E0.01982
G1 X111.775 Y111.501 E0.01787
G1 X111.197 Y111.495 E0.01982
G1 X111.565 Y111.127 E0.01787
G1 X110.988 Y111.121 E0.01982
G1 X110.619 Y111.489 E0.01787
G1 X110.042 Y111.483 E0.01982
G1 X110.410 Y111.114 E0.01787
G1 X109.833 Y111.108 E0.01982
G1 X109.464 Y111.477 E0.01787
G1 X108.887 Y111.470 E0.01982
G1 X109.255 Y111.102 E0.01787
G1 X108.677 Y111.096 E0.01982
G1 X108.309 Y111.464 E0.01787
G1 X107.732 Y111.458 E0.01982
G1 X108.100 Y111.090 E0.01787
G1 X107.522 Y111.084 E0.01982
G1 X107.154 Y111.452 E0.01787
G1 X106.577 Y111.446 E0.01982
G1 X106.945 Y111.078 E0.01787
G1 X106.367 Y111.071 E0.01982
G1 X105.999 Y111.440 E0.01787
G1 X105.421 Y111.434 E0.01982
G1 X105.790 Y111.065 E0.01787
G1 X105.212 Y111.059 E0.01982
G1 X104.844 Y111.427 E0.01787
G1 X104.266 Y111.421 E0.01982
G1 X104.635 Y111.053 E0.01787
G1 X104.057 Y111.047 E0.01982
G1 X103.689 Y111.415 E0.01787
G1 X103.111 Y111.409 E0.01982
G1 X103.479 Y111.041 E0.01787
G1 X102.902 Y111.035 E0.01982
G1 X102.534 Y111.403 E0.01787
G1 X101.956 Y111.397 E0.01982
G1 X102.324 Y111.028 E0.01787
G1 X101.747 Y111.022 E0.01982
G1 X101.379 Y111.391 E0.01787
G1 X100.801 Y111.384 E0.01982
G1 X101.169 Y111.016 E0.01787
G1 X100.592 Y111.010 E0.01982
G1 X100.223 Y111.378 E0.01787
G1 X99.646 Y111.372 E0.01982
G1 X100.014 Y111.004 E0.01787
G1 X99.437 Y110.998 E0.01982
G1 X99.068 Y111.366 E0.01787
G1 X98.491 Y111.360 E0.01982
G1 X98.859 Y110.992 E0.01787
G1 X98.282 Y110.985 E0.01982
G1 X97.913 Y111.354 E0.01787
G1 X97.336 Y111.348 E0.01982
G1 X97.704 Y110.979 E0.01787
G1 X97.126 Y110.973 E0.01982
G1 X96.758 Y111.341 E0.01787
G1 X96.181 Y111.335 E0.01982
G1 X96.549 Y110.967 E0.01787
G1 X95.971 Y110.961 E0.01982
G1 X95.603 Y111.329 E0.01787
G1 X95.025 Y111.323 E0.01982
G1 X95.394 Y110.955 E0.01787
G1 X94.816 Y110.949 E0.01982
G1 X94.448 Y111.317 E0.01787
G1 X93.870 Y111.311 E0.01982
G1 X94.239 Y110.942 E0.01787
G1 X93.661 Y110.936 E0.01982
G1 X93.293 Y111.305 E0.01787
G1 X92.715 Y111.298 E0.01982
G1 X93.084 Y110.930 E0.01787
G1 X92.506 Y110.924 E0.01982
G1 X92.138 Y111.292 E0.01787
G1 X91.560 Y111.286 E0.01982
G1 X91.928 Y110.918 E0.01787
G1 X91.351 Y110.912 E0.01982
G1 X90.983 Y111.280 E0.01787
G1 X90.405 Y111.274 E0.01982
G1 X90.773 Y110.906 E0.01787
G1 X90.196 Y110.899 E0.01982
G1 X89.827 Y111.268 E0.01787
G1 X89.250 Y111.262 E0.01982
G1 X89.618 Y110.893 E0.01787
G1 X89.041 Y110.887 E0.01982
G1 X88.672 Y111.255 E0.01787
G1 X88.095 Y111.249 E0.01982
G1 X88.463 Y110.881 E0.01787
G1 X87.886 Y110.875 E0.01982
G1 X87.517 Y111.243 E0.01787
G1 X86.940 Y111.237 E0.01982
G1 X87.489 Y110.687 E0.02667
M204 S1000
G1 F8640.000
G1 X86.940 Y111.237 E-0.17945
G1 X87.517 Y111.243 E-0.13337
G1 X87.886 Y110.875 E-0.12026
G1 X88.463 Y110.881 E-0.13337
G1 X88.095 Y111.249 E-0.12026
G1 X88.412 Y111.253 E-0.07329
G1 E-0.04000 F2100.00000
G1 Z13.800 F10800.000
G1 X86.902 Y112.033
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.288 Y111.648 E0.01845
G1 X90.136 Y111.678 E0.09641
G1 X87.439 Y114.376 E0.12912
G1 X87.439 Y117.254 E0.09743
G1 X92.984 Y111.708 E0.26546
G1 X95.833 Y111.739 E0.09641
G1 X90.088 Y117.483 E0.27499
G1 X93.023 Y117.426 E0.09938
G1 X98.681 Y111.769 E0.27082
G1 X101.529 Y111.799 E0.09641
G1 X95.959 Y117.370 E0.26665
G1 X98.894 Y117.313 E0.09938
G1 X104.377 Y111.830 E0.26248
G1 X107.225 Y111.860 E0.09641
G1 X101.829 Y117.256 E0.25830
G1 X104.765 Y117.199 E0.09938
G1 X110.073 Y111.890 E0.25413
G1 X112.922 Y111.921 E0.09641
G1 X107.700 Y117.142 E0.24996
G1 X110.635 Y117.085 E0.09938
G1 X115.770 Y111.951 E0.24579
G1 X118.618 Y111.981 E0.09641
G1 X113.529 Y117.070 E0.24361
G1 X116.353 Y117.125 E0.09560
G1 X120.973 Y112.505 E0.22117
G1 X120.973 Y113.231 E0.02458
G1 X120.567 Y113.233 E0.01376
G1 X120.249 Y113.552 E0.01524
G1 X120.249 Y114.014 E0.01566
G1 X120.373 Y114.138 E0.00593
G1 X120.373 Y115.983 E0.06246
G1 X118.997 Y117.359 E0.06587
M204 S1000
G1 F8640.000
G1 X120.373 Y115.983 E-0.44935
G1 X120.373 Y114.638 E-0.31065
G1 E-0.04000 F2100.00000
G1 Z13.800 F10800.000
G1 X86.338 Y116.077
G1 Z13.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X86.930 Y116.077 E0.00311
G1 F8640.000
G1 X86.338 Y116.077 E-0.13670
G1 E-0.66330 F2100.00000
G1 Z13.800 F10800.000
G1 X86.930 Y113.764
G1 Z13.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X86.338 Y113.764 E0.00332
G1 F8640.000
G1 X86.930 Y113.764 E-0.13669
G1 E-0.66331 F2100.00000
G1 Z13.800 F10800.000
G1 X86.541 Y120.380
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.278 Y121.053 E1.17603
M73 Q62 S42
G1 X121.278 Y125.107 E0.13722
G1 X86.541 Y125.476 E1.17588
G1 X86.541 Y120.440 E0.17046
M204 S1000
G1 X86.134 Y120.440 F10800.000
M204 S800
G1 F1500.000
G1 X86.134 Y119.965 E0.01608
G1 X121.685 Y120.653 E1.20359
G1 X121.686 Y125.509 E0.16437
G1 X86.134 Y125.888 E1.20344
G1 X86.134 Y120.500 E0.18235
M204 S1000
G1 X86.350 Y120.104 F10800.000
G1 X86.800 Y121.195
M204 S1250
G1 F4800.000
G1 X87.294 Y120.700 E0.02378
G1 X87.862 Y120.711 E0.01929
G1 X87.547 Y121.026 E0.01514
G1 X88.114 Y121.037 E0.01929
G1 X88.429 Y120.722 E0.01514
G1 X88.996 Y120.733 E0.01929
G1 X88.681 Y121.048 E0.01514
G1 X89.249 Y121.059 E0.01929
G1 X89.564 Y120.744 E0.01514
G1 X90.131 Y120.755 E0.01929
G1 X89.816 Y121.070 E0.01514
G1 X90.383 Y121.081 E0.01929
G1 X90.698 Y120.766 E0.01514
G1 X91.265 Y120.777 E0.01929
G1 X90.951 Y121.092 E0.01514
G1 X91.518 Y121.103 E0.01929
G1 X91.833 Y120.788 E0.01514
G1 X92.400 Y120.799 E0.01929
G1 X92.085 Y121.114 E0.01514
G1 X92.652 Y121.125 E0.01929
G1 X92.967 Y120.810 E0.01514
G1 X93.535 Y120.821 E0.01929
G1 X93.220 Y121.136 E0.01514
G1 X93.787 Y121.147 E0.01929
G1 X94.102 Y120.832 E0.01514
G1 X94.669 Y120.843 E0.01929
G1 X94.354 Y121.158 E0.01514
G1 X94.922 Y121.169 E0.01929
G1 X95.237 Y120.854 E0.01514
G1 X95.804 Y120.865 E0.01929
G1 X95.489 Y121.180 E0.01514
G1 X96.056 Y121.191 E0.01929
G1 X96.371 Y120.876 E0.01514
G1 X96.938 Y120.887 E0.01929
G1 X96.624 Y121.202 E0.01514
G1 X97.191 Y121.213 E0.01929
G1 X97.506 Y120.898 E0.01514
G1 X98.073 Y120.909 E0.01929
G1 X97.758 Y121.224 E0.01514
G1 X98.325 Y121.235 E0.01929
G1 X98.640 Y120.920 E0.01514
G1 X99.208 Y120.931 E0.01929
G1 X98.893 Y121.246 E0.01514
G1 X99.460 Y121.257 E0.01929
G1 X99.775 Y120.942 E0.01514
G1 X100.342 Y120.953 E0.01929
G1 X100.027 Y121.268 E0.01514
G1 X100.595 Y121.279 E0.01929
G1 X100.909 Y120.964 E0.01514
G1 X101.477 Y120.975 E0.01929
G1 X101.162 Y121.290 E0.01514
G1 X101.729 Y121.301 E0.01929
G1 X102.044 Y120.986 E0.01514
G1 X102.611 Y120.997 E0.01929
G1 X102.297 Y121.312 E0.01514
G1 X102.864 Y121.323 E0.01929
G1 X103.179 Y121.008 E0.01514
G1 X103.746 Y121.019 E0.01929
G1 X103.431 Y121.334 E0.01514
G1 X103.998 Y121.345 E0.01929
G1 X104.313 Y121.030 E0.01514
G1 X104.881 Y121.041 E0.01929
G1 X104.566 Y121.356 E0.01514
G1 X105.133 Y121.366 E0.01929
G1 X105.448 Y121.052 E0.01514
G1 X106.015 Y121.063 E0.01929
G1 X105.700 Y121.377 E0.01514
G1 X106.268 Y121.388 E0.01929
G1 X106.582 Y121.074 E0.01514
G1 X107.150 Y121.085 E0.01929
G1 X106.835 Y121.399 E0.01514
G1 X107.402 Y121.410 E0.01929
G1 X107.717 Y121.096 E0.01514
G1 X108.284 Y121.107 E0.01929
G1 X107.969 Y121.421 E0.01514
G1 X108.537 Y121.432 E0.01929
G1 X108.852 Y121.118 E0.01514
G1 X109.419 Y121.129 E0.01929
G1 X109.104 Y121.443 E0.01514
G1 X109.671 Y121.454 E0.01929
G1 X109.986 Y121.139 E0.01514
G1 X110.554 Y121.150 E0.01929
G1 X110.239 Y121.465 E0.01514
G1 X110.806 Y121.476 E0.01929
G1 X111.121 Y121.161 E0.01514
G1 X111.688 Y121.172 E0.01929
G1 X111.373 Y121.487 E0.01514
G1 X111.941 Y121.498 E0.01929
G1 X112.255 Y121.183 E0.01514
G1 X112.823 Y121.194 E0.01929
G1 X112.508 Y121.509 E0.01514
G1 X113.075 Y121.520 E0.01929
G1 X113.390 Y121.205 E0.01514
G1 X113.957 Y121.216 E0.01929
G1 X113.642 Y121.531 E0.01514
G1 X114.210 Y121.542 E0.01929
G1 X114.525 Y121.227 E0.01514
G1 X115.092 Y121.238 E0.01929
G1 X114.777 Y121.553 E0.01514
G1 X115.344 Y121.564 E0.01929
G1 X115.659 Y121.249 E0.01514
G1 X116.227 Y121.260 E0.01929
G1 X115.912 Y121.575 E0.01514
G1 X116.479 Y121.586 E0.01929
G1 X116.794 Y121.271 E0.01514
G1 X117.361 Y121.282 E0.01929
G1 X117.046 Y121.597 E0.01514
G1 X117.614 Y121.608 E0.01929
G1 X117.928 Y121.293 E0.01514
G1 X118.496 Y121.304 E0.01929
G1 X118.181 Y121.619 E0.01514
G1 X118.748 Y121.630 E0.01929
G1 X119.063 Y121.315 E0.01514
G1 X119.630 Y121.326 E0.01929
G1 X119.315 Y121.641 E0.01514
G1 X119.883 Y121.652 E0.01929
G1 X120.198 Y121.337 E0.01514
G1 X120.765 Y121.348 E0.01929
G1 X120.270 Y121.843 E0.02378
M204 S1000
G1 F8640.000
G1 X120.765 Y121.348 E-0.16151
G1 X120.198 Y121.337 E-0.13101
G1 X119.883 Y121.652 E-0.10282
G1 X119.315 Y121.641 E-0.13101
G1 X119.630 Y121.326 E-0.10282
G1 X119.064 Y121.315 E-0.13082
G1 E-0.04000 F2100.00000
G1 Z13.800 F10800.000
G1 X89.168 Y121.281
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X86.847 Y123.603 E0.11114
G1 X86.847 Y124.388 E0.02658
G1 X88.963 Y124.366 E0.07162
G1 X91.812 Y121.516 E0.13642
G1 X94.636 Y121.570 E0.09560
G1 X91.872 Y124.335 E0.13233
G1 X94.781 Y124.304 E0.09849
G1 X97.460 Y121.625 E0.12823
G1 X100.284 Y121.680 E0.09560
G1 X97.691 Y124.273 E0.12413
G1 X100.600 Y124.242 E0.09849
G1 X103.108 Y121.734 E0.12003
G1 X105.932 Y121.789 E0.09560
G1 X103.510 Y124.211 E0.11593
G1 X106.419 Y124.180 E0.09849
G1 X108.755 Y121.844 E0.11183
G1 X111.579 Y121.898 E0.09560
G1 X109.329 Y124.149 E0.10773
G1 X112.238 Y124.118 E0.09849
G1 X114.403 Y121.953 E0.10364
G1 X117.227 Y122.008 E0.09560
G1 X115.147 Y124.087 E0.09954
G1 X118.057 Y124.056 E0.09849
G1 X120.051 Y122.062 E0.09544
G1 X120.973 Y122.080 E0.03123
G1 X120.973 Y124.018 E0.06560
G1 X120.781 Y124.210 E0.00919
M204 S1000
G1 X120.316 Y124.995 F10800.000
M204 S1250
G1 F4800.000
G1 X120.877 Y124.433 E0.02713
G1 X120.290 Y124.440 E0.02008
G1 X119.914 Y124.816 E0.01818
G1 X119.326 Y124.822 E0.02008
G1 X119.702 Y124.446 E0.01818
G1 X119.115 Y124.452 E0.02008
G1 X118.739 Y124.828 E0.01818
G1 X118.151 Y124.834 E0.02008
G1 X118.527 Y124.458 E0.01818
G1 X117.940 Y124.465 E0.02008
G1 X117.563 Y124.841 E0.01818
G1 X116.976 Y124.847 E0.02008
G1 X117.352 Y124.471 E0.01818
G1 X116.765 Y124.477 E0.02008
G1 X116.388 Y124.853 E0.01818
G1 X115.801 Y124.859 E0.02008
G1 X116.177 Y124.483 E0.01818
G1 X115.590 Y124.490 E0.02008
G1 X115.213 Y124.866 E0.01818
G1 X114.626 Y124.872 E0.02008
G1 X115.002 Y124.496 E0.01818
G1 X114.414 Y124.502 E0.02008
G1 X114.038 Y124.878 E0.01818
G1 X113.451 Y124.884 E0.02008
G1 X113.827 Y124.508 E0.01818
G1 X113.239 Y124.515 E0.02008
G1 X112.863 Y124.891 E0.01818
G1 X112.276 Y124.897 E0.02008
G1 X112.652 Y124.521 E0.01818
G1 X112.064 Y124.527 E0.02008
G1 X111.688 Y124.903 E0.01818
G1 X111.101 Y124.909 E0.02008
G1 X111.477 Y124.533 E0.01818
G1 X110.889 Y124.540 E0.02008
G1 X110.513 Y124.916 E0.01818
G1 X109.926 Y124.922 E0.02008
G1 X110.302 Y124.546 E0.01818
G1 X109.714 Y124.552 E0.02008
G1 X109.338 Y124.928 E0.01818
G1 X108.751 Y124.934 E0.02008
G1 X109.127 Y124.558 E0.01818
G1 X108.539 Y124.565 E0.02008
G1 X108.163 Y124.941 E0.01818
G1 X107.575 Y124.947 E0.02008
G1 X107.952 Y124.571 E0.01818
G1 X107.364 Y124.577 E0.02008
G1 X106.988 Y124.953 E0.01818
G1 X106.400 Y124.959 E0.02008
G1 X106.777 Y124.583 E0.01818
G1 X106.189 Y124.590 E0.02008
G1 X105.813 Y124.966 E0.01818
G1 X105.225 Y124.972 E0.02008
G1 X105.602 Y124.596 E0.01818
G1 X105.014 Y124.602 E0.02008
G1 X104.638 Y124.978 E0.01818
G1 X104.050 Y124.984 E0.02008
G1 X104.426 Y124.608 E0.01818
G1 X103.839 Y124.615 E0.02008
G1 X103.463 Y124.991 E0.01818
G1 X102.875 Y124.997 E0.02008
G1 X103.251 Y124.621 E0.01818
G1 X102.664 Y124.627 E0.02008
G1 X102.288 Y125.003 E0.01818
G1 X101.700 Y125.009 E0.02008
G1 X102.076 Y124.633 E0.01818
G1 X101.489 Y124.640 E0.02008
G1 X101.113 Y125.016 E0.01818
G1 X100.525 Y125.022 E0.02008
G1 X100.901 Y124.646 E0.01818
G1 X100.314 Y124.652 E0.02008
G1 X99.938 Y125.028 E0.01818
G1 X99.350 Y125.034 E0.02008
G1 X99.726 Y124.658 E0.01818
G1 X99.139 Y124.665 E0.02008
G1 X98.763 Y125.041 E0.01818
G1 X98.175 Y125.047 E0.02008
G1 X98.551 Y124.671 E0.01818
G1 X97.964 Y124.677 E0.02008
G1 X97.587 Y125.053 E0.01818
G1 X97.000 Y125.059 E0.02008
G1 X97.376 Y124.683 E0.01818
G1 X96.789 Y124.690 E0.02008
G1 X96.412 Y125.066 E0.01818
G1 X95.825 Y125.072 E0.02008
G1 X96.201 Y124.696 E0.01818
G1 X95.614 Y124.702 E0.02008
G1 X95.237 Y125.078 E0.01818
G1 X94.650 Y125.084 E0.02008
G1 X95.026 Y124.708 E0.01818
G1 X94.439 Y124.715 E0.02008
G1 X94.062 Y125.091 E0.01818
G1 X93.475 Y125.097 E0.02008
G1 X93.851 Y124.721 E0.01818
G1 X93.263 Y124.727 E0.02008
G1 X92.887 Y125.103 E0.01818
G1 X92.300 Y125.109 E0.02008
G1 X92.676 Y124.733 E0.01818
G1 X92.088 Y124.740 E0.02008
G1 X91.712 Y125.116 E0.01818
G1 X91.125 Y125.122 E0.02008
G1 X91.501 Y124.746 E0.01818
G1 X90.913 Y124.752 E0.02008
G1 X90.537 Y125.128 E0.01818
G1 X89.950 Y125.134 E0.02008
G1 X90.326 Y124.758 E0.01818
G1 X89.738 Y124.765 E0.02008
G1 X89.362 Y125.141 E0.01818
G1 X88.775 Y125.147 E0.02008
G1 X89.151 Y124.771 E0.01818
G1 X88.563 Y124.777 E0.02008
G1 X88.187 Y125.153 E0.01818
G1 X87.599 Y125.159 E0.02008
G1 X87.976 Y124.783 E0.01818
G1 X87.388 Y124.790 E0.02008
G1 X86.827 Y125.351 E0.02713
M204 S1000
G1 F8640.000
G1 X87.388 Y124.790 E-0.18331
G1 X87.976 Y124.783 E-0.13567
G1 X87.599 Y125.159 E-0.12285
G1 X88.187 Y125.153 E-0.13567
G1 X88.563 Y124.777 E-0.12285
G1 X88.822 Y124.774 E-0.05965
G1 E-0.04000 F2100.00000
G1 Z13.800 F10800.000
G1 X86.547 Y99.818
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.542 Y91.845 E0.26990
G1 X87.134 Y91.843 E0.02004
G1 X87.134 Y86.029 E0.19682
G1 X86.542 Y86.027 E0.02004
G1 X86.542 Y84.159 E0.06324
G1 X121.278 Y84.540 E1.17587
G1 X121.278 Y87.951 E0.11545
G1 X120.678 Y87.951 E0.02031
G1 X120.678 Y89.734 E0.06036
G1 X121.278 Y89.734 E0.02031
G1 X121.278 Y92.048 E0.07833
G1 X101.886 Y92.424 E0.65653
G1 X101.886 Y93.056 E0.02140
G1 F1800.000
G1 X101.886 Y93.127 E0.00355
G1 F2700.000
G1 X101.886 Y93.760 E0.02140
G1 X121.278 Y94.135 E0.65653
G1 X121.278 Y99.437 E0.17946
G1 X86.607 Y99.818 E1.17367
M204 S1000
G1 F8640.000
G1 X86.580 Y96.526 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.800 F10800.000
G1 X86.727 Y91.437
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.727 Y90.459 E0.03310
G1 X86.135 Y90.460 E0.02004
G1 X86.135 Y89.721 E0.02502
G1 X86.727 Y89.722 E0.02004
G1 X86.727 Y88.831 E0.03018
G1 X86.727 Y88.147 E0.02316
G1 X86.135 Y88.148 E0.02004
G1 X86.135 Y87.407 E0.02507
G1 X86.727 Y87.408 E0.02004
G1 X86.727 Y86.435 E0.03294
G1 X86.135 Y86.434 E0.02004
G1 X86.135 Y83.747 E0.09093
G1 X121.685 Y84.138 E1.20343
G1 X121.685 Y88.358 E0.14286
G1 X121.085 Y88.358 E0.02031
G1 X121.085 Y89.327 E0.03280
G1 X121.685 Y89.327 E0.02031
G1 X121.685 Y92.448 E0.10562
G1 X102.293 Y92.823 E0.65653
G1 X102.293 Y93.048 E0.00762
G1 F1800.000
G1 X102.293 Y93.135 E0.00433
G1 F1500.000
G1 X102.293 Y93.360 E0.00762
G1 X121.685 Y93.736 E0.65653
G1 X121.685 Y99.840 E0.20660
G1 X86.135 Y100.230 E1.20343
M73 P62 R41
G1 X86.135 Y91.438 E0.29758
G1 X86.667 Y91.437 E0.01801
M204 S1000
G1 X87.077 Y91.245 F10800.000
G1 F8640.000
G1 X86.727 Y90.459 E-0.22628
G1 X86.135 Y90.460 E-0.13670
G1 X86.135 Y89.721 E-0.17066
G1 X86.727 Y89.722 E-0.13669
G1 X86.727 Y89.334 E-0.08966
G1 E-0.04000 F2100.00000
G1 Z13.800 F10800.000
G1 X87.256 Y90.323
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X88.007 Y89.572 E0.03723
G1 X88.615 Y89.560 E0.02130
G1 X87.439 Y90.736 E0.05827
G1 X87.439 Y91.332 E0.02089
G1 X89.223 Y89.548 E0.08839
G1 X89.830 Y89.537 E0.02130
G1 X86.847 Y92.520 E0.14786
G1 X86.847 Y93.116 E0.02089
G1 X90.438 Y89.525 E0.17798
G1 X91.046 Y89.513 E0.02130
G1 X86.664 Y93.895 E0.21718
M204 S1000
G1 F8640.000
G1 X88.991 Y91.568 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.800 F10800.000
G1 X89.412 Y94.561
G1 Z13.200
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X89.412 Y91.905 E0.13572
G1 X89.858 Y91.451 E0.03251
G1 X89.858 Y94.733 E0.16769
G1 X90.303 Y95.187 E0.03251
G1 X90.303 Y90.996 E0.21412
G1 X90.749 Y90.542 E0.03251
G1 X90.749 Y95.641 E0.26054
G1 X91.000 Y95.897 E0.01832
G1 X91.194 Y95.901 E0.00994
G1 X91.194 Y90.282 E0.28709
G1 X91.640 Y90.274 E0.02277
G1 X91.640 Y95.910 E0.28797
G1 X92.085 Y95.918 E0.02277
G1 X92.085 Y90.265 E0.28885
G1 X92.531 Y90.256 E0.02277
G1 X92.531 Y95.927 E0.28973
G1 X92.977 Y95.936 E0.02277
G1 X92.977 Y90.248 E0.29061
G1 X93.422 Y90.239 E0.02277
G1 X93.422 Y95.944 E0.29150
G1 X93.868 Y95.953 E0.02277
G1 X93.868 Y90.231 E0.29238
G1 X94.313 Y90.222 E0.02277
G1 X94.313 Y95.961 E0.29326
G1 X94.759 Y95.970 E0.02277
G1 X94.759 Y90.213 E0.29414
G1 X95.204 Y90.205 E0.02277
G1 X95.204 Y95.979 E0.29502
G1 X95.650 Y95.987 E0.02277
G1 X95.650 Y90.196 E0.29590
G1 X96.096 Y90.187 E0.02277
G1 X96.096 Y95.996 E0.29679
G1 X96.541 Y96.005 E0.02277
G1 X96.541 Y90.179 E0.29767
G1 X96.987 Y90.170 E0.02277
G1 X96.987 Y96.013 E0.29855
G1 X97.432 Y96.022 E0.02277
G1 X97.432 Y90.162 E0.29943
G1 X97.878 Y90.153 E0.02277
G1 X97.878 Y96.030 E0.30031
G1 X98.323 Y96.039 E0.02277
G1 X98.323 Y90.144 E0.30119
G1 X98.769 Y90.136 E0.02277
G1 X98.769 Y96.048 E0.30207
G1 X99.215 Y96.056 E0.02277
G1 X99.215 Y90.127 E0.30296
G1 X99.660 Y90.118 E0.02277
G1 X99.660 Y96.065 E0.30384
G1 X100.106 Y96.074 E0.02277
G1 X100.106 Y90.110 E0.30472
G1 X100.551 Y90.101 E0.02277
G1 X100.551 Y96.082 E0.30560
G1 X100.997 Y96.091 E0.02277
G1 X100.997 Y90.093 E0.30648
G1 X101.443 Y90.084 E0.02277
G1 X101.443 Y96.297 E0.31748
G1 F8640.000
G1 X101.443 Y93.006 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.800 F10800.000
G1 X92.963 Y89.384
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X92.514 Y89.833 E0.02225
G1 X91.906 Y89.845 E0.02130
G1 X92.262 Y89.490 E0.01762
G1 X91.654 Y89.501 E0.02130
G1 X91.298 Y89.857 E0.01762
G1 X90.819 Y89.866 E0.01681
G1 X88.986 Y91.735 E0.09173
G1 X88.986 Y92.169 E0.01523
G1 X86.847 Y94.308 E0.10600
G1 X86.847 Y94.904 E0.02089
G1 X88.986 Y92.765 E0.10600
G1 X88.986 Y93.361 E0.02089
G1 X86.847 Y95.500 E0.10600
G1 X86.847 Y96.096 E0.02089
G1 X88.986 Y93.957 E0.10600
G1 X88.986 Y94.449 E0.01721
G1 X89.038 Y94.502 E0.00260
G1 X86.948 Y96.591 E0.10356
G1 X87.533 Y96.602 E0.02050
G1 X89.333 Y94.802 E0.08920
G1 X89.628 Y95.103 E0.01477
G1 X88.118 Y96.614 E0.07485
G1 X88.702 Y96.625 E0.02050
G1 X89.923 Y95.404 E0.06050
G1 X90.218 Y95.705 E0.01477
G1 X89.287 Y96.636 E0.04615
G1 X89.872 Y96.648 E0.02049
G1 X90.513 Y96.006 E0.03180
G1 X90.808 Y96.307 E0.01477
G1 X90.457 Y96.659 E0.01744
G1 X91.041 Y96.670 E0.02049
G1 X91.383 Y96.328 E0.01695
G1 X91.968 Y96.340 E0.02050
G1 X91.626 Y96.682 E0.01695
G1 X92.211 Y96.693 E0.02049
G1 X92.553 Y96.351 E0.01695
G1 X93.088 Y96.361 E0.01878
G1 X93.103 Y96.397 E0.00135
G1 X92.616 Y96.884 E0.02413
M204 S1000
G1 F8640.000
G1 X93.103 Y96.397 E-0.15900
G1 X93.088 Y96.361 E-0.00887
G1 X92.553 Y96.351 E-0.12373
G1 X92.211 Y96.693 E-0.11166
G1 X91.626 Y96.682 E-0.13504
G1 X91.968 Y96.340 E-0.11166
G1 X91.491 Y96.330 E-0.11004
G1 E-0.04000 F2100.00000
G1 Z13.800 F10800.000
G1 X87.597 Y96.827
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X86.847 Y97.577 E0.03589
G1 X86.847 Y98.729 E0.03898
G1 X88.593 Y98.710 E0.05911
G1 X90.241 Y97.062 E0.07887
G1 X92.842 Y97.112 E0.08805
G1 X93.046 Y97.031 E0.00744
G1 X93.583 Y96.504 E0.02547
G1 X93.530 Y96.370 E0.00489
G1 X93.806 Y96.375 E0.00935
G1 X91.504 Y98.678 E0.11021
G1 X94.414 Y98.646 E0.09852
G1 X96.630 Y96.430 E0.10607
G1 X99.454 Y96.485 E0.09560
G1 X97.324 Y98.614 E0.10192
G1 X100.235 Y98.582 E0.09852
G1 X102.277 Y96.539 E0.09778
G1 X103.067 Y96.554 E0.02674
G1 X104.805 Y94.850 E0.08241
G1 X106.807 Y94.888 E0.06776
G1 X103.145 Y98.550 E0.17527
G1 X106.056 Y98.518 E0.09852
G1 X109.631 Y94.943 E0.17112
G1 X112.454 Y94.998 E0.09560
G1 X108.966 Y98.486 E0.16697
G1 X111.877 Y98.454 E0.09852
G1 X115.278 Y95.052 E0.16283
G1 X118.102 Y95.107 E0.09560
G1 X114.787 Y98.422 E0.15868
G1 X117.698 Y98.390 E0.09852
G1 X120.926 Y95.162 E0.15454
G1 X120.973 Y95.163 E0.00160
G1 X120.973 Y97.993 E0.09580
G1 X120.423 Y98.543 E0.02635
M204 S1000
G1 X120.316 Y99.325 F10800.000
M204 S1250
G1 F4800.000
G1 X120.879 Y98.762 E0.02721
G1 X120.291 Y98.769 E0.02008
G1 X119.913 Y99.147 E0.01826
G1 X119.326 Y99.153 E0.02008
G1 X119.704 Y98.775 E0.01826
G1 X119.116 Y98.782 E0.02008
G1 X118.738 Y99.159 E0.01826
G1 X118.151 Y99.166 E0.02008
G1 X118.529 Y98.788 E0.01826
G1 X117.941 Y98.795 E0.02008
G1 X117.563 Y99.172 E0.01826
G1 X116.976 Y99.179 E0.02008
G1 X117.354 Y98.801 E0.01826
G1 X116.766 Y98.807 E0.02008
G1 X116.388 Y99.185 E0.01826
G1 X115.801 Y99.192 E0.02008
G1 X116.178 Y98.814 E0.01826
G1 X115.591 Y98.820 E0.02008
G1 X115.213 Y99.198 E0.01826
G1 X114.625 Y99.205 E0.02008
G1 X115.003 Y98.827 E0.01826
G1 X114.416 Y98.833 E0.02008
G1 X114.038 Y99.211 E0.01826
G1 X113.450 Y99.218 E0.02008
G1 X113.828 Y98.840 E0.01826
G1 X113.241 Y98.846 E0.02008
G1 X112.863 Y99.224 E0.01826
G1 X112.275 Y99.230 E0.02008
G1 X112.653 Y98.853 E0.01826
G1 X112.066 Y98.859 E0.02008
G1 X111.688 Y99.237 E0.01826
G1 X111.100 Y99.243 E0.02008
G1 X111.478 Y98.865 E0.01826
G1 X110.891 Y98.872 E0.02008
G1 X110.513 Y99.250 E0.01826
G1 X109.925 Y99.256 E0.02008
G1 X110.303 Y98.878 E0.01826
G1 X109.715 Y98.885 E0.02008
G1 X109.338 Y99.263 E0.01826
G1 X108.750 Y99.269 E0.02008
G1 X109.128 Y98.891 E0.01826
G1 X108.540 Y98.898 E0.02008
G1 X108.162 Y99.276 E0.01826
G1 X107.575 Y99.282 E0.02008
G1 X107.953 Y98.904 E0.01826
G1 X107.365 Y98.911 E0.02008
G1 X106.987 Y99.288 E0.01826
G1 X106.400 Y99.295 E0.02008
G1 X106.778 Y98.917 E0.01826
G1 X106.190 Y98.924 E0.02008
G1 X105.812 Y99.301 E0.01826
G1 X105.225 Y99.308 E0.02008
G1 X105.603 Y98.930 E0.01826
G1 X105.015 Y98.936 E0.02008
G1 X104.637 Y99.314 E0.01826
G1 X104.050 Y99.321 E0.02008
G1 X104.427 Y98.943 E0.01826
G1 X103.840 Y98.949 E0.02008
G1 X103.462 Y99.327 E0.01826
G1 X102.874 Y99.334 E0.02008
G1 X103.252 Y98.956 E0.01826
G1 X102.665 Y98.962 E0.02008
G1 X102.287 Y99.340 E0.01826
G1 X101.699 Y99.347 E0.02008
G1 X102.077 Y98.969 E0.01826
G1 X101.490 Y98.975 E0.02008
G1 X101.112 Y99.353 E0.01826
G1 X100.524 Y99.359 E0.02008
G1 X100.902 Y98.982 E0.01826
G1 X100.315 Y98.988 E0.02008
G1 X99.937 Y99.366 E0.01826
G1 X99.349 Y99.372 E0.02008
G1 X99.727 Y98.994 E0.01826
G1 X99.139 Y99.001 E0.02008
G1 X98.762 Y99.379 E0.01826
G1 X98.174 Y99.385 E0.02008
G1 X98.552 Y99.007 E0.01826
G1 X97.964 Y99.014 E0.02008
G1 X97.586 Y99.392 E0.01826
G1 X96.999 Y99.398 E0.02008
G1 X97.377 Y99.020 E0.01826
G1 X96.789 Y99.027 E0.02008
G1 X96.411 Y99.405 E0.01826
G1 X95.824 Y99.411 E0.02008
G1 X96.202 Y99.033 E0.01826
G1 X95.614 Y99.040 E0.02008
G1 X95.236 Y99.417 E0.01826
G1 X94.649 Y99.424 E0.02008
G1 X95.027 Y99.046 E0.01826
G1 X94.439 Y99.052 E0.02008
G1 X94.061 Y99.430 E0.01826
G1 X93.474 Y99.437 E0.02008
G1 X93.851 Y99.059 E0.01826
G1 X93.264 Y99.065 E0.02008
G1 X92.886 Y99.443 E0.01826
G1 X92.299 Y99.450 E0.02008
G1 X92.676 Y99.072 E0.01826
G1 X92.089 Y99.078 E0.02008
G1 X91.711 Y99.456 E0.01826
G1 X91.123 Y99.463 E0.02008
G1 X91.501 Y99.085 E0.01826
G1 X90.914 Y99.091 E0.02008
G1 X90.536 Y99.469 E0.01826
G1 X89.948 Y99.476 E0.02008
G1 X90.326 Y99.098 E0.01826
G1 X89.739 Y99.104 E0.02008
G1 X89.361 Y99.482 E0.01826
G1 X88.773 Y99.488 E0.02008
G1 X89.151 Y99.111 E0.01826
G1 X88.564 Y99.117 E0.02008
G1 X88.186 Y99.495 E0.01826
G1 X87.598 Y99.501 E0.02008
G1 X87.976 Y99.123 E0.01826
G1 X87.388 Y99.130 E0.02008
G1 X86.825 Y99.693 E0.02721
M204 S1000
G1 F8640.000
G1 X87.388 Y99.130 E-0.18388
G1 X87.976 Y99.123 E-0.13568
G1 X87.598 Y99.501 E-0.12339
G1 X88.186 Y99.495 E-0.13568
G1 X88.564 Y99.117 E-0.12339
G1 X88.815 Y99.114 E-0.05799
G1 E-0.04000 F2100.00000
G1 Z13.800 F10800.000
G1 X120.270 Y94.925
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.764 Y94.431 E0.02380
G1 X120.197 Y94.420 E0.01932
G1 X119.882 Y94.734 E0.01515
G1 X119.314 Y94.723 E0.01932
G1 X119.629 Y94.409 E0.01515
G1 X119.061 Y94.398 E0.01932
G1 X118.746 Y94.712 E0.01515
G1 X118.179 Y94.701 E0.01932
G1 X118.493 Y94.387 E0.01515
G1 X117.926 Y94.376 E0.01932
G1 X117.611 Y94.690 E0.01515
G1 X117.043 Y94.679 E0.01932
G1 X117.358 Y94.365 E0.01515
G1 X116.790 Y94.354 E0.01932
G1 X116.475 Y94.668 E0.01515
G1 X115.908 Y94.657 E0.01932
G1 X116.223 Y94.343 E0.01515
G1 X115.655 Y94.332 E0.01932
G1 X115.340 Y94.646 E0.01515
G1 X114.772 Y94.636 E0.01932
G1 X115.087 Y94.321 E0.01515
G1 X114.519 Y94.310 E0.01932
G1 X114.205 Y94.625 E0.01515
G1 X113.637 Y94.614 E0.01932
G1 X113.952 Y94.299 E0.01515
G1 X113.384 Y94.288 E0.01932
G1 X113.069 Y94.603 E0.01515
G1 X112.501 Y94.592 E0.01932
G1 X112.816 Y94.277 E0.01515
G1 X112.249 Y94.266 E0.01932
G1 X111.934 Y94.581 E0.01515
G1 X111.366 Y94.570 E0.01932
G1 X111.681 Y94.255 E0.01515
G1 X111.113 Y94.244 E0.01932
G1 X110.798 Y94.559 E0.01515
G1 X110.231 Y94.548 E0.01932
G1 X110.546 Y94.233 E0.01515
G1 X109.978 Y94.222 E0.01932
G1 X109.663 Y94.537 E0.01515
G1 X109.095 Y94.526 E0.01932
G1 X109.410 Y94.211 E0.01515
G1 X108.842 Y94.200 E0.01932
G1 X108.528 Y94.515 E0.01515
G1 X107.960 Y94.504 E0.01932
G1 X108.275 Y94.189 E0.01515
G1 X107.707 Y94.178 E0.01932
G1 X107.392 Y94.493 E0.01515
G1 X106.824 Y94.482 E0.01932
G1 X107.139 Y94.167 E0.01515
G1 X106.572 Y94.156 E0.01932
G1 X106.257 Y94.471 E0.01515
G1 X105.689 Y94.460 E0.01932
G1 X106.004 Y94.145 E0.01515
G1 X105.436 Y94.134 E0.01932
G1 X104.942 Y94.628 E0.02380
M204 S1000
G1 X104.562 Y94.773 F10800.000
G1 F1800.000
G1 X104.562 Y94.133 E0.03268
G1 X104.116 Y94.125 E0.02277
G1 X104.116 Y94.933 E0.04129
G1 X103.670 Y95.370 E0.03189
G1 X103.670 Y94.116 E0.06406
G1 X103.225 Y94.107 E0.02277
G1 X103.225 Y95.807 E0.08683
G1 X102.898 Y96.128 E0.02341
G1 X102.779 Y96.125 E0.00605
G1 X102.779 Y94.099 E0.10355
G1 X102.334 Y94.090 E0.02277
G1 X102.334 Y96.117 E0.10355
G1 X101.888 Y96.108 E0.02277
G1 X101.888 Y94.082 E0.10355
G1 X101.564 Y94.075 E0.01654
G1 X101.564 Y92.108 E0.10051
G1 X101.888 Y92.102 E0.01654
G1 X101.888 Y90.075 E0.10355
G1 X102.334 Y90.067 E0.02277
G1 X102.334 Y92.093 E0.10355
G1 X102.779 Y92.085 E0.02277
G1 X102.779 Y90.058 E0.10355
G1 X102.898 Y90.056 E0.00605
G1 X103.225 Y90.377 E0.02341
G1 X103.225 Y92.076 E0.08683
G1 X103.670 Y92.067 E0.02277
G1 X103.670 Y90.814 E0.06406
G1 X104.116 Y91.251 E0.03189
G1 X104.116 Y92.059 E0.04129
G1 X104.562 Y92.050 E0.02277
G1 X104.562 Y91.410 E0.03268
G1 F8640.000
G1 X104.562 Y92.050 E-0.14771
G1 X104.116 Y92.059 E-0.10290
G1 X104.116 Y91.251 E-0.18659
G1 X103.670 Y90.814 E-0.14411
G1 X103.670 Y91.588 E-0.17869
G1 E-0.04000 F2100.00000
G1 Z13.800 F10800.000
G1 X105.714 Y91.540
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X105.200 Y92.054 E0.02467
G1 X105.788 Y92.043 E0.01997
G1 X106.115 Y91.715 E0.01571
G1 X106.704 Y91.704 E0.01997
G1 X106.377 Y92.031 E0.01571
G1 X106.965 Y92.020 E0.01997
G1 X107.293 Y91.693 E0.01571
G1 X107.881 Y91.681 E0.01997
G1 X107.554 Y92.009 E0.01571
G1 X108.142 Y91.997 E0.01997
G1 X108.470 Y91.670 E0.01571
G1 X109.058 Y91.658 E0.01997
G1 X108.731 Y91.986 E0.01571
G1 X109.319 Y91.974 E0.01997
G1 X109.647 Y91.647 E0.01571
G1 X110.235 Y91.636 E0.01997
G1 X109.908 Y91.963 E0.01571
G1 X110.496 Y91.952 E0.01997
G1 X110.824 Y91.624 E0.01571
G1 X111.412 Y91.613 E0.01997
G1 X111.085 Y91.940 E0.01571
G1 X111.673 Y91.929 E0.01997
G1 X112.001 Y91.601 E0.01571
G1 X112.589 Y91.590 E0.01997
G1 X112.262 Y91.917 E0.01571
G1 X112.850 Y91.906 E0.01997
G1 X113.178 Y91.579 E0.01571
G1 X113.766 Y91.567 E0.01997
G1 X113.439 Y91.895 E0.01571
G1 X114.028 Y91.883 E0.01997
G1 X114.355 Y91.556 E0.01571
G1 X114.943 Y91.545 E0.01997
G1 X114.616 Y91.872 E0.01571
G1 X115.205 Y91.860 E0.01997
G1 X115.532 Y91.533 E0.01571
G1 X116.120 Y91.522 E0.01997
G1 X115.793 Y91.849 E0.01571
G1 X116.382 Y91.838 E0.01997
G1 X116.709 Y91.510 E0.01571
G1 X117.298 Y91.499 E0.01997
G1 X116.970 Y91.826 E0.01571
G1 X117.559 Y91.815 E0.01997
G1 X117.886 Y91.488 E0.01571
G1 X118.475 Y91.476 E0.01997
G1 X118.147 Y91.803 E0.01571
G1 X118.736 Y91.792 E0.01997
G1 X119.063 Y91.465 E0.01571
G1 X119.652 Y91.453 E0.01997
G1 X119.324 Y91.781 E0.01571
G1 X119.913 Y91.769 E0.01997
G1 X120.240 Y91.442 E0.01571
G1 X120.829 Y91.431 E0.01997
G1 X120.315 Y91.945 E0.02467
M204 S1000
G1 F8640.000
G1 X120.829 Y91.431 E-0.16790
G1 X120.240 Y91.442 E-0.13592
G1 X119.913 Y91.769 E-0.10689
G1 X119.324 Y91.781 E-0.13592
G1 X119.652 Y91.453 E-0.10689
G1 X119.191 Y91.462 E-0.10648
G1 E-0.04000 F2100.00000
G1 Z13.800 F10800.000
G1 X119.090 Y91.240
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.373 Y89.958 E0.06140
G1 X120.373 Y87.646 E0.07825
G1 X120.973 Y87.646 E0.02031
G1 X120.973 Y86.479 E0.03949
G1 X116.342 Y91.110 E0.22169
G1 X113.407 Y91.167 E0.09938
G1 X118.973 Y85.601 E0.26644
G1 X116.125 Y85.570 E0.09638
G1 X110.471 Y91.224 E0.27066
G1 X107.536 Y91.281 E0.09938
G1 X113.278 Y85.539 E0.27487
G1 X110.431 Y85.507 E0.09638
G1 X104.704 Y91.234 E0.27414
G1 X103.251 Y89.809 E0.06890
G1 X107.584 Y85.476 E0.20741
G1 X104.736 Y85.445 E0.09638
G1 X100.503 Y89.679 E0.20266
G1 X97.567 Y89.735 E0.09938
G1 X101.889 Y85.414 E0.20688
G1 X99.042 Y85.382 E0.09638
G1 X94.632 Y89.792 E0.21110
G1 X93.530 Y89.814 E0.03732
G1 X93.583 Y89.679 E0.00489
G1 X93.046 Y89.152 E0.02547
G1 X92.842 Y89.071 E0.00744
G1 X92.467 Y89.078 E0.01267
G1 X96.195 Y85.351 E0.17842
G1 X93.347 Y85.320 E0.09638
G1 X89.532 Y89.135 E0.18264
G1 X87.439 Y89.176 E0.07086
G1 X87.439 Y88.350 E0.02796
G1 X90.500 Y85.289 E0.14654
G1 X87.653 Y85.257 E0.09638
G1 X87.004 Y85.906 E0.03106
M204 S1000
G1 F8640.000
G1 X87.653 Y85.257 E-0.21190
G1 X90.027 Y85.283 E-0.54810
G1 E-0.04000 F2100.00000
G1 Z13.800 F10800.000
G1 X87.490 Y84.292
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X86.939 Y84.842 E0.02675
G1 X87.516 Y84.849 E0.01983
G1 X87.886 Y84.479 E0.01795
G1 X88.464 Y84.485 E0.01983
G1 X88.094 Y84.855 E0.01795
G1 X88.671 Y84.861 E0.01983
G1 X89.041 Y84.492 E0.01795
G1 X89.619 Y84.498 E0.01983
G1 X89.249 Y84.868 E0.01795
G1 X89.827 Y84.874 E0.01983
G1 X90.196 Y84.504 E0.01795
G1 X90.774 Y84.511 E0.01983
G1 X90.404 Y84.880 E0.01795
G1 X90.982 Y84.887 E0.01983
G1 X91.351 Y84.517 E0.01795
G1 X91.929 Y84.523 E0.01983
G1 X91.559 Y84.893 E0.01795
G1 X92.137 Y84.899 E0.01983
G1 X92.507 Y84.530 E0.01795
G1 X93.084 Y84.536 E0.01983
G1 X92.714 Y84.906 E0.01795
G1 X93.292 Y84.912 E0.01983
G1 X93.662 Y84.542 E0.01795
G1 X94.239 Y84.549 E0.01983
G1 X93.870 Y84.918 E0.01795
G1 X94.447 Y84.925 E0.01983
G1 X94.817 Y84.555 E0.01795
G1 X95.394 Y84.561 E0.01983
G1 X95.025 Y84.931 E0.01795
G1 X95.602 Y84.937 E0.01983
G1 X95.972 Y84.568 E0.01795
G1 X96.549 Y84.574 E0.01983
G1 X96.180 Y84.944 E0.01795
G1 X96.757 Y84.950 E0.01983
G1 X97.127 Y84.580 E0.01795
G1 X97.705 Y84.587 E0.01983
G1 X97.335 Y84.956 E0.01795
G1 X97.913 Y84.963 E0.01983
G1 X98.282 Y84.593 E0.01795
G1 X98.860 Y84.600 E0.01983
G1 X98.490 Y84.969 E0.01795
G1 X99.068 Y84.976 E0.01983
G1 X99.437 Y84.606 E0.01795
G1 X100.015 Y84.612 E0.01983
G1 X99.645 Y84.982 E0.01795
G1 X100.223 Y84.988 E0.01983
G1 X100.592 Y84.619 E0.01795
G1 X101.170 Y84.625 E0.01983
G1 X100.800 Y84.995 E0.01795
G1 X101.378 Y85.001 E0.01983
G1 X101.748 Y84.631 E0.01795
G1 X102.325 Y84.638 E0.01983
G1 X101.955 Y85.007 E0.01795
G1 X102.533 Y85.014 E0.01983
G1 X102.903 Y84.644 E0.01795
G1 X103.480 Y84.650 E0.01983
G1 X103.111 Y85.020 E0.01795
G1 X103.688 Y85.026 E0.01983
G1 X104.058 Y84.657 E0.01795
G1 X104.635 Y84.663 E0.01983
G1 X104.266 Y85.033 E0.01795
G1 X104.843 Y85.039 E0.01983
G1 X105.213 Y84.669 E0.01795
G1 X105.791 Y84.676 E0.01983
G1 X105.421 Y85.045 E0.01795
G1 X105.998 Y85.052 E0.01983
G1 X106.368 Y84.682 E0.01795
G1 X106.946 Y84.688 E0.01983
G1 X106.576 Y85.058 E0.01795
G1 X107.154 Y85.064 E0.01983
G1 X107.523 Y84.695 E0.01795
G1 X108.101 Y84.701 E0.01983
G1 X107.731 Y85.071 E0.01795
G1 X108.309 Y85.077 E0.01983
G1 X108.678 Y84.707 E0.01795
G1 X109.256 Y84.714 E0.01983
G1 X108.886 Y85.083 E0.01795
G1 X109.464 Y85.090 E0.01983
G1 X109.834 Y84.720 E0.01795
G1 X110.411 Y84.726 E0.01983
G1 X110.041 Y85.096 E0.01795
G1 X110.619 Y85.102 E0.01983
G1 X110.989 Y84.733 E0.01795
G1 X111.566 Y84.739 E0.01983
G1 X111.197 Y85.109 E0.01795
G1 X111.774 Y85.115 E0.01983
G1 X112.144 Y84.745 E0.01795
G1 X112.721 Y84.752 E0.01983
G1 X112.352 Y85.121 E0.01795
G1 X112.929 Y85.128 E0.01983
G1 X113.299 Y84.758 E0.01795
G1 X113.876 Y84.764 E0.01983
G1 X113.507 Y85.134 E0.01795
G1 X114.084 Y85.140 E0.01983
G1 X114.454 Y84.771 E0.01795
G1 X115.032 Y84.777 E0.01983
G1 X114.662 Y85.147 E0.01795
G1 X115.240 Y85.153 E0.01983
G1 X115.609 Y84.783 E0.01795
G1 X116.187 Y84.790 E0.01983
G1 X115.817 Y85.159 E0.01795
G1 X116.395 Y85.166 E0.01983
G1 X116.764 Y84.796 E0.01795
G1 X117.342 Y84.802 E0.01983
G1 X116.972 Y85.172 E0.01795
G1 X117.550 Y85.178 E0.01983
G1 X117.919 Y84.809 E0.01795
G1 X118.497 Y84.815 E0.01983
G1 X118.127 Y85.185 E0.01795
G1 X118.705 Y85.191 E0.01983
G1 X119.075 Y84.821 E0.01795
G1 X119.652 Y84.828 E0.01983
G1 X119.282 Y85.197 E0.01795
G1 X119.860 Y85.204 E0.01983
G1 X120.230 Y84.834 E0.01795
G1 X120.807 Y84.840 E0.01983
G1 X120.256 Y85.391 E0.02675
M204 S1000
G1 F8640.000
G1 X120.807 Y84.840 E-0.17989
G1 X120.230 Y84.834 E-0.13337
G1 X119.860 Y85.204 E-0.12071
G1 X119.282 Y85.197 E-0.13337
G1 X119.652 Y84.828 E-0.12071
G1 X119.341 Y84.824 E-0.07195
G1 E-0.04000 F2100.00000
G1 Z13.800 F10800.000
G1 X162.780 Y87.470
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X162.780 Y89.343 E0.06340
G1 X163.380 Y89.348 E0.02031
G1 X163.380 Y99.827 E0.35471
G1 X128.644 Y100.223 E1.17587
G1 X128.644 Y92.050 E0.27664
G1 X129.236 Y92.048 E0.02004
G1 X129.236 Y90.250 E0.06089
G1 X128.644 Y90.251 E0.02004
G1 X128.644 Y90.021 E0.00777
G1 X129.236 Y90.022 E0.02004
G1 X129.236 Y87.935 E0.07064
G1 X128.644 Y87.936 E0.02004
G1 X128.644 Y87.708 E0.00772
G1 X129.236 Y87.710 E0.02004
G1 X129.236 Y85.914 E0.06079
G1 X128.644 Y85.912 E0.02004
G1 X128.644 Y83.750 E0.07319
G1 X163.380 Y84.146 E1.17587
G1 X163.380 Y87.471 E0.11256
G1 X162.840 Y87.470 E0.01828
M204 S1000
G1 X163.187 Y87.878 F10800.000
M204 S800
G1 F1500.000
G1 X163.187 Y88.939 E0.03592
G1 X163.787 Y88.944 E0.02031
G1 X163.787 Y100.229 E0.38200
M73 Q63 S41
G1 X128.237 Y100.634 E1.20343
G1 X128.237 Y91.643 E0.30433
G1 X128.829 Y91.642 E0.02004
G1 X128.829 Y90.657 E0.03333
G1 X128.237 Y90.659 E0.02004
G1 X128.237 Y89.613 E0.03538
G1 X128.829 Y89.614 E0.02004
G1 X128.829 Y88.343 E0.04303
G1 X128.237 Y88.344 E0.02004
G1 X128.237 Y87.301 E0.03533
G1 X128.829 Y87.302 E0.02004
G1 X128.829 Y86.320 E0.03323
G1 X128.237 Y86.319 E0.02004
G1 X128.237 Y83.338 E0.10088
G1 X163.787 Y83.743 E1.20343
G1 X163.787 Y87.879 E0.14000
G1 X163.247 Y87.878 E0.01828
M204 S1000
G1 X162.832 Y88.061 F10800.000
G1 F8640.000
G1 X163.187 Y88.939 E-0.24538
G1 X163.787 Y88.944 E-0.13855
G1 X163.787 Y90.573 E-0.37607
G1 E-0.04000 F2100.00000
G1 Z13.800 F10800.000
G1 X163.258 Y86.295
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X160.331 Y89.223 E0.14014
G1 X157.395 Y89.280 E0.09938
G1 X161.466 Y85.209 E0.19486
G1 X158.620 Y85.177 E0.09634
G1 X144.844 Y98.953 E0.65947
G1 X147.755 Y98.920 E0.09856
G1 X153.546 Y93.129 E0.27721
G1 X153.546 Y94.558 E0.04836
G1 X153.627 Y94.756 E0.00725
G1 X154.207 Y95.347 E0.02801
G1 X150.667 Y98.887 E0.16945
G1 X153.579 Y98.853 E0.09856
G1 X155.639 Y96.793 E0.09862
G1 X155.813 Y96.869 E0.00642
G1 X158.392 Y96.918 E0.08732
G1 X156.490 Y98.820 E0.09104
G1 X159.402 Y98.787 E0.09856
G1 X161.216 Y96.973 E0.08684
G1 X163.075 Y97.009 E0.06294
G1 X163.075 Y97.992 E0.03329
G1 X162.128 Y98.939 E0.04533
M204 S1000
G1 X162.424 Y99.716 F10800.000
M204 S1250
G1 F4800.000
G1 X162.986 Y99.153 E0.02696
G1 X162.403 Y99.160 E0.01979
G1 X162.026 Y99.537 E0.01808
G1 X161.442 Y99.544 E0.01979
G1 X161.819 Y99.167 E0.01808
G1 X161.236 Y99.173 E0.01979
G1 X160.859 Y99.550 E0.01808
G1 X160.275 Y99.557 E0.01979
G1 X160.652 Y99.180 E0.01808
G1 X160.069 Y99.187 E0.01979
G1 X159.692 Y99.564 E0.01808
G1 X159.108 Y99.570 E0.01979
G1 X159.485 Y99.193 E0.01808
G1 X158.902 Y99.200 E0.01979
G1 X158.525 Y99.577 E0.01808
G1 X157.941 Y99.584 E0.01979
G1 X158.318 Y99.207 E0.01808
G1 X157.735 Y99.213 E0.01979
G1 X157.358 Y99.590 E0.01808
G1 X156.774 Y99.597 E0.01979
G1 X157.151 Y99.220 E0.01808
G1 X156.568 Y99.227 E0.01979
G1 X156.191 Y99.603 E0.01808
G1 X155.608 Y99.610 E0.01979
G1 X155.984 Y99.233 E0.01808
G1 X155.401 Y99.240 E0.01979
G1 X155.024 Y99.617 E0.01808
G1 X154.441 Y99.623 E0.01979
G1 X154.817 Y99.246 E0.01808
G1 X154.234 Y99.253 E0.01979
G1 X153.857 Y99.630 E0.01808
G1 X153.274 Y99.637 E0.01979
G1 X153.651 Y99.260 E0.01808
G1 X153.067 Y99.266 E0.01979
G1 X152.690 Y99.643 E0.01808
G1 X152.107 Y99.650 E0.01979
G1 X152.484 Y99.273 E0.01808
G1 X151.900 Y99.280 E0.01979
G1 X151.523 Y99.657 E0.01808
G1 X150.940 Y99.663 E0.01979
G1 X151.317 Y99.286 E0.01808
G1 X150.733 Y99.293 E0.01979
G1 X150.356 Y99.670 E0.01808
G1 X149.773 Y99.677 E0.01979
G1 X150.150 Y99.300 E0.01808
G1 X149.566 Y99.306 E0.01979
G1 X149.189 Y99.683 E0.01808
G1 X148.606 Y99.690 E0.01979
G1 X148.983 Y99.313 E0.01808
G1 X148.399 Y99.320 E0.01979
G1 X148.022 Y99.696 E0.01808
G1 X147.439 Y99.703 E0.01979
G1 X147.816 Y99.326 E0.01808
G1 X147.232 Y99.333 E0.01979
G1 X146.855 Y99.710 E0.01808
G1 X146.272 Y99.716 E0.01979
G1 X146.649 Y99.340 E0.01808
G1 X146.065 Y99.346 E0.01979
G1 X145.689 Y99.723 E0.01808
G1 X145.105 Y99.730 E0.01979
G1 X145.482 Y99.353 E0.01808
G1 X144.898 Y99.359 E0.01979
G1 X144.522 Y99.736 E0.01808
G1 X143.938 Y99.743 E0.01979
G1 X144.315 Y99.366 E0.01808
G1 X143.732 Y99.373 E0.01979
G1 X143.355 Y99.750 E0.01808
G1 X142.771 Y99.756 E0.01979
G1 X143.148 Y99.379 E0.01808
G1 X142.565 Y99.386 E0.01979
G1 X142.188 Y99.763 E0.01808
G1 X141.604 Y99.770 E0.01979
G1 X141.981 Y99.393 E0.01808
G1 X141.398 Y99.399 E0.01979
G1 X141.021 Y99.776 E0.01808
G1 X140.437 Y99.783 E0.01979
G1 X140.814 Y99.406 E0.01808
G1 X140.231 Y99.413 E0.01979
G1 X139.854 Y99.790 E0.01808
G1 X139.270 Y99.796 E0.01979
G1 X139.647 Y99.419 E0.01808
G1 X139.064 Y99.426 E0.01979
G1 X138.687 Y99.803 E0.01808
G1 X138.103 Y99.809 E0.01979
G1 X138.480 Y99.433 E0.01808
G1 X137.897 Y99.439 E0.01979
G1 X137.520 Y99.816 E0.01808
G1 X136.936 Y99.823 E0.01979
G1 X137.313 Y99.446 E0.01808
G1 X137.179 Y99.447 E0.00454
G1 X137.183 Y99.230 E0.00737
G1 X136.950 Y99.233 E0.00793
G1 X136.353 Y99.829 E0.02861
G1 X135.770 Y99.836 E0.01979
G1 X136.366 Y99.239 E0.02861
G1 X135.783 Y99.246 E0.01979
G1 X135.186 Y99.843 E0.02861
G1 X134.603 Y99.849 E0.01979
G1 X135.199 Y99.253 E0.02861
G1 X134.616 Y99.259 E0.01979
G1 X134.019 Y99.856 E0.02861
G1 X133.436 Y99.863 E0.01979
G1 X134.032 Y99.266 E0.02861
G1 X133.449 Y99.273 E0.01979
G1 X132.852 Y99.869 E0.02861
G1 X132.269 Y99.876 E0.01979
G1 X132.865 Y99.279 E0.02861
G1 X132.282 Y99.286 E0.01979
G1 X131.685 Y99.883 E0.02861
G1 X131.102 Y99.889 E0.01979
G1 X131.698 Y99.293 E0.02861
G1 X131.115 Y99.299 E0.01979
G1 X130.518 Y99.896 E0.02861
G1 X129.935 Y99.902 E0.01979
G1 X130.531 Y99.306 E0.02861
G1 X129.948 Y99.313 E0.01979
G1 X129.351 Y99.909 E0.02861
G1 X128.949 Y99.914 E0.01365
G1 X128.949 Y99.735 E0.00607
G1 X129.550 Y99.134 E0.02882
M204 S1000
G1 F8640.000
G1 X128.949 Y99.735 E-0.19620
G1 X128.949 Y99.914 E-0.04132
G1 X129.351 Y99.909 E-0.09293
G1 X129.948 Y99.313 E-0.19480
G1 X130.531 Y99.306 E-0.13473
G1 X130.225 Y99.612 E-0.10001
G1 E-0.04000 F2100.00000
G1 Z13.800 F10800.000
G1 X138.879 Y84.769
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X137.584 Y86.063 E0.06197
G1 X137.605 Y87.477 E0.04786
G1 X137.582 Y87.537 E0.00218
G1 X137.596 Y88.929 E0.04712
G1 X141.543 Y84.982 E0.18894
G1 X144.390 Y85.015 E0.09634
G1 X136.200 Y93.204 E0.39202
G1 X137.522 Y94.609 E0.06530
G1 X137.565 Y94.718 E0.00396
G1 X147.236 Y85.047 E0.46295
G1 X150.082 Y85.079 E0.09634
G1 X137.589 Y97.572 E0.59802
G1 X137.581 Y98.107 E0.01811
G1 X137.610 Y98.185 E0.00280
G1 X137.594 Y99.036 E0.02881
G1 X139.020 Y99.019 E0.04827
G1 X152.928 Y85.112 E0.66575
G1 X155.774 Y85.144 E0.09634
G1 X141.747 Y99.171 E0.67148
M204 S1000
G1 F8640.000
G1 X144.074 Y96.844 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.800 F10800.000
G1 X136.424 Y99.013
G1 Z13.200
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X137.155 Y98.282 E0.05357
G1 X137.164 Y97.639 E0.03336
G1 X135.983 Y98.820 E0.08660
G1 X135.341 Y98.828 E0.03324
G1 X137.174 Y96.995 E0.13430
G1 X137.180 Y96.571 E0.02195
G1 X137.157 Y96.512 E0.00329
G1 X137.159 Y96.376 E0.00705
G1 X134.700 Y98.835 E0.18019
G1 X134.059 Y98.842 E0.03324
G1 X137.166 Y95.735 E0.22769
G1 X137.172 Y95.094 E0.03321
G1 X133.417 Y98.850 E0.27519
G1 X132.776 Y98.857 E0.03324
G1 X136.981 Y94.652 E0.30815
G1 X136.673 Y94.325 E0.02324
G1 X132.134 Y98.864 E0.33263
G1 X131.493 Y98.871 E0.03324
G1 X136.366 Y93.998 E0.35710
G1 X136.059 Y93.672 E0.02324
G1 X130.852 Y98.879 E0.38158
G1 X130.210 Y98.886 E0.03324
G1 X135.751 Y93.345 E0.40606
G1 X135.444 Y93.018 E0.02324
G1 X129.569 Y98.893 E0.43054
G1 X128.967 Y98.900 E0.03120
G1 X128.967 Y98.861 E0.00201
G1 X135.104 Y92.724 E0.44974
G1 X135.103 Y92.091 E0.03282
G1 X128.967 Y98.227 E0.44968
G1 X128.967 Y97.593 E0.03286
G1 X135.105 Y91.455 E0.44981
G1 X135.104 Y91.082 E0.01932
G1 X135.309 Y91.072 E0.01063
G1 X135.352 Y91.052 E0.00245
G1 X137.157 Y89.133 E0.13653
G1 X137.175 Y89.089 E0.00245
G1 X137.171 Y88.755 E0.01732
G1 X128.967 Y96.959 E0.60123
G1 X128.967 Y96.325 E0.03286
G1 X137.164 Y88.127 E0.60074
G1 X137.158 Y87.500 E0.03251
G1 X128.967 Y95.691 E0.60025
G1 X128.967 Y95.057 E0.03286
G1 X137.172 Y86.852 E0.60130
G1 X137.163 Y86.227 E0.03238
G1 X128.967 Y94.423 E0.60062
G1 X128.967 Y93.789 E0.03286
G1 X137.154 Y85.602 E0.59994
G1 X137.147 Y85.166 E0.02262
G1 X136.958 Y85.163 E0.00979
G1 X128.967 Y93.155 E0.58561
G1 X128.967 Y92.521 E0.03286
G1 X129.117 Y92.370 E0.01101
G1 X129.557 Y92.370 E0.02282
G1 X129.557 Y91.930 E0.02278
G1 X136.331 Y85.156 E0.49638
G1 X135.704 Y85.149 E0.03249
G1 X129.558 Y91.295 E0.45041
G1 X129.558 Y90.661 E0.03288
G1 X135.077 Y85.142 E0.40443
G1 X134.450 Y85.135 E0.03249
G1 X129.559 Y90.026 E0.35846
G1 X129.559 Y89.392 E0.03286
G1 X133.823 Y85.128 E0.31251
G1 X133.196 Y85.121 E0.03249
G1 X129.559 Y88.758 E0.26657
G1 X129.559 Y88.124 E0.03286
G1 X132.569 Y85.113 E0.22063
G1 X131.943 Y85.106 E0.03249
G1 X129.559 Y87.490 E0.17469
G1 X129.559 Y86.856 E0.03286
G1 X131.316 Y85.099 E0.12875
G1 X130.689 Y85.092 E0.03249
G1 X129.559 Y86.222 E0.08280
G1 X129.559 Y85.588 E0.03286
G1 X130.257 Y84.889 E0.05120
G1 F8640.000
G1 X129.559 Y85.588 E-0.22816
G1 X129.559 Y86.222 E-0.14641
G1 X130.689 Y85.092 E-0.36897
G1 X130.760 Y85.093 E-0.01646
G1 E-0.04000 F2100.00000
G1 Z13.800 F10800.000
G1 X129.592 Y83.883
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X128.766 Y84.709 E0.04011
M204 S1000
G1 X129.318 Y85.324 F10800.000
M204 S1250
G1 F4800.000
G1 X129.035 Y85.608 E0.01377
G1 X128.949 Y85.608 E0.00296
G1 X128.949 Y85.110 E0.01710
G1 X129.988 Y84.071 E0.05046
G1 X130.565 Y84.077 E0.01984
G1 X129.982 Y84.661 E0.02832
G1 X130.560 Y84.667 E0.01984
G1 X131.143 Y84.084 E0.02832
G1 X131.721 Y84.091 E0.01984
G1 X131.137 Y84.674 E0.02832
G1 X131.715 Y84.680 E0.01984
G1 X132.298 Y84.097 E0.02832
G1 X132.876 Y84.104 E0.01984
G1 X132.293 Y84.687 E0.02832
G1 X132.870 Y84.693 E0.01984
G1 X133.453 Y84.110 E0.02832
G1 X134.031 Y84.117 E0.01984
G1 X133.448 Y84.700 E0.02832
G1 X134.025 Y84.707 E0.01984
G1 X134.608 Y84.123 E0.02832
G1 X135.186 Y84.130 E0.01984
G1 X134.603 Y84.713 E0.02832
G1 X135.180 Y84.720 E0.01984
G1 X135.763 Y84.137 E0.02832
G1 X136.341 Y84.143 E0.01984
G1 X135.758 Y84.726 E0.02832
G1 X136.335 Y84.733 E0.01984
G1 X136.918 Y84.150 E0.02832
G1 X137.496 Y84.156 E0.01984
G1 X136.913 Y84.739 E0.02832
G1 X137.183 Y84.743 E0.00929
G1 X137.179 Y84.525 E0.00746
G1 X137.705 Y84.531 E0.01806
G1 X138.074 Y84.163 E0.01789
G1 X138.651 Y84.169 E0.01984
G1 X138.283 Y84.538 E0.01789
G1 X138.860 Y84.544 E0.01984
G1 X139.229 Y84.176 E0.01789
G1 X139.806 Y84.183 E0.01984
G1 X139.438 Y84.551 E0.01789
G1 X140.015 Y84.558 E0.01984
G1 X140.384 Y84.189 E0.01789
G1 X140.961 Y84.196 E0.01984
G1 X140.593 Y84.564 E0.01789
G1 X141.170 Y84.571 E0.01984
G1 X141.539 Y84.202 E0.01789
G1 X142.116 Y84.209 E0.01984
G1 X141.748 Y84.577 E0.01789
G1 X142.325 Y84.584 E0.01984
G1 X142.694 Y84.216 E0.01789
G1 X143.271 Y84.222 E0.01984
G1 X142.903 Y84.591 E0.01789
G1 X143.481 Y84.597 E0.01984
G1 X143.849 Y84.229 E0.01789
G1 X144.427 Y84.235 E0.01984
G1 X144.058 Y84.604 E0.01789
G1 X144.636 Y84.610 E0.01984
G1 X145.004 Y84.242 E0.01789
G1 X145.582 Y84.248 E0.01984
G1 X145.213 Y84.617 E0.01789
G1 X145.791 Y84.623 E0.01984
G1 X146.159 Y84.255 E0.01789
G1 X146.737 Y84.262 E0.01984
G1 X146.368 Y84.630 E0.01789
G1 X146.946 Y84.637 E0.01984
G1 X147.314 Y84.268 E0.01789
G1 X147.892 Y84.275 E0.01984
G1 X147.523 Y84.643 E0.01789
G1 X148.101 Y84.650 E0.01984
G1 X148.469 Y84.281 E0.01789
G1 X149.047 Y84.288 E0.01984
G1 X148.678 Y84.656 E0.01789
G1 X149.256 Y84.663 E0.01984
G1 X149.624 Y84.294 E0.01789
G1 X150.202 Y84.301 E0.01984
G1 X149.834 Y84.669 E0.01789
G1 X150.411 Y84.676 E0.01984
G1 X150.779 Y84.308 E0.01789
G1 X151.357 Y84.314 E0.01984
M73 P63 R40
G1 X150.989 Y84.683 E0.01789
G1 X151.566 Y84.689 E0.01984
G1 X151.935 Y84.321 E0.01789
G1 X152.512 Y84.327 E0.01984
G1 X152.144 Y84.696 E0.01789
G1 X152.721 Y84.702 E0.01984
G1 X153.090 Y84.334 E0.01789
G1 X153.667 Y84.340 E0.01984
G1 X153.299 Y84.709 E0.01789
G1 X153.876 Y84.715 E0.01984
G1 X154.245 Y84.347 E0.01789
G1 X154.822 Y84.354 E0.01984
G1 X154.454 Y84.722 E0.01789
G1 X155.031 Y84.729 E0.01984
G1 X155.400 Y84.360 E0.01789
G1 X155.977 Y84.367 E0.01984
G1 X155.609 Y84.735 E0.01789
G1 X156.186 Y84.742 E0.01984
G1 X156.555 Y84.373 E0.01789
G1 X157.132 Y84.380 E0.01984
G1 X156.764 Y84.748 E0.01789
G1 X157.342 Y84.755 E0.01984
G1 X157.710 Y84.387 E0.01789
G1 X158.288 Y84.393 E0.01984
G1 X157.919 Y84.762 E0.01789
G1 X158.497 Y84.768 E0.01984
G1 X158.865 Y84.400 E0.01789
G1 X159.443 Y84.406 E0.01984
G1 X159.074 Y84.775 E0.01789
G1 X159.652 Y84.781 E0.01984
G1 X160.020 Y84.413 E0.01789
G1 X160.598 Y84.419 E0.01984
G1 X160.229 Y84.788 E0.01789
G1 X160.807 Y84.794 E0.01984
G1 X161.175 Y84.426 E0.01789
G1 X161.753 Y84.433 E0.01984
G1 X161.384 Y84.801 E0.01789
G1 X161.962 Y84.808 E0.01984
G1 X162.330 Y84.439 E0.01789
G1 X162.908 Y84.446 E0.01984
G1 X162.358 Y84.995 E0.02669
M204 S1000
G1 F8640.000
G1 X162.908 Y84.446 E-0.17945
G1 X162.330 Y84.439 E-0.13336
G1 X161.962 Y84.808 E-0.12030
G1 X161.384 Y84.801 E-0.13336
G1 X161.753 Y84.433 E-0.12030
G1 X161.436 Y84.429 E-0.07322
G1 E-0.04000 F2100.00000
G1 Z13.800 F10800.000
G1 X153.770 Y91.824
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X155.861 Y89.733 E0.10231
G1 X155.901 Y89.716 E0.00150
G1 X156.478 Y89.705 E0.01997
G1 X153.953 Y92.229 E0.12352
G1 X153.953 Y92.818 E0.02036
G1 X157.078 Y89.693 E0.15288
G1 X157.678 Y89.681 E0.02077
G1 X153.953 Y93.406 E0.18224
G1 X153.953 Y93.994 E0.02036
G1 X158.278 Y89.670 E0.21161
G1 X158.878 Y89.658 E0.02077
G1 X153.991 Y94.545 E0.23913
G1 X154.282 Y94.842 E0.01440
G1 X159.478 Y89.647 E0.25424
G1 X160.078 Y89.635 E0.02077
G1 X154.574 Y95.139 E0.26934
G1 X154.865 Y95.437 E0.01440
G1 X160.678 Y89.623 E0.28444
G1 X161.278 Y89.612 E0.02077
G1 X155.156 Y95.734 E0.29955
G1 X155.448 Y96.031 E0.01440
G1 X161.878 Y89.600 E0.31465
G1 X162.475 Y89.589 E0.02065
G1 X155.739 Y96.328 E0.32967
G1 X155.851 Y96.442 E0.00551
G1 X155.901 Y96.463 E0.00188
G1 X156.187 Y96.469 E0.00990
G1 X163.006 Y89.650 E0.33365
G1 X163.075 Y89.650 E0.00240
G1 X163.075 Y90.169 E0.01794
G1 X156.764 Y96.480 E0.30880
G1 X157.341 Y96.491 E0.01998
G1 X163.075 Y90.757 E0.28055
G1 X163.075 Y91.346 E0.02036
G1 X157.919 Y96.502 E0.25231
G1 X158.496 Y96.513 E0.01998
G1 X163.075 Y91.934 E0.22406
G1 X163.075 Y92.523 E0.02036
G1 X159.073 Y96.524 E0.19581
G1 X159.651 Y96.536 E0.01998
G1 X163.075 Y93.111 E0.16756
G1 X163.075 Y93.700 E0.02036
G1 X160.228 Y96.547 E0.13932
G1 X160.805 Y96.558 E0.01998
G1 X163.075 Y94.288 E0.11107
G1 X163.075 Y94.877 E0.02036
G1 X161.382 Y96.569 E0.08282
G1 X161.960 Y96.580 E0.01998
G1 X163.075 Y95.465 E0.05458
G1 X163.075 Y96.053 E0.02036
G1 X162.357 Y96.771 E0.03512
M204 S1000
G1 F8640.000
G1 X163.075 Y96.053 E-0.23440
G1 X163.075 Y95.465 E-0.13588
G1 X161.960 Y96.580 E-0.36422
G1 X161.849 Y96.578 E-0.02550
G1 E-0.04000 F2100.00000
G1 Z13.800 F10800.000
G1 X162.782 Y113.115
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X162.782 Y114.898 E0.06036
G1 X163.382 Y114.898 E0.02031
G1 X163.382 Y115.608 E0.02402
G1 X162.782 Y115.612 E0.02031
G1 X162.782 Y117.445 E0.06207
G1 X163.382 Y117.444 E0.02031
G1 X163.382 Y125.636 E0.27731
G1 X128.645 Y126.023 E1.17587
G1 X128.645 Y117.964 E0.27278
G1 X129.237 Y117.963 E0.02004
G1 X129.237 Y116.168 E0.06078
G1 X128.645 Y116.169 E0.02004
G1 X128.645 Y116.094 E0.00251
G1 X129.237 Y116.096 E0.02004
G1 X129.238 Y113.854 E0.07587
G1 X128.645 Y113.855 E0.02005
G1 X128.645 Y113.781 E0.00252
G1 X129.237 Y113.782 E0.02004
G1 X129.237 Y111.990 E0.06064
G1 X128.645 Y111.989 E0.02004
G1 X128.645 Y109.988 E0.06773
G1 X163.382 Y110.375 E1.17587
G1 X163.382 Y113.115 E0.09274
G1 X162.842 Y113.115 E0.01828
M204 S1000
G1 X163.189 Y113.522 F10800.000
M204 S800
G1 F1500.000
G1 X163.189 Y114.491 E0.03280
G1 X163.789 Y114.491 E0.02031
G1 X163.789 Y116.012 E0.05149
G1 X163.189 Y116.016 E0.02031
G1 X163.189 Y117.037 E0.03456
G1 X163.789 Y117.035 E0.02031
G1 X163.789 Y126.039 E0.30476
G1 X128.238 Y126.435 E1.20343
G1 X128.238 Y117.558 E0.30047
G1 X128.830 Y117.557 E0.02004
G1 X128.830 Y116.575 E0.03322
G1 X128.238 Y116.577 E0.02004
G1 X128.238 Y115.687 E0.03013
G1 X128.830 Y115.688 E0.02004
G1 X128.830 Y114.262 E0.04826
G1 X128.238 Y114.263 E0.02004
G1 X128.238 Y113.373 E0.03013
G1 X128.830 Y113.374 E0.02004
G1 X128.830 Y112.397 E0.03309
G1 X128.238 Y112.395 E0.02004
G1 X128.238 Y109.577 E0.09542
G1 X163.789 Y109.973 E1.20343
G1 X163.789 Y113.522 E0.12015
G1 X163.249 Y113.522 E0.01828
M204 S1000
G1 X162.832 Y113.702 F10800.000
G1 F8640.000
G1 X163.189 Y114.491 E-0.22417
G1 X163.789 Y114.491 E-0.13853
G1 X163.789 Y116.012 E-0.35124
G1 X163.590 Y116.013 E-0.04606
G1 E-0.04000 F2100.00000
G1 Z13.800 F10800.000
G1 X162.360 Y111.224
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.909 Y110.675 E0.02665
G1 X162.331 Y110.669 E0.01983
G1 X161.964 Y111.036 E0.01785
G1 X161.386 Y111.030 E0.01983
G1 X161.754 Y110.662 E0.01785
G1 X161.176 Y110.656 E0.01983
G1 X160.809 Y111.023 E0.01785
G1 X160.231 Y111.017 E0.01983
G1 X160.599 Y110.649 E0.01785
G1 X160.021 Y110.643 E0.01983
G1 X159.654 Y111.011 E0.01785
G1 X159.076 Y111.004 E0.01983
G1 X159.444 Y110.637 E0.01785
G1 X158.866 Y110.630 E0.01983
G1 X158.499 Y110.998 E0.01785
G1 X157.921 Y110.991 E0.01983
G1 X158.289 Y110.624 E0.01785
G1 X157.711 Y110.617 E0.01983
G1 X157.344 Y110.985 E0.01785
G1 X156.766 Y110.978 E0.01983
G1 X157.134 Y110.611 E0.01785
G1 X156.556 Y110.604 E0.01983
G1 X156.189 Y110.972 E0.01785
G1 X155.611 Y110.966 E0.01983
G1 X155.979 Y110.598 E0.01785
G1 X155.401 Y110.592 E0.01983
G1 X155.033 Y110.959 E0.01785
G1 X154.456 Y110.953 E0.01983
G1 X154.824 Y110.585 E0.01785
G1 X154.246 Y110.579 E0.01983
G1 X153.878 Y110.946 E0.01785
G1 X153.301 Y110.940 E0.01983
G1 X153.668 Y110.572 E0.01785
G1 X153.091 Y110.566 E0.01983
G1 X152.723 Y110.933 E0.01785
G1 X152.146 Y110.927 E0.01983
G1 X152.513 Y110.559 E0.01785
G1 X151.936 Y110.553 E0.01983
G1 X151.568 Y110.921 E0.01785
G1 X150.991 Y110.914 E0.01983
G1 X151.358 Y110.547 E0.01785
G1 X150.781 Y110.540 E0.01983
G1 X150.413 Y110.908 E0.01785
G1 X149.836 Y110.901 E0.01983
G1 X150.203 Y110.534 E0.01785
G1 X149.626 Y110.527 E0.01983
G1 X149.258 Y110.895 E0.01785
G1 X148.681 Y110.888 E0.01983
G1 X149.048 Y110.521 E0.01785
G1 X148.471 Y110.514 E0.01983
G1 X148.103 Y110.882 E0.01785
G1 X147.526 Y110.875 E0.01983
G1 X147.893 Y110.508 E0.01785
G1 X147.316 Y110.501 E0.01983
G1 X146.948 Y110.869 E0.01785
G1 X146.370 Y110.863 E0.01983
G1 X146.738 Y110.495 E0.01785
G1 X146.161 Y110.489 E0.01983
G1 X145.793 Y110.856 E0.01785
G1 X145.215 Y110.850 E0.01983
G1 X145.583 Y110.482 E0.01785
G1 X145.005 Y110.476 E0.01983
G1 X144.638 Y110.843 E0.01785
G1 X144.060 Y110.837 E0.01983
G1 X144.428 Y110.469 E0.01785
G1 X143.850 Y110.463 E0.01983
G1 X143.483 Y110.830 E0.01785
G1 X142.905 Y110.824 E0.01983
G1 X143.273 Y110.456 E0.01785
G1 X142.695 Y110.450 E0.01983
G1 X142.328 Y110.818 E0.01785
G1 X141.750 Y110.811 E0.01983
G1 X142.118 Y110.444 E0.01785
G1 X141.540 Y110.437 E0.01983
G1 X141.173 Y110.805 E0.01785
G1 X140.595 Y110.798 E0.01983
G1 X140.963 Y110.431 E0.01785
G1 X140.385 Y110.424 E0.01983
G1 X140.018 Y110.792 E0.01785
G1 X139.440 Y110.785 E0.01983
G1 X139.808 Y110.418 E0.01785
G1 X139.230 Y110.411 E0.01983
G1 X138.863 Y110.779 E0.01785
G1 X138.285 Y110.773 E0.01983
G1 X138.653 Y110.405 E0.01785
G1 X138.075 Y110.399 E0.01983
G1 X137.708 Y110.766 E0.01785
G1 X137.130 Y110.760 E0.01983
G1 X137.498 Y110.392 E0.01785
G1 X136.920 Y110.386 E0.01983
G1 X136.552 Y110.753 E0.01785
G1 X135.975 Y110.747 E0.01983
G1 X136.343 Y110.379 E0.01785
G1 X135.765 Y110.373 E0.01983
G1 X135.397 Y110.740 E0.01785
G1 X134.820 Y110.734 E0.01983
G1 X135.187 Y110.366 E0.01785
G1 X134.610 Y110.360 E0.01983
G1 X134.242 Y110.728 E0.01785
G1 X133.665 Y110.721 E0.01983
G1 X134.032 Y110.354 E0.01785
G1 X133.455 Y110.347 E0.01983
G1 X133.087 Y110.715 E0.01785
G1 X132.510 Y110.708 E0.01983
G1 X132.877 Y110.341 E0.01785
G1 X132.300 Y110.334 E0.01983
G1 X131.932 Y110.702 E0.01785
G1 X131.355 Y110.695 E0.01983
G1 X131.722 Y110.328 E0.01785
G1 X131.145 Y110.321 E0.01983
G1 X130.777 Y110.689 E0.01785
G1 X130.200 Y110.683 E0.01983
G1 X130.567 Y110.315 E0.01785
G1 X129.990 Y110.309 E0.01983
G1 X129.622 Y110.676 E0.01785
G1 X129.045 Y110.670 E0.01983
G1 X129.593 Y110.121 E0.02665
M204 S1000
G1 X130.126 Y110.906 F10800.000
M204 S1250
G1 F4800.000
G1 X129.347 Y111.685 E0.03732
G1 X129.543 Y111.686 E0.00664
G1 X129.543 Y114.368 E0.09078
G1 X132.792 Y111.119 E0.15553
G1 X135.639 Y111.150 E0.09637
G1 X131.511 Y115.277 E0.19757
G1 X134.447 Y115.221 E0.09938
G1 X138.485 Y111.182 E0.19333
G1 X141.332 Y111.214 E0.09637
G1 X137.382 Y115.164 E0.18909
G1 X140.317 Y115.107 E0.09938
G1 X144.179 Y111.245 E0.18485
G1 X147.026 Y111.277 E0.09637
G1 X143.049 Y115.254 E0.19038
G1 X145.984 Y115.197 E0.09938
G1 X149.873 Y111.309 E0.18614
G1 X152.719 Y111.340 E0.09637
G1 X148.919 Y115.140 E0.18190
G1 X151.615 Y115.088 E0.09126
G1 X151.783 Y115.155 E0.00613
G1 X155.566 Y111.372 E0.18109
G1 X158.413 Y111.404 E0.09637
G1 X154.586 Y115.231 E0.18319
G1 X157.521 Y115.174 E0.09938
G1 X161.260 Y111.436 E0.17895
G1 X163.077 Y111.456 E0.06151
G1 X163.077 Y112.497 E0.03524
G1 X160.270 Y115.304 E0.13436
M204 S1000
G1 F8640.000
G1 X162.597 Y112.976 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.800 F10800.000
G1 X158.271 Y118.242
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X153.946 Y122.567 E0.20841
G1 X154.515 Y122.578 E0.01938
G1 X158.088 Y119.005 E0.17219
G1 X158.088 Y119.585 E0.01975
G1 X155.083 Y122.589 E0.14479
G1 X155.652 Y122.600 E0.01938
G1 X158.088 Y120.164 E0.11740
G1 X158.088 Y120.466 E0.01027
G1 X158.226 Y120.606 E0.00670
G1 X156.220 Y122.611 E0.09663
G1 X156.789 Y122.622 E0.01938
G1 X158.512 Y120.899 E0.08307
G1 X158.799 Y121.191 E0.01396
G1 X157.357 Y122.633 E0.06950
G1 X157.926 Y122.644 E0.01938
G1 X159.086 Y121.484 E0.05593
G1 X159.373 Y121.776 E0.01396
G1 X158.494 Y122.655 E0.04236
G1 X159.063 Y122.666 E0.01938
G1 X159.660 Y122.069 E0.02879
G1 X159.921 Y122.334 E0.01267
G1 X159.973 Y122.335 E0.00179
G1 X159.631 Y122.677 E0.01648
G1 X160.200 Y122.688 E0.01938
G1 X160.542 Y122.346 E0.01648
G1 X161.110 Y122.357 E0.01938
G1 X160.768 Y122.699 E0.01648
G1 X161.337 Y122.710 E0.01938
G1 X161.679 Y122.368 E0.01648
G1 X162.190 Y122.378 E0.01743
G1 X162.207 Y122.420 E0.00153
G1 X161.726 Y122.901 E0.02319
M204 S1000
G1 F8640.000
G1 X162.207 Y122.420 E-0.15712
G1 X162.190 Y122.378 E-0.01034
G1 X161.679 Y122.368 E-0.11813
G1 X161.337 Y122.710 E-0.11166
G1 X160.768 Y122.699 E-0.13130
G1 X161.110 Y122.357 E-0.11166
G1 X160.592 Y122.347 E-0.11980
G1 E-0.04000 F2100.00000
G1 Z13.800 F10800.000
G1 X159.733 Y121.821
G1 Z13.200
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X163.060 Y121.530 E0.17908
G1 X163.060 Y121.073 E0.02450
G1 X159.575 Y121.378 E0.18755
G1 X159.163 Y120.957 E0.03160
G1 X163.060 Y120.616 E0.20977
G1 X163.060 Y120.159 E0.02450
G1 X158.750 Y120.536 E0.23198
G1 X158.511 Y120.293 E0.01827
G1 X158.511 Y120.100 E0.01033
G1 X163.060 Y119.702 E0.24482
G1 X163.060 Y119.245 E0.02450
G1 X158.511 Y119.643 E0.24482
G1 X158.511 Y119.186 E0.02450
G1 X163.060 Y118.788 E0.24482
G1 X163.060 Y118.331 E0.02450
G1 X158.511 Y118.729 E0.24482
G1 X158.511 Y118.272 E0.02450
G1 X163.060 Y117.874 E0.24482
G1 X163.060 Y117.766 E0.00578
G1 X162.460 Y117.768 E0.03217
G1 X162.460 Y117.470 E0.01600
G1 X158.629 Y117.805 E0.20620
G1 X159.119 Y117.305 E0.03754
G1 X162.460 Y117.013 E0.17981
G1 X162.460 Y116.556 E0.02450
G1 X159.610 Y116.805 E0.15343
G1 X160.100 Y116.305 E0.03754
G1 X162.658 Y116.082 E0.13769
G1 F8640.000
G1 X160.100 Y116.305 E-0.59303
G1 X159.610 Y116.805 E-0.16166
G1 X159.632 Y116.803 E-0.00531
G1 E-0.04000 F2100.00000
G1 Z13.800 F10800.000
G1 X161.639 Y116.033
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.039 Y115.633 E0.01927
G1 X161.921 Y115.517 E0.00563
G1 X161.870 Y115.497 E0.00190
G1 X161.591 Y115.502 E0.00951
G1 X161.235 Y115.858 E0.01713
G1 X160.644 Y115.869 E0.02014
G1 X161.000 Y115.514 E0.01713
G1 X160.409 Y115.525 E0.02014
G1 X153.378 Y122.556 E0.33883
G1 X152.809 Y122.545 E0.01938
G1 X159.818 Y115.537 E0.33775
G1 X159.227 Y115.548 E0.02014
G1 X152.240 Y122.534 E0.33666
G1 X151.771 Y122.525 E0.01600
G1 X151.593 Y122.700 E0.00851
G1 X151.541 Y122.721 E0.00190
G1 X151.476 Y122.719 E0.00222
G1 X158.636 Y115.559 E0.34504
G1 X158.045 Y115.571 E0.02014
G1 X150.907 Y122.708 E0.34395
G1 X150.339 Y122.697 E0.01938
G1 X157.454 Y115.582 E0.34287
G1 X156.863 Y115.594 E0.02014
G1 X149.770 Y122.686 E0.34179
G1 X149.202 Y122.675 E0.01938
G1 X156.272 Y115.605 E0.34071
G1 X155.681 Y115.617 E0.02014
G1 X148.633 Y122.664 E0.33963
G1 X148.065 Y122.653 E0.01938
G1 X155.090 Y115.628 E0.33855
G1 X154.499 Y115.640 E0.02014
G1 X147.496 Y122.642 E0.33746
G1 X146.927 Y122.631 E0.01938
G1 X153.908 Y115.651 E0.33638
G1 X153.317 Y115.662 E0.02014
G1 X146.359 Y122.620 E0.33530
G1 X145.790 Y122.609 E0.01938
G1 X152.726 Y115.674 E0.33422
G1 X152.135 Y115.685 E0.02014
G1 X145.222 Y122.598 E0.33314
G1 X144.653 Y122.587 E0.01938
G1 X151.659 Y115.582 E0.33758
G1 X151.593 Y115.517 E0.00315
G1 X151.541 Y115.497 E0.00190
G1 X151.157 Y115.504 E0.01308
G1 X144.085 Y122.576 E0.34080
G1 X143.516 Y122.565 E0.01938
G1 X150.566 Y115.516 E0.33972
G1 X149.975 Y115.527 E0.02014
G1 X142.948 Y122.554 E0.33864
G1 X142.379 Y122.543 E0.01938
G1 X149.384 Y115.539 E0.33755
G1 X148.793 Y115.550 E0.02014
G1 X141.811 Y122.532 E0.33647
G1 X141.442 Y122.525 E0.01256
G1 X141.264 Y122.700 E0.00851
G1 X141.212 Y122.721 E0.00190
G1 X141.046 Y122.718 E0.00566
G1 X148.202 Y115.561 E0.34484
G1 X147.611 Y115.573 E0.02014
G1 X140.477 Y122.707 E0.34376
G1 X139.909 Y122.695 E0.01938
G1 X147.020 Y115.584 E0.34268
G1 X146.429 Y115.596 E0.02014
G1 X139.340 Y122.684 E0.34160
G1 X138.772 Y122.673 E0.01938
G1 X145.838 Y115.607 E0.34052
G1 X145.247 Y115.619 E0.02014
G1 X138.203 Y122.662 E0.33943
G1 X137.635 Y122.651 E0.01938
G1 X144.656 Y115.630 E0.33835
G1 X144.065 Y115.642 E0.02014
G1 X137.066 Y122.640 E0.33727
G1 X136.498 Y122.629 E0.01938
G1 X143.474 Y115.653 E0.33619
G1 X142.883 Y115.664 E0.02014
G1 X135.929 Y122.618 E0.33511
G1 X135.361 Y122.607 E0.01938
G1 X142.292 Y115.676 E0.33403
G1 X141.701 Y115.687 E0.02014
G1 X134.792 Y122.596 E0.33294
G1 X134.224 Y122.585 E0.01938
G1 X141.278 Y115.531 E0.33994
G1 X141.212 Y115.497 E0.00253
G1 X140.723 Y115.506 E0.01666
G1 X133.655 Y122.574 E0.34061
G1 X133.087 Y122.563 E0.01938
G1 X140.132 Y115.518 E0.33952
G1 X139.541 Y115.529 E0.02014
G1 X132.518 Y122.552 E0.33844
G1 X131.949 Y122.541 E0.01938
G1 X138.950 Y115.541 E0.33736
G1 X138.359 Y115.552 E0.02014
G1 X131.381 Y122.530 E0.33628
G1 X130.812 Y122.519 E0.01938
G1 X137.768 Y115.563 E0.33520
G1 X137.177 Y115.575 E0.02014
G1 X130.244 Y122.508 E0.33412
G1 X129.675 Y122.497 E0.01938
G1 X136.586 Y115.586 E0.33303
M73 Q64 S40
G1 X135.995 Y115.598 E0.02014
G1 X129.107 Y122.486 E0.33195
G1 X128.951 Y122.483 E0.00532
G1 X128.951 Y122.063 E0.01433
G1 X135.404 Y115.609 E0.31099
G1 X134.813 Y115.621 E0.02014
G1 X128.951 Y121.483 E0.28252
G1 X128.951 Y120.904 E0.01975
G1 X134.222 Y115.632 E0.25404
G1 X133.631 Y115.644 E0.02014
G1 X128.951 Y120.324 E0.22556
G1 X128.951 Y119.745 E0.01975
G1 X133.040 Y115.655 E0.19708
G1 X132.449 Y115.666 E0.02014
G1 X128.951 Y119.165 E0.16860
G1 X128.951 Y118.586 E0.01975
G1 X131.858 Y115.678 E0.14012
G1 X131.267 Y115.689 E0.02014
G1 X129.543 Y117.414 E0.08311
G1 X129.543 Y116.835 E0.01975
G1 X130.677 Y115.701 E0.05464
G1 X130.086 Y115.712 E0.02014
G1 X129.360 Y116.438 E0.03498
M204 S1000
G1 F8640.000
G1 X130.086 Y115.712 E-0.23706
G1 X130.677 Y115.701 E-0.13648
G1 X129.543 Y116.835 E-0.37023
G1 X129.543 Y116.905 E-0.01623
G1 E-0.04000 F2100.00000
G1 Z13.800 F10800.000
G1 X129.822 Y122.724
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X128.951 Y123.595 E0.04169
G1 X128.951 Y124.936 E0.04537
G1 X130.506 Y124.918 E0.05265
G1 X132.466 Y122.959 E0.09381
G1 X135.290 Y123.013 E0.09560
G1 X133.417 Y124.886 E0.08964
G1 X136.328 Y124.853 E0.09854
G1 X138.113 Y123.068 E0.08547
G1 X140.937 Y123.123 E0.09560
G1 X139.239 Y124.821 E0.08131
G1 X142.150 Y124.789 E0.09854
G1 X143.957 Y122.981 E0.08653
G1 X146.781 Y123.036 E0.09560
G1 X145.061 Y124.756 E0.08236
G1 X147.972 Y124.724 E0.09854
G1 X149.605 Y123.090 E0.07819
G1 X151.615 Y123.129 E0.06805
G1 X151.819 Y123.048 E0.00744
G1 X151.934 Y122.936 E0.00545
G1 X152.625 Y122.949 E0.02339
G1 X150.882 Y124.691 E0.08341
G1 X153.793 Y124.659 E0.09854
G1 X155.449 Y123.004 E0.07924
G1 X158.273 Y123.058 E0.09560
G1 X156.704 Y124.627 E0.07507
G1 X159.615 Y124.594 E0.09854
G1 X161.096 Y123.113 E0.07090
G1 X161.944 Y123.129 E0.02869
G1 X162.148 Y123.048 E0.00744
G1 X162.685 Y122.521 E0.02547
G1 X162.632 Y122.387 E0.00489
G1 X163.077 Y122.396 E0.01506
G1 X163.077 Y124.011 E0.05468
G1 X162.341 Y124.747 E0.03523
M204 S1000
G1 X162.420 Y125.525 F10800.000
M204 S1250
G1 F4800.000
G1 X162.981 Y124.964 E0.02711
G1 X162.393 Y124.970 E0.02007
G1 X162.017 Y125.346 E0.01816
G1 X161.430 Y125.353 E0.02007
G1 X161.806 Y124.977 E0.01816
G1 X161.218 Y124.983 E0.02007
G1 X160.842 Y125.359 E0.01816
G1 X160.255 Y125.366 E0.02007
G1 X160.631 Y124.990 E0.01816
G1 X160.043 Y124.996 E0.02007
G1 X159.667 Y125.372 E0.01816
G1 X159.080 Y125.379 E0.02007
G1 X159.456 Y125.003 E0.01816
G1 X158.868 Y125.010 E0.02007
G1 X158.492 Y125.385 E0.01816
G1 X157.905 Y125.392 E0.02007
G1 X158.281 Y125.016 E0.01816
G1 X157.693 Y125.023 E0.02007
G1 X157.317 Y125.398 E0.01816
G1 X156.730 Y125.405 E0.02007
G1 X157.105 Y125.029 E0.01816
G1 X156.518 Y125.036 E0.02007
G1 X156.142 Y125.412 E0.01816
G1 X155.555 Y125.418 E0.02007
G1 X155.930 Y125.042 E0.01816
G1 X155.343 Y125.049 E0.02007
G1 X154.967 Y125.425 E0.01816
G1 X154.380 Y125.431 E0.02007
G1 X154.755 Y125.055 E0.01816
G1 X154.168 Y125.062 E0.02007
G1 X153.792 Y125.438 E0.01816
G1 X153.205 Y125.444 E0.02007
G1 X153.580 Y125.068 E0.01816
G1 X152.993 Y125.075 E0.02007
G1 X152.617 Y125.451 E0.01816
G1 X152.029 Y125.457 E0.02007
G1 X152.405 Y125.082 E0.01816
G1 X151.818 Y125.088 E0.02007
G1 X151.442 Y125.464 E0.01816
G1 X150.854 Y125.470 E0.02007
G1 X151.230 Y125.095 E0.01816
G1 X150.643 Y125.101 E0.02007
G1 X150.267 Y125.477 E0.01816
G1 X149.679 Y125.484 E0.02007
G1 X150.055 Y125.108 E0.01816
G1 X149.468 Y125.114 E0.02007
G1 X149.092 Y125.490 E0.01816
G1 X148.504 Y125.497 E0.02007
G1 X148.880 Y125.121 E0.01816
G1 X148.293 Y125.127 E0.02007
G1 X147.917 Y125.503 E0.01816
G1 X147.329 Y125.510 E0.02007
G1 X147.705 Y125.134 E0.01816
G1 X147.118 Y125.140 E0.02007
G1 X146.742 Y125.516 E0.01816
G1 X146.154 Y125.523 E0.02007
G1 X146.530 Y125.147 E0.01816
G1 X145.943 Y125.153 E0.02007
G1 X145.567 Y125.529 E0.01816
G1 X144.979 Y125.536 E0.02007
G1 X145.355 Y125.160 E0.01816
G1 X144.768 Y125.167 E0.02007
G1 X144.392 Y125.542 E0.01816
G1 X143.804 Y125.549 E0.02007
G1 X144.180 Y125.173 E0.01816
G1 X143.593 Y125.180 E0.02007
G1 X143.217 Y125.556 E0.01816
G1 X142.629 Y125.562 E0.02007
G1 X143.005 Y125.186 E0.01816
G1 X142.417 Y125.193 E0.02007
G1 X142.042 Y125.569 E0.01816
G1 X141.454 Y125.575 E0.02007
G1 X141.830 Y125.199 E0.01816
G1 X141.242 Y125.206 E0.02007
G1 X140.867 Y125.582 E0.01816
G1 X140.279 Y125.588 E0.02007
G1 X140.655 Y125.212 E0.01816
G1 X140.067 Y125.219 E0.02007
G1 X139.692 Y125.595 E0.01816
G1 X139.104 Y125.601 E0.02007
G1 X139.480 Y125.225 E0.01816
G1 X138.892 Y125.232 E0.02007
G1 X138.516 Y125.608 E0.01816
G1 X137.929 Y125.614 E0.02007
G1 X138.305 Y125.239 E0.01816
G1 X137.717 Y125.245 E0.02007
G1 X137.341 Y125.621 E0.01816
G1 X136.754 Y125.628 E0.02007
G1 X137.130 Y125.252 E0.01816
G1 X136.542 Y125.258 E0.02007
G1 X136.166 Y125.634 E0.01816
G1 X135.579 Y125.641 E0.02007
G1 X135.955 Y125.265 E0.01816
G1 X135.367 Y125.271 E0.02007
G1 X134.991 Y125.647 E0.01816
G1 X134.404 Y125.654 E0.02007
G1 X134.780 Y125.278 E0.01816
G1 X134.192 Y125.284 E0.02007
G1 X133.816 Y125.660 E0.01816
G1 X133.229 Y125.667 E0.02007
G1 X133.605 Y125.291 E0.01816
G1 X133.017 Y125.297 E0.02007
G1 X132.641 Y125.673 E0.01816
G1 X132.054 Y125.680 E0.02007
G1 X132.430 Y125.304 E0.01816
G1 X131.842 Y125.311 E0.02007
G1 X131.466 Y125.686 E0.01816
G1 X130.879 Y125.693 E0.02007
G1 X131.255 Y125.317 E0.01816
G1 X130.667 Y125.324 E0.02007
G1 X130.291 Y125.699 E0.01816
G1 X129.704 Y125.706 E0.02007
G1 X130.080 Y125.330 E0.01816
G1 X129.492 Y125.337 E0.02007
G1 X128.931 Y125.898 E0.02711
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;13.4


G1 F8640.000
G1 X129.492 Y125.337 E-0.18323
G1 X130.080 Y125.330 E-0.13567
G1 X129.704 Y125.706 E-0.12274
G1 X130.291 Y125.699 E-0.13567
G1 X130.667 Y125.324 E-0.12274
G1 X130.927 Y125.321 E-0.05996
G1 E-0.04000 F2100.00000
G1 Z13.800 F10800.000
;AFTER_LAYER_CHANGE
;13.4
G1 X121.277 Y117.385
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.540 Y118.057 E1.17602
G1 X86.540 Y117.750 E0.01041
G1 X87.132 Y117.749 E0.02004
G1 X87.132 Y113.880 E0.13095
G1 X87.132 Y112.097 E0.06034
G1 X86.540 Y112.096 E0.02004
G1 X86.540 Y110.338 E0.05950
G1 X121.277 Y110.708 E1.17588
G1 X121.277 Y114.247 E0.11979
G1 X120.677 Y114.250 E0.02030
G1 X120.677 Y115.273 E0.03464
G1 X120.677 Y116.457 E0.04008
G1 X121.277 Y116.460 E0.02030
G1 X121.277 Y117.325 E0.02926
M204 S1000
G1 F8640.000
G1 X117.986 Y117.394 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X121.084 Y114.655
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.084 Y116.052 E0.04730
G1 X121.684 Y116.055 E0.02031
G1 X121.684 Y117.784 E0.05852
G1 X86.133 Y118.472 E1.20359
G1 X86.133 Y117.343 E0.03821
G1 X86.725 Y117.342 E0.02004
G1 X86.725 Y116.368 E0.03299
G1 X86.133 Y116.369 E0.02004
G1 X86.133 Y115.786 E0.01974
G1 X86.725 Y115.787 E0.02004
G1 X86.725 Y114.056 E0.05858
G1 X86.133 Y114.057 E0.02004
G1 X86.133 Y113.471 E0.01985
G1 X86.725 Y113.472 E0.02004
G1 X86.725 Y112.503 E0.03278
G1 X86.133 Y112.502 E0.02004
G1 X86.133 Y109.927 E0.08718
G1 X121.684 Y110.305 E1.20344
G1 X121.684 Y114.652 E0.14714
G1 X121.144 Y114.655 E0.01828
M204 S1000
G1 X120.729 Y114.839 F10800.000
G1 X121.155 Y113.978
M204 S1250
G1 F4800.000
G1 X120.779 Y113.602 E0.02160
M204 S1000
G1 F8640.000
G1 X121.155 Y113.978 E-0.12280
G1 E-0.67720 F2100.00000
G1 Z14.000 F10800.000
G1 X96.249 Y117.747
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X95.910 Y117.408 E0.01676
G1 X95.304 Y117.396 E0.02117
G1 X95.486 Y117.579 E0.00901
G1 X94.904 Y117.590 E0.02037
G1 X94.698 Y117.385 E0.01015
G1 X94.092 Y117.373 E0.02117
G1 X94.321 Y117.601 E0.01129
G1 X93.738 Y117.613 E0.02037
G1 X93.486 Y117.361 E0.01243
G1 X92.880 Y117.349 E0.02117
G1 X93.155 Y117.624 E0.01356
G1 X92.572 Y117.635 E0.02037
G1 X92.274 Y117.338 E0.01470
G1 X91.818 Y117.329 E0.01595
G1 X91.674 Y117.331 E0.00502
G1 X91.989 Y117.646 E0.01556
G1 X91.406 Y117.658 E0.02037
G1 X91.091 Y117.343 E0.01556
G1 X90.508 Y117.354 E0.02037
G1 X90.823 Y117.669 E0.01556
G1 X90.240 Y117.680 E0.02037
G1 X89.925 Y117.365 E0.01556
G1 X89.342 Y117.377 E0.02037
G1 X89.657 Y117.692 E0.01556
G1 X89.074 Y117.703 E0.02037
G1 X88.759 Y117.388 E0.01556
G1 X88.176 Y117.399 E0.02037
G1 X88.491 Y117.714 E0.01556
G1 X87.908 Y117.725 E0.02037
G1 X87.414 Y117.231 E0.02444
M204 S1000
G1 F8640.000
G1 X87.908 Y117.725 E-0.16152
G1 X88.491 Y117.714 E-0.13462
G1 X88.176 Y117.399 E-0.10283
G1 X88.759 Y117.388 E-0.13462
G1 X89.074 Y117.703 E-0.10283
G1 X89.609 Y117.692 E-0.12357
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X86.929 Y116.077
G1 Z13.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X86.336 Y116.077 E0.00862
G1 F8640.000
G1 X86.929 Y116.077 E-0.13670
G1 E-0.66330 F2100.00000
G1 Z14.000 F10800.000
G1 X86.336 Y113.764
G1 Z13.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X86.928 Y113.764 E0.00877
G1 F8640.000
G1 X86.336 Y113.764 E-0.13669
G1 E-0.66331 F2100.00000
G1 Z14.000 F10800.000
G1 X87.572 Y111.210
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.011 Y110.649 E0.02713
G1 X87.598 Y110.655 E0.02008
G1 X87.974 Y111.031 E0.01818
G1 X88.562 Y111.037 E0.02008
G1 X88.186 Y110.661 E0.01818
G1 X88.773 Y110.667 E0.02008
G1 X89.149 Y111.043 E0.01818
G1 X89.737 Y111.050 E0.02008
G1 X89.361 Y110.674 E0.01818
G1 X89.948 Y110.680 E0.02008
G1 X90.324 Y111.056 E0.01818
G1 X90.912 Y111.062 E0.02008
G1 X90.536 Y110.686 E0.01818
G1 X91.123 Y110.692 E0.02008
G1 X91.500 Y111.068 E0.01818
G1 X92.087 Y111.075 E0.02008
G1 X91.711 Y110.699 E0.01818
G1 X92.298 Y110.705 E0.02008
G1 X92.675 Y111.081 E0.01818
G1 X93.262 Y111.087 E0.02008
G1 X92.886 Y110.711 E0.01818
G1 X93.473 Y110.717 E0.02008
G1 X93.850 Y111.093 E0.01818
G1 X94.437 Y111.100 E0.02008
G1 X94.061 Y110.724 E0.01818
G1 X94.648 Y110.730 E0.02008
G1 X95.025 Y111.106 E0.01818
G1 X95.612 Y111.112 E0.02008
G1 X95.236 Y110.736 E0.01818
G1 X95.824 Y110.742 E0.02008
G1 X96.200 Y111.118 E0.01818
G1 X96.787 Y111.125 E0.02008
G1 X96.411 Y110.749 E0.01818
G1 X96.999 Y110.755 E0.02008
G1 X97.375 Y111.131 E0.01818
G1 X97.962 Y111.137 E0.02008
G1 X97.586 Y110.761 E0.01818
G1 X98.174 Y110.767 E0.02008
G1 X98.550 Y111.143 E0.01818
G1 X99.137 Y111.150 E0.02008
G1 X98.761 Y110.774 E0.01818
G1 X99.349 Y110.780 E0.02008
G1 X99.725 Y111.156 E0.01818
G1 X100.312 Y111.162 E0.02008
G1 X99.936 Y110.786 E0.01818
G1 X100.524 Y110.792 E0.02008
G1 X100.900 Y111.168 E0.01818
G1 X101.487 Y111.175 E0.02008
G1 X101.111 Y110.799 E0.01818
G1 X101.699 Y110.805 E0.02008
G1 X102.075 Y111.181 E0.01818
G1 X102.663 Y111.187 E0.02008
G1 X102.286 Y110.811 E0.01818
G1 X102.874 Y110.817 E0.02008
G1 X103.250 Y111.193 E0.01818
G1 X103.838 Y111.200 E0.02008
G1 X103.461 Y110.824 E0.01818
G1 X104.049 Y110.830 E0.02008
G1 X104.425 Y111.206 E0.01818
G1 X105.013 Y111.212 E0.02008
G1 X104.636 Y110.836 E0.01818
G1 X105.224 Y110.842 E0.02008
G1 X105.600 Y111.218 E0.01818
G1 X106.188 Y111.225 E0.02008
G1 X105.811 Y110.849 E0.01818
G1 X106.399 Y110.855 E0.02008
G1 X106.775 Y111.231 E0.01818
G1 X107.363 Y111.237 E0.02008
G1 X106.987 Y110.861 E0.01818
G1 X107.574 Y110.867 E0.02008
G1 X107.950 Y111.243 E0.01818
G1 X108.538 Y111.250 E0.02008
G1 X108.162 Y110.874 E0.01818
G1 X108.749 Y110.880 E0.02008
G1 X109.125 Y111.256 E0.01818
G1 X109.713 Y111.262 E0.02008
G1 X109.337 Y110.886 E0.01818
G1 X109.924 Y110.892 E0.02008
G1 X110.300 Y111.268 E0.01818
G1 X110.888 Y111.275 E0.02008
G1 X110.512 Y110.899 E0.01818
G1 X111.099 Y110.905 E0.02008
G1 X111.475 Y111.281 E0.01818
G1 X112.063 Y111.287 E0.02008
G1 X111.687 Y110.911 E0.01818
G1 X112.274 Y110.917 E0.02008
G1 X112.650 Y111.294 E0.01818
G1 X113.238 Y111.300 E0.02008
G1 X112.862 Y110.924 E0.01818
G1 X113.449 Y110.930 E0.02008
G1 X113.826 Y111.306 E0.01818
G1 X114.413 Y111.312 E0.02008
G1 X114.037 Y110.936 E0.01818
G1 X114.624 Y110.942 E0.02008
G1 X115.001 Y111.319 E0.01818
G1 X115.588 Y111.325 E0.02008
G1 X115.212 Y110.949 E0.01818
G1 X115.799 Y110.955 E0.02008
G1 X116.176 Y111.331 E0.01818
G1 X116.763 Y111.337 E0.02008
G1 X116.387 Y110.961 E0.01818
G1 X116.975 Y110.967 E0.02008
G1 X117.351 Y111.344 E0.01818
G1 X117.938 Y111.350 E0.02008
G1 X117.562 Y110.974 E0.01818
G1 X118.150 Y110.980 E0.02008
G1 X118.526 Y111.356 E0.01818
G1 X119.113 Y111.362 E0.02008
G1 X118.737 Y110.986 E0.01818
G1 X119.325 Y110.992 E0.02008
G1 X119.701 Y111.369 E0.01818
G1 X120.288 Y111.375 E0.02008
G1 X119.912 Y110.999 E0.01818
G1 X120.500 Y111.005 E0.02008
G1 X121.061 Y111.566 E0.02713
M204 S1000
G1 X121.155 Y112.195 F10800.000
M204 S1250
G1 F4800.000
G1 X120.747 Y111.787 E0.01952
G1 X117.838 Y111.756 E0.09849
G1 X120.372 Y114.290 E0.12131
G1 X120.372 Y116.761 E0.08365
G1 X120.972 Y116.764 E0.02030
G1 X120.972 Y117.085 E0.01088
G1 X120.302 Y117.098 E0.02268
G1 X114.928 Y111.725 E0.25723
G1 X112.019 Y111.694 E0.09849
G1 X117.478 Y117.153 E0.26132
G1 X114.654 Y117.208 E0.09560
G1 X109.109 Y111.663 E0.26542
G1 X106.200 Y111.632 E0.09849
G1 X111.830 Y117.262 E0.26952
G1 X109.006 Y117.317 E0.09560
G1 X103.290 Y111.601 E0.27362
G1 X100.381 Y111.570 E0.09849
G1 X106.182 Y117.372 E0.27772
G1 X103.359 Y117.426 E0.09560
G1 X97.471 Y111.539 E0.28182
G1 X94.562 Y111.508 E0.09849
G1 X100.535 Y117.481 E0.28591
G1 X97.711 Y117.536 E0.09560
G1 X91.653 Y111.477 E0.29001
G1 X88.743 Y111.446 E0.09849
G1 X94.266 Y116.969 E0.26437
G1 X91.822 Y116.922 E0.08275
G1 X91.349 Y116.931 E0.01600
G1 X87.437 Y113.019 E0.18725
G1 X87.437 Y115.897 E0.09743
G1 X88.705 Y117.165 E0.06068
M204 S1000
G1 F8640.000
G1 X87.437 Y115.897 E-0.41392
G1 X87.437 Y114.399 E-0.34608
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X86.540 Y120.180
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.277 Y120.853 E1.17603
M73 P64 R39
G1 X121.277 Y125.324 E0.15133
G1 X86.540 Y125.693 E1.17588
G1 X86.540 Y120.240 E0.18457
M204 S1000
G1 X86.133 Y120.240 F10800.000
M204 S800
G1 F1500.000
G1 X86.133 Y119.765 E0.01608
G1 X121.684 Y120.453 E1.20359
G1 X121.684 Y125.726 E0.17848
G1 X86.133 Y126.105 E1.20344
G1 X86.133 Y120.300 E0.19647
M204 S1000
G1 X86.350 Y119.905 F10800.000
G1 X86.883 Y120.309
M204 S1250
G1 F4800.000
G1 X87.397 Y120.823 E0.02502
G1 X87.993 Y120.835 E0.02054
G1 X87.666 Y120.507 E0.01593
G1 X88.263 Y120.519 E0.02054
G1 X88.590 Y120.846 E0.01593
G1 X89.187 Y120.858 E0.02054
G1 X88.860 Y120.531 E0.01593
G1 X89.456 Y120.542 E0.02054
G1 X89.784 Y120.869 E0.01593
G1 X90.380 Y120.881 E0.02054
G1 X90.053 Y120.554 E0.01593
G1 X90.650 Y120.565 E0.02054
G1 X90.977 Y120.892 E0.01593
G1 X91.574 Y120.904 E0.02054
G1 X91.247 Y120.577 E0.01593
G1 X91.843 Y120.588 E0.02054
G1 X92.171 Y120.916 E0.01593
G1 X92.767 Y120.927 E0.02054
G1 X92.440 Y120.600 E0.01593
G1 X93.037 Y120.611 E0.02054
G1 X93.364 Y120.939 E0.01593
G1 X93.961 Y120.950 E0.02054
G1 X93.634 Y120.623 E0.01593
G1 X94.230 Y120.635 E0.02054
G1 X94.558 Y120.962 E0.01593
G1 X95.154 Y120.973 E0.02054
G1 X94.827 Y120.646 E0.01593
G1 X95.424 Y120.658 E0.02054
G1 X95.751 Y120.985 E0.01593
G1 X96.348 Y120.996 E0.02054
G1 X96.021 Y120.669 E0.01593
G1 X96.617 Y120.681 E0.02054
G1 X96.945 Y121.008 E0.01593
G1 X97.542 Y121.020 E0.02054
G1 X97.214 Y120.692 E0.01593
G1 X97.811 Y120.704 E0.02054
G1 X98.138 Y121.031 E0.01593
G1 X98.735 Y121.043 E0.02054
G1 X98.408 Y120.715 E0.01593
G1 X99.004 Y120.727 E0.02054
G1 X99.332 Y121.054 E0.01593
G1 X99.929 Y121.066 E0.02054
G1 X99.601 Y120.738 E0.01593
G1 X100.198 Y120.750 E0.02054
G1 X100.525 Y121.077 E0.01593
G1 X101.122 Y121.089 E0.02054
G1 X100.795 Y120.762 E0.01593
G1 X101.391 Y120.773 E0.02054
G1 X101.719 Y121.100 E0.01593
G1 X102.316 Y121.112 E0.02054
G1 X101.988 Y120.785 E0.01593
G1 X102.585 Y120.796 E0.02054
G1 X102.912 Y121.124 E0.01593
G1 X103.509 Y121.135 E0.02054
G1 X103.182 Y120.808 E0.01593
G1 X103.779 Y120.819 E0.02054
G1 X104.106 Y121.147 E0.01593
G1 X104.703 Y121.158 E0.02054
G1 X104.375 Y120.831 E0.01593
G1 X104.972 Y120.842 E0.02054
G1 X105.299 Y121.170 E0.01593
G1 X105.896 Y121.181 E0.02054
G1 X105.569 Y120.854 E0.01593
G1 X106.166 Y120.866 E0.02054
G1 X106.493 Y121.193 E0.01593
G1 X107.090 Y121.204 E0.02054
G1 X106.762 Y120.877 E0.01593
G1 X107.359 Y120.889 E0.02054
G1 X107.686 Y121.216 E0.01593
G1 X108.283 Y121.228 E0.02054
G1 X107.956 Y120.900 E0.01593
G1 X108.553 Y120.912 E0.02054
G1 X108.880 Y121.239 E0.01593
G1 X109.477 Y121.251 E0.02054
G1 X109.149 Y120.923 E0.01593
G1 X109.746 Y120.935 E0.02054
G1 X110.073 Y121.262 E0.01593
G1 X110.670 Y121.274 E0.02054
G1 X110.343 Y120.946 E0.01593
G1 X110.940 Y120.958 E0.02054
G1 X111.267 Y121.285 E0.01593
G1 X111.864 Y121.297 E0.02054
G1 X111.536 Y120.970 E0.01593
G1 X112.133 Y120.981 E0.02054
G1 X112.460 Y121.308 E0.01593
G1 X113.057 Y121.320 E0.02054
G1 X112.730 Y120.993 E0.01593
G1 X113.327 Y121.004 E0.02054
G1 X113.654 Y121.331 E0.01593
G1 X114.251 Y121.343 E0.02054
G1 X113.923 Y121.016 E0.01593
G1 X114.520 Y121.027 E0.02054
G1 X114.847 Y121.355 E0.01593
G1 X115.444 Y121.366 E0.02054
G1 X115.117 Y121.039 E0.01593
G1 X115.714 Y121.050 E0.02054
G1 X116.041 Y121.378 E0.01593
G1 X116.638 Y121.389 E0.02054
G1 X116.310 Y121.062 E0.01593
G1 X116.907 Y121.074 E0.02054
G1 X117.234 Y121.401 E0.01593
G1 X117.831 Y121.412 E0.02054
G1 X117.504 Y121.085 E0.01593
G1 X118.101 Y121.097 E0.02054
G1 X118.428 Y121.424 E0.01593
G1 X119.025 Y121.435 E0.02054
G1 X118.697 Y121.108 E0.01593
G1 X119.294 Y121.120 E0.02054
G1 X119.621 Y121.447 E0.01593
G1 X120.218 Y121.459 E0.02054
G1 X119.891 Y121.131 E0.01593
G1 X120.488 Y121.143 E0.02054
G1 X121.002 Y121.657 E0.02502
M204 S1000
G1 F8640.000
G1 X120.488 Y121.143 E-0.16789
G1 X119.891 Y121.131 E-0.13782
G1 X120.218 Y121.459 E-0.10688
G1 X119.621 Y121.447 E-0.13782
G1 X119.294 Y121.120 E-0.10688
G1 X118.849 Y121.111 E-0.10272
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X121.155 Y123.709
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X119.294 Y121.848 E0.08907
G1 X116.359 Y121.791 E0.09938
G1 X118.833 Y124.265 E0.11843
G1 X115.985 Y124.295 E0.09641
G1 X113.424 Y121.734 E0.12260
G1 X110.488 Y121.677 E0.09938
G1 X113.136 Y124.326 E0.12677
G1 X110.288 Y124.356 E0.09641
G1 X107.553 Y121.621 E0.13094
G1 X104.618 Y121.564 E0.09938
G1 X107.440 Y124.386 E0.13511
G1 X104.592 Y124.416 E0.09641
G1 X101.682 Y121.507 E0.13928
G1 X98.747 Y121.450 E0.09938
G1 X101.744 Y124.447 E0.14345
G1 X98.895 Y124.477 E0.09641
G1 X95.812 Y121.393 E0.14762
G1 X92.876 Y121.336 E0.09938
G1 X96.047 Y124.507 E0.15179
G1 X93.199 Y124.538 E0.09641
G1 X89.941 Y121.280 E0.15596
G1 X87.006 Y121.223 E0.09938
G1 X90.351 Y124.568 E0.16013
G1 X87.503 Y124.598 E0.09641
G1 X86.662 Y123.758 E0.04024
M204 S1000
G1 F8640.000
G1 X87.503 Y124.598 E-0.27450
G1 X89.605 Y124.576 E-0.48550
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X86.757 Y124.830
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.307 Y125.380 E0.02667
G1 X87.884 Y125.373 E0.01982
G1 X87.516 Y125.005 E0.01787
G1 X88.093 Y124.999 E0.01982
G1 X88.462 Y125.367 E0.01787
G1 X89.039 Y125.361 E0.01982
G1 X88.671 Y124.993 E0.01787
G1 X89.249 Y124.987 E0.01982
G1 X89.617 Y125.355 E0.01787
G1 X90.194 Y125.349 E0.01982
G1 X89.826 Y124.981 E0.01787
G1 X90.404 Y124.974 E0.01982
G1 X90.772 Y125.343 E0.01787
G1 X91.350 Y125.337 E0.01982
G1 X90.981 Y124.968 E0.01787
G1 X91.559 Y124.962 E0.01982
G1 X91.927 Y125.330 E0.01787
G1 X92.505 Y125.324 E0.01982
G1 X92.136 Y124.956 E0.01787
G1 X92.714 Y124.950 E0.01982
G1 X93.082 Y125.318 E0.01787
G1 X93.660 Y125.312 E0.01982
G1 X93.291 Y124.944 E0.01787
G1 X93.869 Y124.938 E0.01982
G1 X94.237 Y125.306 E0.01787
G1 X94.815 Y125.300 E0.01982
G1 X94.447 Y124.931 E0.01787
G1 X95.024 Y124.925 E0.01982
G1 X95.392 Y125.294 E0.01787
G1 X95.970 Y125.287 E0.01982
G1 X95.602 Y124.919 E0.01787
G1 X96.179 Y124.913 E0.01982
G1 X96.548 Y125.281 E0.01787
G1 X97.125 Y125.275 E0.01982
G1 X96.757 Y124.907 E0.01787
G1 X97.334 Y124.901 E0.01982
G1 X97.703 Y125.269 E0.01787
G1 X98.280 Y125.263 E0.01982
G1 X97.912 Y124.895 E0.01787
G1 X98.489 Y124.888 E0.01982
G1 X98.858 Y125.257 E0.01787
G1 X99.435 Y125.251 E0.01982
G1 X99.067 Y124.882 E0.01787
G1 X99.645 Y124.876 E0.01982
G1 X100.013 Y125.244 E0.01787
G1 X100.590 Y125.238 E0.01982
G1 X100.222 Y124.870 E0.01787
G1 X100.800 Y124.864 E0.01982
G1 X101.168 Y125.232 E0.01787
G1 X101.745 Y125.226 E0.01982
G1 X101.377 Y124.858 E0.01787
G1 X101.955 Y124.852 E0.01982
G1 X102.323 Y125.220 E0.01787
G1 X102.901 Y125.214 E0.01982
G1 X102.532 Y124.845 E0.01787
G1 X103.110 Y124.839 E0.01982
G1 X103.478 Y125.208 E0.01787
G1 X104.056 Y125.201 E0.01982
G1 X103.687 Y124.833 E0.01787
G1 X104.265 Y124.827 E0.01982
G1 X104.633 Y125.195 E0.01787
G1 X105.211 Y125.189 E0.01982
G1 X104.843 Y124.821 E0.01787
G1 X105.420 Y124.815 E0.01982
G1 X105.788 Y125.183 E0.01787
G1 X106.366 Y125.177 E0.01982
G1 X105.998 Y124.809 E0.01787
G1 X106.575 Y124.802 E0.01982
G1 X106.943 Y125.171 E0.01787
G1 X107.521 Y125.165 E0.01982
G1 X107.153 Y124.796 E0.01787
G1 X107.730 Y124.790 E0.01982
G1 X108.099 Y125.158 E0.01787
G1 X108.676 Y125.152 E0.01982
G1 X108.308 Y124.784 E0.01787
G1 X108.885 Y124.778 E0.01982
G1 X109.254 Y125.146 E0.01787
G1 X109.831 Y125.140 E0.01982
G1 X109.463 Y124.772 E0.01787
G1 X110.040 Y124.766 E0.01982
G1 X110.409 Y125.134 E0.01787
G1 X110.986 Y125.128 E0.01982
G1 X110.618 Y124.759 E0.01787
G1 X111.196 Y124.753 E0.01982
G1 X111.564 Y125.122 E0.01787
G1 X112.141 Y125.115 E0.01982
G1 X111.773 Y124.747 E0.01787
G1 X112.351 Y124.741 E0.01982
G1 X112.719 Y125.109 E0.01787
G1 X113.297 Y125.103 E0.01982
G1 X112.928 Y124.735 E0.01787
G1 X113.506 Y124.729 E0.01982
G1 X113.874 Y125.097 E0.01787
G1 X114.452 Y125.091 E0.01982
G1 X114.083 Y124.723 E0.01787
G1 X114.661 Y124.716 E0.01982
G1 X115.029 Y125.085 E0.01787
G1 X115.607 Y125.079 E0.01982
G1 X115.238 Y124.710 E0.01787
G1 X115.816 Y124.704 E0.01982
G1 X116.184 Y125.072 E0.01787
G1 X116.762 Y125.066 E0.01982
G1 X116.394 Y124.698 E0.01787
G1 X116.971 Y124.692 E0.01982
G1 X117.339 Y125.060 E0.01787
G1 X117.917 Y125.054 E0.01982
G1 X117.549 Y124.686 E0.01787
G1 X118.126 Y124.680 E0.01982
G1 X118.495 Y125.048 E0.01787
G1 X119.072 Y125.042 E0.01982
G1 X118.704 Y124.673 E0.01787
G1 X119.281 Y124.667 E0.01982
G1 X119.650 Y125.036 E0.01787
G1 X120.227 Y125.029 E0.01982
G1 X119.859 Y124.661 E0.01787
G1 X120.436 Y124.655 E0.01982
G1 X120.986 Y125.205 E0.02667
M204 S1000
G1 F8640.000
G1 X120.436 Y124.655 E-0.17946
G1 X119.859 Y124.661 E-0.13337
G1 X120.227 Y125.029 E-0.12026
G1 X119.650 Y125.036 E-0.13337
G1 X119.281 Y124.667 E-0.12026
G1 X118.964 Y124.671 E-0.07329
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X112.215 Y93.760
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.277 Y93.935 E0.30680
G1 X121.277 Y99.654 E0.19359
G1 X86.540 Y100.036 E1.17587
G1 X86.540 Y91.903 E0.27527
G1 X87.132 Y91.902 E0.02004
G1 X87.132 Y90.108 E0.06075
G1 X86.540 Y90.109 E0.02004
G1 X86.540 Y90.073 E0.00121
G1 X87.132 Y90.074 E0.02004
G1 X87.132 Y88.785 E0.04365
G1 X87.132 Y87.794 E0.03352
G1 X86.540 Y87.796 E0.02004
G1 X86.540 Y87.759 E0.00123
G1 X87.132 Y87.760 E0.02004
G1 X87.132 Y85.970 E0.06061
G1 X86.540 Y85.969 E0.02004
G1 X86.540 Y83.941 E0.06862
G1 X121.277 Y84.323 E1.17587
G1 X121.277 Y87.951 E0.12282
G1 X120.677 Y87.951 E0.02031
G1 X120.677 Y89.734 E0.06036
G1 X121.277 Y89.734 E0.02031
G1 X121.277 Y92.248 E0.08510
G1 X112.215 Y92.424 E0.30680
G1 X112.215 Y93.056 E0.02140
G1 F1800.000
G1 X112.215 Y93.127 E0.00355
G1 F2700.000
G1 X112.215 Y93.700 E0.01937
M204 S1000
G1 F8640.000
G1 X115.505 Y93.785 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X86.725 Y91.496
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.725 Y90.515 E0.03319
G1 X86.133 Y90.517 E0.02004
G1 X86.133 Y89.665 E0.02882
G1 X86.725 Y89.666 E0.02004
G1 X86.725 Y88.785 E0.02984
G1 X86.725 Y88.202 E0.01972
G1 X86.133 Y88.203 E0.02004
G1 X86.133 Y87.351 E0.02884
G1 X86.725 Y87.352 E0.02004
G1 X86.725 Y86.376 E0.03305
G1 X86.133 Y86.375 E0.02004
G1 X86.133 Y83.530 E0.09630
G1 X121.684 Y83.920 E1.20343
G1 X121.684 Y88.358 E0.15022
G1 X121.084 Y88.358 E0.02031
G1 X121.084 Y89.327 E0.03280
G1 X121.684 Y89.327 E0.02031
G1 X121.684 Y92.647 E0.11239
G1 X112.622 Y92.823 E0.30680
G1 X112.622 Y93.048 E0.00762
G1 F1800.000
G1 X112.622 Y93.135 E0.00433
G1 F1500.000
G1 X112.622 Y93.360 E0.00762
G1 X121.684 Y93.536 E0.30680
G1 X121.684 Y100.057 E0.22074
G1 X86.133 Y100.447 E1.20343
G1 X86.133 Y91.497 E0.30295
G1 X86.665 Y91.496 E0.01801
M204 S1000
G1 X87.076 Y91.304 F10800.000
G1 F8640.000
G1 X86.725 Y90.515 E-0.22685
G1 X86.133 Y90.517 E-0.13670
G1 X86.133 Y89.665 E-0.19661
G1 X86.725 Y89.666 E-0.13670
G1 X86.725 Y89.393 E-0.06314
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X87.254 Y86.807
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X89.581 Y89.134 E0.11139
G1 X92.405 Y89.080 E0.09560
G1 X88.373 Y85.048 E0.19300
G1 X91.284 Y85.080 E0.09852
G1 X95.425 Y89.221 E0.19825
G1 X98.249 Y89.166 E0.09560
G1 X94.194 Y85.112 E0.19410
G1 X97.105 Y85.144 E0.09852
G1 X101.073 Y89.112 E0.18996
G1 X103.171 Y89.071 E0.07102
G1 X103.375 Y89.152 E0.00744
G1 X103.912 Y89.679 E0.02547
G1 X103.859 Y89.814 E0.00489
G1 X104.638 Y89.798 E0.02638
G1 X100.015 Y85.175 E0.22130
G1 X102.925 Y85.207 E0.09852
G1 X107.462 Y89.744 E0.21715
G1 X110.286 Y89.689 E0.09560
G1 X105.836 Y85.239 E0.21301
G1 X108.746 Y85.271 E0.09852
G1 X113.109 Y89.634 E0.20886
G1 X113.396 Y89.629 E0.00971
G1 X115.134 Y91.334 E0.08241
G1 X117.639 Y91.285 E0.08479
G1 X111.657 Y85.303 E0.28635
G1 X114.567 Y85.335 E0.09852
G1 X120.462 Y91.230 E0.28220
G1 X120.972 Y91.221 E0.01724
G1 X120.972 Y90.040 E0.03998
G1 X120.372 Y90.040 E0.02031
G1 X120.372 Y88.261 E0.06019
G1 X117.478 Y85.367 E0.13854
G1 X120.388 Y85.399 E0.09852
G1 X121.155 Y86.166 E0.03671
M204 S1000
G1 X121.063 Y85.183 F10800.000
M204 S1250
G1 F4800.000
G1 X120.500 Y84.620 E0.02721
G1 X119.912 Y84.613 E0.02008
G1 X120.290 Y84.991 E0.01826
G1 X119.702 Y84.984 E0.02008
G1 X119.325 Y84.607 E0.01826
G1 X118.737 Y84.600 E0.02008
G1 X119.115 Y84.978 E0.01826
G1 X118.527 Y84.972 E0.02008
G1 X118.149 Y84.594 E0.01826
G1 X117.562 Y84.587 E0.02008
G1 X117.940 Y84.965 E0.01826
G1 X117.352 Y84.959 E0.02008
G1 X116.974 Y84.581 E0.01826
G1 X116.387 Y84.574 E0.02008
G1 X116.765 Y84.952 E0.01826
G1 X116.177 Y84.946 E0.02008
G1 X115.799 Y84.568 E0.01826
G1 X115.212 Y84.561 E0.02008
G1 X115.590 Y84.939 E0.01826
G1 X115.002 Y84.933 E0.02008
G1 X114.624 Y84.555 E0.01826
G1 X114.037 Y84.549 E0.02008
G1 X114.414 Y84.926 E0.01826
G1 X113.827 Y84.920 E0.02008
G1 X113.449 Y84.542 E0.01826
G1 X112.861 Y84.536 E0.02008
G1 X113.239 Y84.914 E0.01826
G1 X112.652 Y84.907 E0.02008
G1 X112.274 Y84.529 E0.01826
G1 X111.686 Y84.523 E0.02008
G1 X112.064 Y84.901 E0.01826
G1 X111.477 Y84.894 E0.02008
G1 X111.099 Y84.516 E0.01826
G1 X110.511 Y84.510 E0.02008
G1 X110.889 Y84.888 E0.01826
G1 X110.302 Y84.881 E0.02008
G1 X109.924 Y84.503 E0.01826
G1 X109.336 Y84.497 E0.02008
G1 X109.714 Y84.875 E0.01826
G1 X109.126 Y84.868 E0.02008
G1 X108.749 Y84.491 E0.01826
G1 X108.161 Y84.484 E0.02008
G1 X108.539 Y84.862 E0.01826
G1 X107.951 Y84.855 E0.02008
G1 X107.573 Y84.478 E0.01826
G1 X106.986 Y84.471 E0.02008
G1 X107.364 Y84.849 E0.01826
G1 X106.776 Y84.843 E0.02008
G1 X106.398 Y84.465 E0.01826
G1 X105.811 Y84.458 E0.02008
G1 X106.189 Y84.836 E0.01826
G1 X105.601 Y84.830 E0.02008
G1 X105.223 Y84.452 E0.01826
G1 X104.636 Y84.445 E0.02008
G1 X105.014 Y84.823 E0.01826
G1 X104.426 Y84.817 E0.02008
G1 X104.048 Y84.439 E0.01826
G1 X103.461 Y84.432 E0.02008
G1 X103.838 Y84.810 E0.01826
G1 X103.251 Y84.804 E0.02008
G1 X102.873 Y84.426 E0.01826
G1 X102.285 Y84.420 E0.02008
G1 X102.663 Y84.797 E0.01826
G1 X102.076 Y84.791 E0.02008
G1 X101.698 Y84.413 E0.01826
G1 X101.110 Y84.407 E0.02008
G1 X101.488 Y84.785 E0.01826
G1 X100.901 Y84.778 E0.02008
G1 X100.523 Y84.400 E0.01826
G1 X99.935 Y84.394 E0.02008
G1 X100.313 Y84.772 E0.01826
G1 X99.726 Y84.765 E0.02008
G1 X99.348 Y84.387 E0.01826
G1 X98.760 Y84.381 E0.02008
G1 X99.138 Y84.759 E0.01826
G1 X98.550 Y84.752 E0.02008
G1 X98.173 Y84.374 E0.01826
G1 X97.585 Y84.368 E0.02008
G1 X97.963 Y84.746 E0.01826
G1 X97.375 Y84.739 E0.02008
G1 X96.998 Y84.362 E0.01826
G1 X96.410 Y84.355 E0.02008
G1 X96.788 Y84.733 E0.01826
G1 X96.200 Y84.727 E0.02008
G1 X95.822 Y84.349 E0.01826
G1 X95.235 Y84.342 E0.02008
G1 X95.613 Y84.720 E0.01826
G1 X95.025 Y84.714 E0.02008
G1 X94.647 Y84.336 E0.01826
G1 X94.060 Y84.329 E0.02008
G1 X94.438 Y84.707 E0.01826
G1 X93.850 Y84.701 E0.02008
G1 X93.472 Y84.323 E0.01826
G1 X92.885 Y84.316 E0.02008
G1 X93.263 Y84.694 E0.01826
G1 X92.675 Y84.688 E0.02008
G1 X92.297 Y84.310 E0.01826
G1 X91.710 Y84.303 E0.02008
G1 X92.087 Y84.681 E0.01826
G1 X91.500 Y84.675 E0.02008
G1 X91.122 Y84.297 E0.01826
G1 X90.534 Y84.291 E0.02008
G1 X90.912 Y84.668 E0.01826
G1 X90.325 Y84.662 E0.02008
G1 X89.947 Y84.284 E0.01826
G1 X89.359 Y84.278 E0.02008
G1 X89.737 Y84.656 E0.01826
G1 X89.150 Y84.649 E0.02008
G1 X88.772 Y84.271 E0.01826
G1 X88.184 Y84.265 E0.02008
G1 X88.562 Y84.643 E0.01826
G1 X87.975 Y84.636 E0.02008
G1 X87.597 Y84.258 E0.01826
G1 X87.009 Y84.252 E0.02008
G1 X87.572 Y84.815 E0.02721
M204 S1000
G1 F8640.000
G1 X87.009 Y84.252 E-0.18388
G1 X87.597 Y84.258 E-0.13568
G1 X87.975 Y84.636 E-0.12339
G1 X88.562 Y84.643 E-0.13568
G1 X88.184 Y84.265 E-0.12339
G1 X88.435 Y84.268 E-0.05799
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X86.756 Y99.171
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.307 Y99.722 E0.02675
G1 X87.885 Y99.716 E0.01983
G1 X87.515 Y99.346 E0.01795
G1 X88.092 Y99.340 E0.01983
G1 X88.462 Y99.709 E0.01795
G1 X89.040 Y99.703 E0.01983
G1 X88.670 Y99.333 E0.01795
G1 X89.248 Y99.327 E0.01983
G1 X89.617 Y99.697 E0.01795
G1 X90.195 Y99.690 E0.01983
G1 X89.825 Y99.321 E0.01795
G1 X90.403 Y99.314 E0.01983
G1 X90.772 Y99.684 E0.01795
G1 X91.350 Y99.678 E0.01983
G1 X90.980 Y99.308 E0.01795
G1 X91.558 Y99.302 E0.01983
G1 X91.928 Y99.671 E0.01795
G1 X92.505 Y99.665 E0.01983
G1 X92.135 Y99.295 E0.01795
G1 X92.713 Y99.289 E0.01983
G1 X93.083 Y99.659 E0.01795
G1 X93.660 Y99.652 E0.01983
G1 X93.291 Y99.283 E0.01795
G1 X93.868 Y99.276 E0.01983
G1 X94.238 Y99.646 E0.01795
G1 X94.815 Y99.640 E0.01983
G1 X94.446 Y99.270 E0.01795
G1 X95.023 Y99.264 E0.01983
G1 X95.393 Y99.633 E0.01795
G1 X95.971 Y99.627 E0.01983
G1 X95.601 Y99.257 E0.01795
G1 X96.178 Y99.251 E0.01983
G1 X96.548 Y99.621 E0.01795
G1 X97.126 Y99.614 E0.01983
G1 X96.756 Y99.245 E0.01795
G1 X97.334 Y99.238 E0.01983
G1 X97.703 Y99.608 E0.01795
G1 X98.281 Y99.602 E0.01983
G1 X97.911 Y99.232 E0.01795
G1 X98.489 Y99.226 E0.01983
G1 X98.858 Y99.595 E0.01795
G1 X99.436 Y99.589 E0.01983
G1 X99.066 Y99.219 E0.01795
G1 X99.644 Y99.213 E0.01983
M73 Q65 S39
G1 X100.013 Y99.583 E0.01795
G1 X100.591 Y99.576 E0.01983
G1 X100.221 Y99.207 E0.01795
G1 X100.799 Y99.200 E0.01983
G1 X101.169 Y99.570 E0.01795
G1 X101.746 Y99.564 E0.01983
G1 X101.377 Y99.194 E0.01795
G1 X101.954 Y99.188 E0.01983
G1 X102.324 Y99.557 E0.01795
G1 X102.901 Y99.551 E0.01983
G1 X102.532 Y99.181 E0.01795
G1 X103.109 Y99.175 E0.01983
G1 X103.479 Y99.545 E0.01795
G1 X104.056 Y99.538 E0.01983
G1 X103.687 Y99.169 E0.01795
G1 X104.264 Y99.162 E0.01983
G1 X104.634 Y99.532 E0.01795
G1 X105.212 Y99.526 E0.01983
G1 X104.842 Y99.156 E0.01795
G1 X105.419 Y99.149 E0.01983
G1 X105.789 Y99.519 E0.01795
G1 X106.367 Y99.513 E0.01983
G1 X105.997 Y99.143 E0.01795
G1 X106.575 Y99.137 E0.01983
G1 X106.944 Y99.506 E0.01795
G1 X107.522 Y99.500 E0.01983
G1 X107.152 Y99.130 E0.01795
G1 X107.730 Y99.124 E0.01983
G1 X108.099 Y99.494 E0.01795
G1 X108.677 Y99.487 E0.01983
G1 X108.307 Y99.118 E0.01795
G1 X108.885 Y99.111 E0.01983
G1 X109.255 Y99.481 E0.01795
G1 X109.832 Y99.475 E0.01983
G1 X109.462 Y99.105 E0.01795
G1 X110.040 Y99.099 E0.01983
G1 X110.410 Y99.468 E0.01795
G1 X110.987 Y99.462 E0.01983
G1 X110.618 Y99.092 E0.01795
G1 X111.195 Y99.086 E0.01983
G1 X111.565 Y99.456 E0.01795
G1 X112.142 Y99.449 E0.01983
G1 X111.773 Y99.080 E0.01795
G1 X112.350 Y99.073 E0.01983
G1 X112.720 Y99.443 E0.01795
G1 X113.298 Y99.437 E0.01983
G1 X112.928 Y99.067 E0.01795
G1 X113.505 Y99.061 E0.01983
G1 X113.875 Y99.430 E0.01795
G1 X114.453 Y99.424 E0.01983
G1 X114.083 Y99.054 E0.01795
G1 X114.661 Y99.048 E0.01983
G1 X115.030 Y99.418 E0.01795
G1 X115.608 Y99.411 E0.01983
G1 X115.238 Y99.042 E0.01795
G1 X115.816 Y99.035 E0.01983
G1 X116.185 Y99.405 E0.01795
G1 X116.763 Y99.399 E0.01983
G1 X116.393 Y99.029 E0.01795
G1 X116.971 Y99.023 E0.01983
G1 X117.340 Y99.392 E0.01795
G1 X117.918 Y99.386 E0.01983
G1 X117.548 Y99.016 E0.01795
G1 X118.126 Y99.010 E0.01983
G1 X118.496 Y99.380 E0.01795
G1 X119.073 Y99.373 E0.01983
G1 X118.704 Y99.004 E0.01795
G1 X119.281 Y98.997 E0.01983
G1 X119.651 Y99.367 E0.01795
G1 X120.228 Y99.361 E0.01983
G1 X119.859 Y98.991 E0.01795
G1 X120.436 Y98.985 E0.01983
G1 X120.987 Y99.536 E0.02675
M204 S1000
G1 F8640.000
G1 X120.436 Y98.985 E-0.17989
G1 X119.859 Y98.991 E-0.13337
G1 X120.228 Y99.361 E-0.12071
G1 X119.651 Y99.367 E-0.13337
G1 X119.281 Y98.997 E-0.12071
G1 X118.969 Y99.001 E-0.07195
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X121.155 Y97.680
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X118.388 Y94.913 E0.13247
G1 X115.452 Y94.856 E0.09938
G1 X119.188 Y98.591 E0.17881
G1 X116.340 Y98.623 E0.09638
G1 X113.839 Y96.121 E0.11977
G1 X113.396 Y96.554 E0.02098
G1 X111.354 Y96.515 E0.06912
G1 X113.493 Y98.654 E0.10238
G1 X110.646 Y98.685 E0.09638
G1 X108.419 Y96.458 E0.10660
G1 X105.484 Y96.401 E0.09938
G1 X107.799 Y98.716 E0.11082
G1 X104.952 Y98.748 E0.09638
G1 X103.275 Y97.071 E0.08026
G1 X103.171 Y97.112 E0.00380
G1 X100.384 Y97.058 E0.09435
G1 X102.104 Y98.779 E0.08236
G1 X99.257 Y98.810 E0.09638
G1 X97.449 Y97.001 E0.08657
G1 X94.513 Y96.945 E0.09938
G1 X96.410 Y98.841 E0.09079
G1 X93.563 Y98.873 E0.09638
G1 X91.782 Y97.092 E0.08525
G1 X88.846 Y97.035 E0.09938
G1 X90.715 Y98.904 E0.08946
G1 X87.868 Y98.935 E0.09638
G1 X86.662 Y97.729 E0.05772
M204 S1000
G1 F8640.000
G1 X87.868 Y98.935 E-0.39373
G1 X89.454 Y98.918 E-0.36627
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X87.585 Y96.787
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X86.846 Y96.047 E0.03602
G1 X86.846 Y95.461 E0.02019
G1 X87.996 Y96.611 E0.05603
G1 X88.593 Y96.623 E0.02059
G1 X86.846 Y94.875 E0.08514
G1 X86.846 Y94.289 E0.02019
G1 X89.191 Y96.634 E0.11425
G1 X89.788 Y96.646 E0.02059
G1 X86.846 Y93.703 E0.14337
G1 X86.846 Y93.117 E0.02019
G1 X90.386 Y96.658 E0.17248
G1 X90.983 Y96.669 E0.02059
G1 X86.846 Y92.532 E0.20159
G1 X86.846 Y92.208 E0.01114
G1 X87.108 Y92.208 E0.00903
G1 X91.581 Y96.681 E0.21794
G1 X92.178 Y96.692 E0.02059
G1 X87.438 Y91.952 E0.23097
G1 X87.438 Y91.366 E0.02019
G1 X92.773 Y96.701 E0.25996
G1 X92.819 Y96.683 E0.00171
G1 X92.998 Y96.508 E0.00861
G1 X93.169 Y96.511 E0.00591
G1 X87.438 Y90.780 E0.27926
G1 X87.438 Y90.194 E0.02019
G1 X93.767 Y96.523 E0.30837
G1 X94.364 Y96.535 E0.02059
G1 X87.438 Y89.608 E0.33748
G1 X87.438 Y89.583 E0.00086
G1 X87.988 Y89.572 E0.01896
G1 X94.962 Y96.546 E0.33978
G1 X95.559 Y96.558 E0.02059
G1 X88.563 Y89.561 E0.34088
G1 X89.138 Y89.550 E0.01981
G1 X96.157 Y96.569 E0.34199
G1 X96.754 Y96.581 E0.02059
G1 X89.712 Y89.539 E0.34309
G1 X90.287 Y89.528 E0.01981
G1 X97.352 Y96.592 E0.34420
G1 X97.949 Y96.604 E0.02059
G1 X90.862 Y89.517 E0.34531
G1 X91.437 Y89.505 E0.01981
G1 X98.547 Y96.616 E0.34641
G1 X99.144 Y96.627 E0.02059
G1 X92.012 Y89.494 E0.34752
G1 X92.586 Y89.483 E0.01981
G1 X99.742 Y96.639 E0.34862
G1 X100.339 Y96.650 E0.02059
G1 X93.357 Y89.668 E0.34017
G1 X93.932 Y89.657 E0.01981
G1 X100.937 Y96.662 E0.34128
G1 X101.534 Y96.673 E0.02059
G1 X94.507 Y89.646 E0.34238
G1 X95.082 Y89.635 E0.01981
G1 X99.315 Y93.868 E0.20623
G1 X99.315 Y93.282 E0.02019
G1 X95.657 Y89.624 E0.17822
G1 X96.231 Y89.613 E0.01981
G1 X99.315 Y92.696 E0.15022
G1 X99.315 Y92.110 E0.02019
G1 X96.806 Y89.601 E0.12221
G1 X97.381 Y89.590 E0.01981
G1 X99.419 Y91.628 E0.09929
G1 X99.709 Y91.333 E0.01427
G1 X97.956 Y89.579 E0.08542
G1 X98.531 Y89.568 E0.01981
G1 X99.999 Y91.037 E0.07155
G1 X100.289 Y90.741 E0.01427
G1 X99.106 Y89.557 E0.05768
G1 X99.680 Y89.546 E0.01981
G1 X100.580 Y90.445 E0.04381
G1 X100.870 Y90.149 E0.01427
G1 X100.255 Y89.535 E0.02994
G1 X100.830 Y89.524 E0.01981
G1 X101.172 Y89.866 E0.01666
G1 X101.747 Y89.854 E0.01981
G1 X101.405 Y89.512 E0.01666
G1 X101.980 Y89.501 E0.01981
G1 X102.322 Y89.843 E0.01666
G1 X102.896 Y89.832 E0.01981
G1 X102.554 Y89.490 E0.01666
G1 X103.096 Y89.480 E0.01868
G1 X103.148 Y89.500 E0.00192
G1 X103.574 Y89.924 E0.02069
M204 S1000
G1 F8640.000
G1 X103.148 Y89.500 E-0.13864
G1 X103.096 Y89.480 E-0.01287
G1 X102.554 Y89.490 E-0.12520
G1 X102.896 Y89.832 E-0.11166
G1 X102.322 Y89.843 E-0.13275
G1 X101.980 Y89.501 E-0.11166
G1 X101.429 Y89.512 E-0.12722
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X103.355 Y96.737
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X102.971 Y96.353 E0.01870
G1 X102.374 Y96.341 E0.02059
G1 X102.729 Y96.697 E0.01732
G1 X102.132 Y96.685 E0.02059
G1 X101.590 Y96.143 E0.02642
M204 S1000
G1 F8640.000
G1 X102.132 Y96.685 E-0.17708
G1 X102.729 Y96.697 E-0.13799
G1 X102.374 Y96.341 E-0.11607
G1 X102.971 Y96.353 E-0.13799
G1 X103.355 Y96.737 E-0.12535
G1 E-0.10552 F2100.00000
G1 Z14.000 F10800.000
G1 X99.741 Y94.561
G1 Z13.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X99.741 Y91.905 E0.13572
G1 X100.187 Y91.451 E0.03251
G1 X100.187 Y94.733 E0.16770
G1 X100.632 Y95.187 E0.03251
G1 X100.632 Y90.996 E0.21412
G1 X101.078 Y90.542 E0.03251
G1 X101.078 Y95.641 E0.26054
G1 X101.329 Y95.897 E0.01832
G1 X101.523 Y95.901 E0.00994
G1 X101.523 Y90.282 E0.28709
G1 X101.969 Y90.274 E0.02277
G1 X101.969 Y95.910 E0.28797
G1 X102.414 Y95.918 E0.02277
G1 X102.414 Y90.265 E0.28885
G1 X102.860 Y90.256 E0.02277
G1 X102.860 Y95.927 E0.28973
G1 X103.306 Y95.936 E0.02277
G1 X103.306 Y90.248 E0.29061
G1 X103.751 Y90.239 E0.02277
G1 X103.751 Y95.944 E0.29150
G1 X104.197 Y95.953 E0.02277
G1 X104.197 Y90.231 E0.29238
G1 X104.642 Y90.222 E0.02277
G1 X104.642 Y95.961 E0.29326
G1 X105.088 Y95.970 E0.02277
G1 X105.088 Y90.213 E0.29414
G1 X105.533 Y90.205 E0.02277
G1 X105.533 Y95.979 E0.29502
G1 X105.979 Y95.987 E0.02277
G1 X105.979 Y90.196 E0.29590
G1 X106.425 Y90.187 E0.02277
G1 X106.425 Y95.996 E0.29679
G1 X106.870 Y96.005 E0.02277
G1 X106.870 Y90.179 E0.29767
G1 X107.316 Y90.170 E0.02277
G1 X107.316 Y96.013 E0.29855
G1 X107.761 Y96.022 E0.02277
G1 X107.761 Y90.162 E0.29943
G1 X108.207 Y90.153 E0.02277
G1 X108.207 Y96.030 E0.30031
G1 X108.652 Y96.039 E0.02277
G1 X108.652 Y90.144 E0.30119
G1 X109.098 Y90.136 E0.02277
G1 X109.098 Y96.048 E0.30207
G1 X109.544 Y96.056 E0.02277
G1 X109.544 Y90.127 E0.30296
G1 X109.989 Y90.118 E0.02277
G1 X109.989 Y96.065 E0.30384
G1 X110.435 Y96.074 E0.02277
G1 X110.435 Y90.110 E0.30472
G1 X110.880 Y90.101 E0.02277
G1 X110.880 Y96.082 E0.30560
G1 X111.326 Y96.091 E0.02277
G1 X111.326 Y90.093 E0.30648
G1 X111.771 Y90.084 E0.02277
G1 X111.771 Y96.297 E0.31748
G1 F8640.000
G1 X111.771 Y93.006 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X120.978 Y94.739
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.464 Y94.225 E0.02568
G1 X119.852 Y94.213 E0.02163
G1 X120.179 Y94.540 E0.01635
G1 X119.566 Y94.528 E0.02163
G1 X119.239 Y94.201 E0.01635
G1 X118.627 Y94.189 E0.02163
G1 X118.954 Y94.517 E0.01635
G1 X118.342 Y94.505 E0.02163
G1 X118.014 Y94.177 E0.01635
G1 X117.402 Y94.165 E0.02163
G1 X117.729 Y94.493 E0.01635
G1 X117.117 Y94.481 E0.02163
G1 X116.789 Y94.154 E0.01635
G1 X116.177 Y94.142 E0.02163
G1 X116.504 Y94.469 E0.01635
G1 X115.892 Y94.457 E0.02163
G1 X115.378 Y93.943 E0.02568
M204 S1000
G1 X114.890 Y94.773 F10800.000
G1 F1800.000
G1 X114.890 Y94.133 E0.03268
G1 X114.445 Y94.125 E0.02277
G1 X114.445 Y94.933 E0.04129
G1 X113.999 Y95.370 E0.03189
G1 X113.999 Y94.116 E0.06406
G1 X113.554 Y94.107 E0.02277
G1 X113.554 Y95.807 E0.08683
G1 X113.227 Y96.128 E0.02341
G1 X113.108 Y96.125 E0.00605
G1 X113.108 Y94.099 E0.10355
G1 X112.663 Y94.090 E0.02277
G1 X112.663 Y96.117 E0.10355
G1 X112.217 Y96.108 E0.02277
G1 X112.217 Y94.082 E0.10355
G1 X111.893 Y94.075 E0.01654
G1 X111.893 Y92.108 E0.10051
G1 X112.217 Y92.102 E0.01654
G1 X112.217 Y90.075 E0.10355
G1 X112.663 Y90.067 E0.02277
G1 X112.663 Y92.093 E0.10355
G1 X113.108 Y92.085 E0.02277
G1 X113.108 Y90.058 E0.10355
G1 X113.227 Y90.056 E0.00605
G1 X113.554 Y90.377 E0.02341
G1 X113.554 Y92.076 E0.08683
G1 X113.999 Y92.067 E0.02277
G1 X113.999 Y90.814 E0.06406
G1 X114.445 Y91.251 E0.03189
G1 X114.445 Y92.059 E0.04129
G1 X114.890 Y92.050 E0.02277
G1 X114.890 Y91.410 E0.03268
G1 X115.333 Y91.554 F10800.000
M204 S1250
G1 F4800.000
G1 X115.827 Y92.048 E0.02554
G1 X116.436 Y92.037 E0.02225
G1 X116.122 Y91.722 E0.01626
G1 X116.731 Y91.710 E0.02225
G1 X117.046 Y92.025 E0.01626
G1 X117.655 Y92.013 E0.02225
G1 X117.340 Y91.698 E0.01626
G1 X117.949 Y91.686 E0.02225
G1 X118.264 Y92.001 E0.01626
G1 X118.873 Y91.989 E0.02225
G1 X118.558 Y91.674 E0.01626
G1 X119.167 Y91.663 E0.02225
G1 X119.482 Y91.978 E0.01626
G1 X120.091 Y91.966 E0.02225
G1 X119.777 Y91.651 E0.01626
G1 X120.386 Y91.639 E0.02225
G1 X120.880 Y92.134 E0.02554
M204 S1000
G1 F8640.000
G1 X120.386 Y91.639 E-0.16152
G1 X119.777 Y91.651 E-0.14069
G1 X120.091 Y91.966 E-0.10283
G1 X119.482 Y91.978 E-0.14069
G1 X119.167 Y91.663 E-0.10283
G1 X118.685 Y91.672 E-0.11144
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X128.642 Y92.134
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X128.642 Y92.108 E0.00086
G1 X129.234 Y92.107 E0.02004
G1 X129.234 Y90.306 E0.06098
G1 X128.642 Y90.307 E0.02004
G1 X128.642 Y89.965 E0.01158
G1 X129.234 Y89.966 E0.02004
G1 X129.234 Y87.991 E0.06686
G1 X128.642 Y87.992 E0.02004
G1 X128.642 Y87.653 E0.01148
G1 X129.234 Y87.654 E0.02004
G1 X129.234 Y85.855 E0.06090
G1 X128.643 Y85.854 E0.02001
G1 X128.646 Y83.533 E0.07855
G1 X163.379 Y83.929 E1.17573
G1 X163.379 Y87.425 E0.11836
G1 X162.779 Y87.425 E0.02031
G1 X162.779 Y88.382 E0.03242
G1 X162.779 Y89.209 E0.02796
G1 X163.379 Y89.210 E0.02031
G1 X163.379 Y100.044 E0.36671
G1 X128.642 Y100.440 E1.17587
G1 X128.642 Y92.194 E0.27912
M204 S1000
G1 F8640.000
G1 X128.642 Y92.108 E-0.01969
G1 X129.234 Y92.107 E-0.13670
G1 X129.234 Y90.306 E-0.41595
G1 X128.642 Y90.307 E-0.13670
G1 X128.642 Y90.086 E-0.05095
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X163.186 Y87.832
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.186 Y88.803 E0.03285
G1 X163.786 Y88.804 E0.02031
G1 X163.786 Y100.447 E0.39407
M73 P65 R38
G1 X128.235 Y100.851 E1.20343
G1 X128.235 Y91.702 E0.30969
G1 X128.827 Y91.701 E0.02004
G1 X128.827 Y90.714 E0.03342
G1 X128.235 Y90.715 E0.02004
G1 X128.235 Y89.557 E0.03919
G1 X128.827 Y89.558 E0.02004
G1 X128.827 Y88.399 E0.03925
G1 X128.235 Y88.400 E0.02004
G1 X128.235 Y87.245 E0.03910
G1 X128.827 Y87.246 E0.02004
G1 X128.827 Y86.261 E0.03334
G1 X128.235 Y86.260 E0.02003
G1 X128.240 Y83.121 E0.10624
G1 X163.786 Y83.526 E1.20327
G1 X163.786 Y87.833 E0.14577
G1 X163.246 Y87.832 E0.01828
M204 S1000
G1 X162.831 Y88.016 F10800.000
G1 F8640.000
G1 X163.186 Y88.803 E-0.22453
G1 X163.786 Y88.804 E-0.13854
G1 X163.786 Y90.524 E-0.39693
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X163.257 Y86.162
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.094 Y84.999 E0.05567
G1 X159.182 Y84.966 E0.09856
G1 X162.474 Y88.257 E0.15756
G1 X162.474 Y89.165 E0.03071
G1 X162.340 Y89.298 E0.00640
G1 X162.341 Y91.003 E0.05772
G1 X156.270 Y84.933 E0.29059
G1 X153.359 Y84.900 E0.09856
G1 X163.074 Y94.614 E0.46504
G1 X163.074 Y97.493 E0.09743
G1 X150.447 Y84.866 E0.60442
G1 X147.536 Y84.833 E0.09856
G1 X161.681 Y98.978 E0.67712
G1 X158.835 Y99.011 E0.09634
G1 X144.624 Y84.800 E0.68026
G1 X143.612 Y84.789 E0.03424
G1 X143.629 Y85.674 E0.02998
G1 X143.599 Y85.752 E0.00284
G1 X143.613 Y86.668 E0.03099
G1 X155.989 Y99.043 E0.59241
G1 X153.142 Y99.076 E0.09634
G1 X143.456 Y89.390 E0.46366
G1 X142.670 Y90.226 E0.03885
G1 X142.673 Y91.214 E0.03344
G1 X142.606 Y91.388 E0.00633
G1 X142.625 Y91.437 E0.00176
G1 X150.296 Y99.108 E0.36722
G1 X147.450 Y99.140 E0.09634
G1 X143.613 Y95.303 E0.18368
G1 X143.600 Y96.524 E0.04131
G1 X143.624 Y96.585 E0.00221
G1 X143.600 Y98.169 E0.05363
G1 X144.785 Y99.354 E0.05674
M204 S1000
G1 F8640.000
G1 X143.600 Y98.169 E-0.38703
G1 X143.624 Y96.585 E-0.36583
G1 X143.613 Y96.556 E-0.00714
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X143.374 Y85.750
G1 Z13.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X142.635 Y85.011 E0.05502
G1 X141.989 Y85.004 E0.03402
G1 X143.183 Y86.197 E0.08888
G1 X143.192 Y86.845 E0.03414
G1 X141.343 Y84.996 E0.13771
G1 X140.697 Y84.989 E0.03402
G1 X143.177 Y87.469 E0.18469
G1 X143.184 Y88.114 E0.03399
G1 X140.051 Y84.982 E0.23331
G1 X139.405 Y84.974 E0.03402
G1 X143.191 Y88.760 E0.28193
G1 X143.193 Y89.025 E0.01399
G1 X143.176 Y89.069 E0.00249
G1 X143.024 Y89.232 E0.01172
G1 X138.759 Y84.967 E0.31761
G1 X138.113 Y84.959 E0.03402
G1 X142.714 Y89.561 E0.34267
G1 X142.405 Y89.890 E0.02379
G1 X137.614 Y85.099 E0.35680
G1 X137.626 Y85.750 E0.03429
G1 X142.247 Y90.371 E0.34414
G1 X142.249 Y91.012 E0.03375
G1 X137.605 Y86.367 E0.34589
G1 X137.614 Y87.015 E0.03414
G1 X142.246 Y91.647 E0.34497
G1 X142.246 Y92.285 E0.03360
G1 X137.599 Y87.639 E0.34605
G1 X137.606 Y88.284 E0.03399
G1 X142.245 Y92.923 E0.34550
G1 X142.244 Y93.561 E0.03360
G1 X137.613 Y88.930 E0.34494
G1 X137.615 Y89.170 E0.01264
G1 X137.536 Y89.373 E0.01147
G1 X137.478 Y89.434 E0.00444
G1 X143.191 Y95.147 E0.42547
G1 X143.185 Y95.779 E0.03328
G1 X137.169 Y89.763 E0.44803
G1 X136.859 Y90.092 E0.02379
G1 X143.178 Y96.411 E0.47059
G1 X143.176 Y96.600 E0.00998
G1 X143.199 Y96.660 E0.00338
G1 X143.193 Y97.065 E0.02129
G1 X136.550 Y90.421 E0.49477
G1 X136.240 Y90.750 E0.02379
G1 X143.184 Y97.694 E0.51713
G1 X143.174 Y98.323 E0.03314
G1 X135.930 Y91.079 E0.53949
G1 X135.621 Y91.408 E0.02379
G1 X143.165 Y98.953 E0.56185
G1 X142.537 Y98.963 E0.03309
G1 X135.546 Y91.972 E0.52066
G1 X135.547 Y92.485 E0.02705
G1 X137.537 Y94.602 E0.15297
G1 X141.905 Y98.970 E0.32534
G1 X141.274 Y98.977 E0.03326
G1 X137.610 Y95.313 E0.27286
G1 X137.603 Y95.945 E0.03328
G1 X140.642 Y98.984 E0.22633
G1 X140.011 Y98.992 E0.03326
G1 X137.620 Y96.601 E0.17808
G1 X137.610 Y97.230 E0.03314
G1 X139.379 Y98.999 E0.13175
G1 X138.748 Y99.006 E0.03326
G1 X137.601 Y97.859 E0.08542
G1 X137.597 Y98.104 E0.01291
G1 X137.627 Y98.182 E0.00436
G1 X137.621 Y98.517 E0.01768
G1 X138.312 Y99.209 E0.05151
G1 F8640.000
G1 X137.621 Y98.517 E-0.22587
G1 X137.627 Y98.182 E-0.07750
G1 X137.597 Y98.104 E-0.01912
G1 X137.601 Y97.859 E-0.05661
G1 X138.748 Y99.006 E-0.37452
G1 X138.776 Y99.006 E-0.00637
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X137.578 Y100.216
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.540 Y92.177 E0.38615
G1 X129.540 Y92.412 E0.00797
G1 X129.197 Y92.413 E0.01163
G1 X136.826 Y100.041 E0.36646
G1 X136.254 Y100.048 E0.01941
G1 X128.948 Y92.741 E0.35101
G1 X128.948 Y93.319 E0.01962
G1 X135.683 Y100.054 E0.32357
G1 X135.112 Y100.061 E0.01941
G1 X128.948 Y93.896 E0.29613
G1 X128.948 Y94.474 E0.01962
G1 X134.541 Y100.067 E0.26869
G1 X133.969 Y100.074 E0.01941
G1 X128.948 Y95.052 E0.24124
G1 X128.948 Y95.630 E0.01962
G1 X133.398 Y100.080 E0.21380
G1 X132.827 Y100.087 E0.01941
G1 X128.948 Y96.207 E0.18636
G1 X128.948 Y96.785 E0.01962
G1 X132.256 Y100.093 E0.15892
G1 X131.684 Y100.100 E0.01941
G1 X128.948 Y97.363 E0.13148
G1 X128.948 Y97.940 E0.01962
G1 X131.113 Y100.106 E0.10404
G1 X130.542 Y100.113 E0.01941
G1 X128.948 Y98.518 E0.07660
G1 X128.948 Y99.096 E0.01962
G1 X129.971 Y100.119 E0.04916
G1 X129.400 Y100.126 E0.01941
G1 X128.764 Y99.491 E0.03052
M204 S1000
G1 F8640.000
G1 X129.400 Y100.126 E-0.20743
G1 X129.971 Y100.119 E-0.13191
G1 X128.948 Y99.096 E-0.33414
G1 X128.948 Y98.721 E-0.08652
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X135.306 Y92.166
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.540 Y86.400 E0.27700
G1 X129.540 Y86.978 E0.01962
G1 X135.123 Y92.562 E0.26824
G1 X135.124 Y92.654 E0.00313
G1 X137.172 Y94.831 E0.10153
G1 X137.191 Y94.881 E0.00182
G1 X137.188 Y95.204 E0.01098
G1 X129.540 Y87.556 E0.36741
G1 X129.540 Y88.133 E0.01962
G1 X137.182 Y95.775 E0.36712
G1 X137.176 Y96.347 E0.01942
G1 X129.540 Y88.711 E0.36683
G1 X129.540 Y89.289 E0.01962
G1 X137.191 Y96.940 E0.36758
G1 X137.183 Y97.510 E0.01934
G1 X129.540 Y89.866 E0.36717
G1 X129.540 Y90.444 E0.01962
G1 X137.174 Y98.079 E0.36676
G1 X137.173 Y98.179 E0.00340
G1 X137.202 Y98.256 E0.00278
G1 X137.194 Y98.676 E0.01429
G1 X129.540 Y91.022 E0.36771
G1 X129.540 Y91.600 E0.01962
G1 X137.968 Y100.028 E0.40489
G1 X138.539 Y100.022 E0.01941
G1 X137.956 Y99.439 E0.02801
G1 X138.527 Y99.432 E0.01941
G1 X139.110 Y100.015 E0.02801
G1 X139.682 Y100.009 E0.01941
G1 X139.099 Y99.426 E0.02801
G1 X139.670 Y99.419 E0.01941
G1 X140.253 Y100.002 E0.02801
G1 X140.824 Y99.996 E0.01941
G1 X140.241 Y99.413 E0.02801
G1 X140.812 Y99.406 E0.01941
G1 X141.395 Y99.989 E0.02801
G1 X141.967 Y99.983 E0.01941
G1 X141.383 Y99.399 E0.02801
G1 X141.955 Y99.393 E0.01941
G1 X142.538 Y99.976 E0.02801
G1 X143.109 Y99.970 E0.01941
G1 X142.526 Y99.386 E0.02801
G1 X143.097 Y99.380 E0.01941
G1 X143.680 Y99.963 E0.02801
G1 X144.252 Y99.957 E0.01941
G1 X143.883 Y99.588 E0.01770
G1 X144.454 Y99.582 E0.01941
G1 X144.823 Y99.950 E0.01770
G1 X145.394 Y99.944 E0.01941
G1 X145.026 Y99.575 E0.01770
G1 X145.597 Y99.569 E0.01941
G1 X145.965 Y99.937 E0.01770
G1 X146.536 Y99.931 E0.01941
G1 X146.168 Y99.562 E0.01770
G1 X146.739 Y99.556 E0.01941
G1 X147.108 Y99.924 E0.01770
G1 X147.679 Y99.918 E0.01941
G1 X147.310 Y99.549 E0.01770
G1 X147.882 Y99.543 E0.01941
G1 X148.250 Y99.911 E0.01770
G1 X148.821 Y99.905 E0.01941
G1 X148.453 Y99.536 E0.01770
G1 X149.024 Y99.530 E0.01941
G1 X149.393 Y99.898 E0.01770
G1 X149.964 Y99.892 E0.01941
G1 X149.595 Y99.523 E0.01770
G1 X150.167 Y99.517 E0.01941
G1 X150.535 Y99.885 E0.01770
G1 X151.106 Y99.879 E0.01941
G1 X150.738 Y99.510 E0.01770
G1 X151.309 Y99.504 E0.01941
G1 X151.677 Y99.872 E0.01770
G1 X152.249 Y99.866 E0.01941
G1 X151.880 Y99.497 E0.01770
G1 X152.452 Y99.491 E0.01941
G1 X152.820 Y99.859 E0.01770
G1 X153.391 Y99.853 E0.01941
G1 X153.023 Y99.484 E0.01770
G1 X153.594 Y99.478 E0.01941
G1 X153.962 Y99.846 E0.01770
G1 X154.534 Y99.839 E0.01941
G1 X154.165 Y99.471 E0.01770
G1 X154.736 Y99.465 E0.01941
G1 X155.105 Y99.833 E0.01770
G1 X155.676 Y99.826 E0.01941
G1 X155.308 Y99.458 E0.01770
G1 X155.879 Y99.452 E0.01941
G1 X156.247 Y99.820 E0.01770
G1 X156.819 Y99.813 E0.01941
G1 X156.450 Y99.445 E0.01770
G1 X157.021 Y99.439 E0.01941
G1 X157.390 Y99.807 E0.01770
G1 X157.961 Y99.800 E0.01941
G1 X157.593 Y99.432 E0.01770
G1 X158.164 Y99.426 E0.01941
G1 X158.532 Y99.794 E0.01770
G1 X159.103 Y99.787 E0.01941
G1 X158.735 Y99.419 E0.01770
G1 X159.306 Y99.413 E0.01941
G1 X159.675 Y99.781 E0.01770
G1 X160.246 Y99.774 E0.01941
G1 X159.878 Y99.406 E0.01770
G1 X160.449 Y99.400 E0.01941
G1 X160.817 Y99.768 E0.01770
G1 X161.388 Y99.761 E0.01941
G1 X161.020 Y99.393 E0.01770
G1 X161.591 Y99.387 E0.01941
G1 X161.960 Y99.755 E0.01770
G1 X162.531 Y99.748 E0.01941
G1 X162.162 Y99.380 E0.01770
G1 X162.734 Y99.373 E0.01941
G1 X163.257 Y99.897 E0.02513
M204 S1000
G1 F8640.000
G1 X162.734 Y99.373 E-0.17083
G1 X162.162 Y99.380 E-0.13191
G1 X162.531 Y99.748 E-0.12030
G1 X161.960 Y99.755 E-0.13191
G1 X161.591 Y99.387 E-0.12030
G1 X161.224 Y99.391 E-0.08475
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X163.028 Y91.784
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.750 Y91.506 E0.01402
G1 X162.748 Y90.899 E0.02156
G1 X163.074 Y91.225 E0.01638
G1 X163.074 Y90.620 E0.02150
G1 X162.747 Y90.294 E0.01641
G1 X162.747 Y89.689 E0.02152
G1 X163.257 Y90.199 E0.02564
M204 S1000
G1 F8640.000
G1 X162.747 Y89.689 E-0.16652
G1 X162.747 Y90.294 E-0.13973
G1 X163.074 Y90.620 E-0.10656
G1 X163.074 Y91.225 E-0.13963
G1 X162.748 Y90.899 E-0.10635
G1 X162.749 Y91.337 E-0.10121
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X163.169 Y84.787
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.606 Y84.225 E0.02701
G1 X162.022 Y84.218 E0.01985
G1 X162.399 Y84.595 E0.01811
G1 X161.815 Y84.589 E0.01985
G1 X161.438 Y84.212 E0.01811
G1 X160.853 Y84.205 E0.01985
G1 X161.230 Y84.582 E0.01811
G1 X160.646 Y84.575 E0.01985
G1 X160.269 Y84.199 E0.01811
G1 X159.684 Y84.192 E0.01985
G1 X160.061 Y84.569 E0.01811
G1 X159.477 Y84.562 E0.01985
G1 X159.100 Y84.185 E0.01811
G1 X158.516 Y84.179 E0.01985
G1 X158.893 Y84.555 E0.01811
G1 X158.308 Y84.549 E0.01985
G1 X157.931 Y84.172 E0.01811
G1 X157.347 Y84.165 E0.01985
G1 X157.724 Y84.542 E0.01811
G1 X157.139 Y84.535 E0.01985
G1 X156.763 Y84.159 E0.01811
G1 X156.178 Y84.152 E0.01985
G1 X156.555 Y84.529 E0.01811
G1 X155.971 Y84.522 E0.01985
G1 X155.594 Y84.145 E0.01811
G1 X155.009 Y84.139 E0.01985
G1 X155.386 Y84.516 E0.01811
G1 X154.802 Y84.509 E0.01985
G1 X154.425 Y84.132 E0.01811
G1 X153.841 Y84.125 E0.01985
G1 X154.217 Y84.502 E0.01811
G1 X153.633 Y84.496 E0.01985
G1 X153.256 Y84.119 E0.01811
G1 X152.672 Y84.112 E0.01985
G1 X153.049 Y84.489 E0.01811
G1 X152.464 Y84.482 E0.01985
G1 X152.087 Y84.105 E0.01811
G1 X151.503 Y84.099 E0.01985
G1 X151.880 Y84.476 E0.01811
G1 X151.295 Y84.469 E0.01985
G1 X150.919 Y84.092 E0.01811
G1 X150.334 Y84.085 E0.01985
G1 X150.711 Y84.462 E0.01811
G1 X150.127 Y84.456 E0.01985
G1 X149.750 Y84.079 E0.01811
G1 X149.165 Y84.072 E0.01985
G1 X149.542 Y84.449 E0.01811
G1 X148.958 Y84.442 E0.01985
G1 X148.581 Y84.065 E0.01811
G1 X147.997 Y84.059 E0.01985
G1 X148.374 Y84.436 E0.01811
G1 X147.789 Y84.429 E0.01985
G1 X147.412 Y84.052 E0.01811
G1 X146.828 Y84.045 E0.01985
G1 X147.205 Y84.422 E0.01811
G1 X146.620 Y84.416 E0.01985
G1 X146.243 Y84.039 E0.01811
G1 X145.659 Y84.032 E0.01985
G1 X146.036 Y84.409 E0.01811
G1 X145.452 Y84.402 E0.01985
G1 X145.075 Y84.025 E0.01811
G1 X144.490 Y84.019 E0.01985
G1 X144.867 Y84.396 E0.01811
G1 X144.283 Y84.389 E0.01985
G1 X143.906 Y84.012 E0.01811
G1 X143.322 Y84.006 E0.01985
G1 X143.698 Y84.382 E0.01811
G1 X143.198 Y84.377 E0.01702
G1 X143.199 Y84.461 E0.00286
G1 X142.737 Y83.999 E0.02219
G1 X142.153 Y83.992 E0.01985
G1 X142.749 Y84.589 E0.02866
G1 X142.165 Y84.582 E0.01985
G1 X141.568 Y83.986 E0.02866
G1 X140.984 Y83.979 E0.01985
G1 X141.581 Y84.575 E0.02866
G1 X140.996 Y84.569 E0.01985
G1 X140.400 Y83.972 E0.02866
G1 X139.815 Y83.966 E0.01985
G1 X140.412 Y84.562 E0.02866
G1 X139.827 Y84.555 E0.01985
G1 X139.231 Y83.959 E0.02866
G1 X138.646 Y83.952 E0.01985
G1 X139.243 Y84.549 E0.02866
G1 X138.659 Y84.542 E0.01985
G1 X138.062 Y83.946 E0.02866
G1 X137.478 Y83.939 E0.01985
G1 X138.074 Y84.536 E0.02866
G1 X137.490 Y84.529 E0.01985
G1 X136.893 Y83.932 E0.02866
G1 X136.309 Y83.926 E0.01985
G1 X137.185 Y84.801 E0.04207
G1 X137.196 Y85.390 E0.02001
G1 X135.724 Y83.919 E0.07068
G1 X135.140 Y83.912 E0.01985
G1 X137.175 Y85.947 E0.09776
G1 X137.184 Y86.534 E0.01992
G1 X134.556 Y83.906 E0.12625
G1 X133.971 Y83.899 E0.01985
G1 X137.192 Y87.120 E0.15474
G1 X137.176 Y87.682 E0.01908
G1 X133.387 Y83.892 E0.18203
G1 X132.803 Y83.886 E0.01985
G1 X137.182 Y88.266 E0.21040
G1 X137.188 Y88.849 E0.01984
G1 X132.218 Y83.879 E0.23877
G1 X131.634 Y83.872 E0.01985
G1 X137.042 Y89.280 E0.25979
G1 X136.762 Y89.578 E0.01388
G1 X131.049 Y83.866 E0.27441
G1 X130.465 Y83.859 E0.01985
G1 X136.481 Y89.876 E0.28903
G1 X136.201 Y90.173 E0.01388
G1 X129.881 Y83.852 E0.30365
G1 X129.296 Y83.846 E0.01985
G1 X135.921 Y90.471 E0.31827
G1 X135.641 Y90.769 E0.01388
G1 X128.951 Y84.078 E0.32140
G1 X128.950 Y84.655 E0.01960
G1 X135.361 Y91.066 E0.30798
G1 X135.121 Y91.322 E0.01191
G1 X135.121 Y91.404 E0.00279
G1 X128.766 Y85.049 E0.30528
M204 S1000
G1 F8640.000
G1 X131.094 Y87.377 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X128.644 Y109.771
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.381 Y110.158 E1.17587
G1 X163.381 Y113.115 E0.10008
G1 X162.781 Y113.115 E0.02031
G1 X162.781 Y114.898 E0.06036
G1 X163.381 Y114.898 E0.02031
G1 X163.381 Y115.708 E0.02741
G1 X162.781 Y115.709 E0.02030
G1 X162.781 Y116.548 E0.02840
G1 X162.781 Y117.506 E0.03243
G1 X163.381 Y117.505 E0.02031
G1 X163.381 Y125.853 E0.28257
G1 X128.644 Y126.240 E1.17587
M73 Q65 S38
G1 X128.644 Y118.023 E0.27813
G1 X129.236 Y118.022 E0.02004
G1 X129.236 Y116.224 E0.06086
G1 X128.644 Y116.225 E0.02004
G1 X128.644 Y116.038 E0.00632
G1 X129.236 Y116.039 E0.02004
G1 X129.236 Y113.910 E0.07208
G1 X128.644 Y113.911 E0.02004
G1 X128.644 Y113.725 E0.00629
G1 X129.236 Y113.726 E0.02004
G1 X129.236 Y111.932 E0.06075
G1 X128.644 Y111.930 E0.02004
G1 X128.644 Y109.831 E0.07105
M204 S1000
G1 F8640.000
G1 X131.935 Y109.862 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X163.188 Y113.522
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.188 Y114.491 E0.03280
G1 X163.788 Y114.491 E0.02031
G1 X163.788 Y116.114 E0.05494
G1 X163.188 Y116.115 E0.02031
G1 X163.188 Y116.548 E0.01465
G1 X163.188 Y117.098 E0.01863
G1 X163.788 Y117.097 E0.02031
G1 X163.788 Y126.256 E0.31000
G1 X128.237 Y126.652 E1.20343
G1 X128.237 Y117.617 E0.30582
G1 X128.829 Y117.616 E0.02004
G1 X128.829 Y116.632 E0.03330
G1 X128.237 Y116.633 E0.02004
G1 X128.237 Y115.630 E0.03393
G1 X128.829 Y115.632 E0.02004
G1 X128.829 Y114.318 E0.04447
G1 X128.237 Y114.319 E0.02004
G1 X128.237 Y113.317 E0.03390
G1 X128.829 Y113.319 E0.02004
G1 X128.829 Y112.338 E0.03319
G1 X128.237 Y112.337 E0.02004
G1 X128.237 Y109.360 E0.10077
G1 X163.788 Y109.756 E1.20343
G1 X163.788 Y113.522 E0.12749
G1 X163.248 Y113.522 E0.01828
M204 S1000
G1 X162.831 Y113.704 F10800.000
G1 F8640.000
G1 X163.188 Y114.491 E-0.22417
G1 X163.788 Y114.491 E-0.13853
G1 X163.788 Y116.114 E-0.37476
G1 X163.690 Y116.114 E-0.02254
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X163.259 Y112.182
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.307 Y111.230 E0.04556
G1 X159.396 Y111.198 E0.09854
G1 X162.475 Y114.278 E0.14742
G1 X162.475 Y114.854 E0.01951
G1 X162.342 Y114.988 E0.00641
G1 X162.342 Y115.280 E0.00991
G1 X162.263 Y115.282 E0.00267
G1 X162.148 Y115.169 E0.00544
G1 X161.944 Y115.088 E0.00744
G1 X160.437 Y115.117 E0.05102
G1 X156.485 Y111.166 E0.18917
G1 X153.574 Y111.133 E0.09854
G1 X157.613 Y115.172 E0.19334
G1 X154.789 Y115.227 E0.09560
G1 X150.663 Y111.101 E0.19751
G1 X147.752 Y111.068 E0.09854
G1 X151.965 Y115.281 E0.20168
G1 X151.934 Y115.282 E0.00106
G1 X151.819 Y115.169 E0.00544
G1 X151.615 Y115.088 E0.00744
G1 X148.945 Y115.140 E0.09038
G1 X144.841 Y111.036 E0.19646
G1 X141.930 Y111.003 E0.09854
G1 X146.122 Y115.195 E0.20063
G1 X143.298 Y115.249 E0.09560
G1 X139.019 Y110.971 E0.20480
G1 X136.462 Y110.943 E0.08656
G1 X136.469 Y111.299 E0.01206
G1 X140.474 Y115.304 E0.19172
G1 X139.141 Y115.330 E0.04512
G1 X138.944 Y115.415 E0.00725
G1 X138.331 Y116.040 E0.02964
G1 X136.457 Y114.165 E0.08973
G1 X136.467 Y115.189 E0.03467
G1 X136.390 Y115.386 E0.00716
G1 X135.929 Y115.875 E0.02273
G1 X135.926 Y116.513 E0.02161
G1 X136.926 Y117.513 E0.04789
G1 X136.875 Y117.641 E0.00465
G1 X136.875 Y120.340 E0.09137
G1 X135.922 Y119.387 E0.04561
G1 X135.921 Y120.128 E0.02509
G1 X136.390 Y120.625 E0.02312
G1 X136.467 Y120.822 E0.00716
G1 X136.451 Y122.457 E0.05536
G1 X136.473 Y122.514 E0.00204
G1 X136.468 Y122.812 E0.01011
G1 X138.700 Y125.044 E0.10682
G1 X141.547 Y125.012 E0.09637
G1 X139.428 Y122.893 E0.10143
G1 X142.363 Y122.950 E0.09938
G1 X144.394 Y124.980 E0.09719
G1 X147.240 Y124.949 E0.09637
G1 X145.299 Y123.007 E0.09295
G1 X148.234 Y123.064 E0.09938
G1 X150.087 Y124.917 E0.08871
G1 X152.934 Y124.885 E0.09637
G1 X151.169 Y123.121 E0.08447
G1 X151.615 Y123.129 E0.01509
G1 X151.819 Y123.048 E0.00744
G1 X151.934 Y122.936 E0.00545
G1 X153.901 Y122.974 E0.06658
G1 X155.781 Y124.854 E0.09000
G1 X158.627 Y124.822 E0.09637
G1 X156.836 Y123.030 E0.08576
G1 X159.771 Y123.087 E0.09938
G1 X161.474 Y124.790 E0.08152
G1 X163.075 Y124.772 E0.05420
G1 X163.075 Y123.513 E0.04263
G1 X162.316 Y122.753 E0.03636
M204 S1000
G1 F8640.000
G1 X163.075 Y123.513 E-0.24806
G1 X163.075 Y124.772 E-0.29080
G1 X162.118 Y124.783 E-0.22114
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X163.259 Y125.594
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.847 Y125.182 E0.01984
G1 X162.274 Y125.188 E0.01952
G1 X162.641 Y125.556 E0.01771
G1 X162.068 Y125.562 E0.01952
G1 X161.701 Y125.195 E0.01771
G1 X161.128 Y125.201 E0.01952
G1 X161.495 Y125.569 E0.01771
G1 X160.922 Y125.575 E0.01952
G1 X160.555 Y125.208 E0.01771
G1 X159.982 Y125.214 E0.01952
G1 X160.349 Y125.582 E0.01771
G1 X159.776 Y125.588 E0.01952
G1 X159.409 Y125.220 E0.01771
G1 X158.835 Y125.227 E0.01952
G1 X159.203 Y125.594 E0.01771
G1 X158.630 Y125.601 E0.01952
G1 X158.262 Y125.233 E0.01771
G1 X157.689 Y125.240 E0.01952
G1 X158.057 Y125.607 E0.01771
G1 X157.484 Y125.613 E0.01952
G1 X157.116 Y125.246 E0.01771
G1 X156.543 Y125.252 E0.01952
G1 X156.911 Y125.620 E0.01771
G1 X156.338 Y125.626 E0.01952
G1 X155.970 Y125.259 E0.01771
G1 X155.397 Y125.265 E0.01952
G1 X155.765 Y125.633 E0.01771
G1 X155.192 Y125.639 E0.01952
G1 X154.824 Y125.271 E0.01771
G1 X154.251 Y125.278 E0.01952
G1 X154.619 Y125.645 E0.01771
G1 X154.046 Y125.652 E0.01952
G1 X153.678 Y125.284 E0.01771
G1 X153.105 Y125.291 E0.01952
G1 X153.472 Y125.658 E0.01771
G1 X152.899 Y125.665 E0.01952
G1 X152.532 Y125.297 E0.01771
G1 X151.959 Y125.303 E0.01952
G1 X152.326 Y125.671 E0.01771
G1 X151.753 Y125.677 E0.01952
G1 X151.386 Y125.310 E0.01771
G1 X150.813 Y125.316 E0.01952
G1 X151.180 Y125.684 E0.01771
G1 X150.607 Y125.690 E0.01952
G1 X150.240 Y125.322 E0.01771
G1 X149.667 Y125.329 E0.01952
G1 X150.034 Y125.696 E0.01771
G1 X149.461 Y125.703 E0.01952
G1 X149.093 Y125.335 E0.01771
G1 X148.520 Y125.342 E0.01952
G1 X148.888 Y125.709 E0.01771
G1 X148.315 Y125.716 E0.01952
G1 X147.947 Y125.348 E0.01771
G1 X147.374 Y125.354 E0.01952
G1 X147.742 Y125.722 E0.01771
G1 X147.169 Y125.728 E0.01952
G1 X146.801 Y125.361 E0.01771
G1 X146.228 Y125.367 E0.01952
G1 X146.596 Y125.735 E0.01771
G1 X146.023 Y125.741 E0.01952
G1 X145.655 Y125.374 E0.01771
G1 X145.082 Y125.380 E0.01952
G1 X145.450 Y125.748 E0.01771
G1 X144.877 Y125.754 E0.01952
G1 X144.509 Y125.386 E0.01771
G1 X143.936 Y125.393 E0.01952
G1 X144.304 Y125.760 E0.01771
G1 X143.730 Y125.767 E0.01952
G1 X143.363 Y125.399 E0.01771
G1 X142.790 Y125.405 E0.01952
G1 X143.157 Y125.773 E0.01771
G1 X142.584 Y125.779 E0.01952
G1 X142.217 Y125.412 E0.01771
G1 X141.644 Y125.418 E0.01952
G1 X142.011 Y125.786 E0.01771
G1 X141.438 Y125.792 E0.01952
G1 X141.071 Y125.425 E0.01771
G1 X140.498 Y125.431 E0.01952
G1 X140.865 Y125.799 E0.01771
G1 X140.292 Y125.805 E0.01952
G1 X139.925 Y125.437 E0.01771
G1 X139.351 Y125.444 E0.01952
G1 X139.719 Y125.811 E0.01771
G1 X139.146 Y125.818 E0.01952
G1 X138.778 Y125.450 E0.01771
G1 X138.205 Y125.457 E0.01952
G1 X138.573 Y125.824 E0.01771
G1 X138.000 Y125.830 E0.01952
G1 X137.632 Y125.463 E0.01771
G1 X137.059 Y125.469 E0.01952
G1 X137.427 Y125.837 E0.01771
G1 X136.854 Y125.843 E0.01952
G1 X136.486 Y125.476 E0.01771
G1 X136.048 Y125.481 E0.01493
G1 X136.056 Y125.045 E0.01483
G1 X134.024 Y123.013 E0.09789
G1 X134.022 Y123.590 E0.01966
G1 X136.281 Y125.850 E0.10885
G1 X135.708 Y125.856 E0.01952
G1 X134.019 Y124.168 E0.08135
G1 X134.017 Y124.745 E0.01966
G1 X135.135 Y125.862 E0.05386
G1 X134.562 Y125.869 E0.01952
G1 X133.979 Y125.287 E0.02804
G1 X133.406 Y125.293 E0.01952
G1 X133.988 Y125.875 E0.02804
G1 X133.415 Y125.882 E0.01952
G1 X132.833 Y125.300 E0.02804
G1 X132.260 Y125.306 E0.01952
G1 X132.842 Y125.888 E0.02804
G1 X132.269 Y125.894 E0.01952
G1 X131.687 Y125.312 E0.02804
G1 X131.114 Y125.319 E0.01952
G1 X131.696 Y125.901 E0.02804
G1 X131.123 Y125.907 E0.01952
G1 X130.541 Y125.325 E0.02804
G1 X129.968 Y125.331 E0.01952
G1 X130.550 Y125.913 E0.02804
G1 X129.977 Y125.920 E0.01952
G1 X129.395 Y125.338 E0.02804
G1 X128.949 Y125.343 E0.01519
G1 X128.949 Y125.472 E0.00439
G1 X129.585 Y126.107 E0.03064
M204 S1000
G1 F8640.000
G1 X128.949 Y125.472 E-0.20764
G1 X128.949 Y125.343 E-0.02974
G1 X129.395 Y125.338 E-0.10292
G1 X129.977 Y125.920 E-0.19007
G1 X130.550 Y125.913 E-0.13233
G1 X130.252 Y125.615 E-0.09731
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X128.769 Y124.150
G1 Z13.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X129.532 Y124.913 E0.06451
G1 X130.201 Y124.905 E0.03996
G1 X128.967 Y123.672 E0.10429
G1 X128.967 Y122.996 E0.04041
G1 X130.869 Y124.898 E0.16081
G1 X131.537 Y124.890 E0.03996
G1 X129.566 Y122.919 E0.16670
G1 X130.255 Y122.932 E0.04121
G1 X132.206 Y124.883 E0.16494
G1 X132.874 Y124.876 E0.03996
G1 X130.944 Y122.946 E0.16319
G1 X131.633 Y122.959 E0.04121
G1 X133.543 Y124.868 E0.16143
G1 X133.593 Y124.868 E0.00300
G1 X133.595 Y124.245 E0.03722
G1 X132.323 Y122.972 E0.10761
G1 X133.012 Y122.986 E0.04121
G1 X133.795 Y123.769 E0.06624
G1 F8640.000
G1 X133.012 Y122.986 E-0.25584
G1 X132.323 Y122.972 E-0.15917
G1 X133.379 Y124.029 E-0.34499
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X133.770 Y122.760
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.337 Y118.327 E0.21358
G1 X128.949 Y118.328 E0.01322
G1 X128.949 Y118.518 E0.00649
G1 X132.993 Y122.562 E0.19481
G1 X132.402 Y122.550 E0.02013
G1 X128.949 Y119.098 E0.16634
G1 X128.949 Y119.677 E0.01974
G1 X131.811 Y122.539 E0.13787
G1 X131.220 Y122.527 E0.02013
G1 X128.949 Y120.257 E0.10940
G1 X128.949 Y120.836 E0.01974
G1 X130.629 Y122.516 E0.08094
G1 X130.038 Y122.504 E0.02013
G1 X128.949 Y121.415 E0.05247
G1 X128.949 Y121.995 E0.01974
G1 X129.634 Y122.680 E0.03300
M204 S1000
G1 F8640.000
G1 X128.949 Y121.995 E-0.22366
G1 X128.949 Y121.415 E-0.13379
G1 X130.038 Y122.504 E-0.35559
G1 X130.242 Y122.508 E-0.04696
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X135.704 Y116.002
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X135.313 Y115.611 E0.01885
G1 X134.745 Y115.622 E0.01937
G1 X135.519 Y116.397 E0.03733
G1 X135.517 Y116.974 E0.01965
G1 X134.176 Y115.633 E0.06459
G1 X133.608 Y115.644 E0.01937
G1 X135.517 Y117.553 E0.09199
G1 X135.516 Y118.131 E0.01969
G1 X133.039 Y115.655 E0.11930
G1 X132.471 Y115.666 E0.01937
G1 X135.515 Y118.710 E0.14667
G1 X135.516 Y119.290 E0.01976
G1 X131.903 Y115.677 E0.17409
G1 X131.334 Y115.688 E0.01937
G1 X135.514 Y119.868 E0.20140
G1 X135.514 Y120.290 E0.01437
G1 X136.039 Y120.847 E0.02610
G1 X136.059 Y120.897 E0.00183
G1 X136.058 Y120.992 E0.00322
G1 X130.766 Y115.699 E0.25500
G1 X130.197 Y115.710 E0.01937
G1 X136.052 Y121.565 E0.28211
G1 X136.047 Y122.139 E0.01955
G1 X129.629 Y115.721 E0.30922
G1 X129.541 Y115.723 E0.00298
G1 X129.541 Y116.213 E0.01670
G1 X136.062 Y122.734 E0.31419
G1 X136.054 Y123.306 E0.01947
G1 X129.541 Y116.793 E0.31380
G1 X129.541 Y117.372 E0.01974
G1 X136.046 Y123.877 E0.31342
G1 X136.042 Y124.205 E0.01116
G1 X136.069 Y124.277 E0.00263
G1 X136.066 Y124.476 E0.00679
G1 X129.358 Y117.768 E0.32318
M204 S1000
G1 F8640.000
G1 X131.686 Y120.096 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X130.255 Y115.483
G1 Z13.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X129.559 Y114.788 E0.05148
G1 X129.559 Y114.151 E0.03333
G1 X130.685 Y115.277 E0.08335
G1 X131.310 Y115.265 E0.03271
G1 X129.559 Y113.514 E0.12959
G1 X129.559 Y112.877 E0.03334
G1 X131.935 Y115.253 E0.17584
G1 X132.560 Y115.241 E0.03271
G1 X129.559 Y112.240 E0.22209
G1 X129.559 Y111.603 E0.03334
G1 X133.185 Y115.229 E0.26834
G1 X133.809 Y115.217 E0.03271
G1 X129.693 Y111.100 E0.30466
G1 X130.337 Y111.108 E0.03371
G1 X134.434 Y115.204 E0.30323
G1 X135.059 Y115.192 E0.03271
G1 X130.981 Y111.115 E0.30181
G1 X131.625 Y111.122 E0.03371
G1 X135.684 Y115.180 E0.30038
G1 X136.008 Y115.174 E0.01697
G1 X136.043 Y115.111 E0.00375
G1 X136.041 Y114.900 E0.01106
G1 X132.269 Y111.129 E0.27912
G1 X132.914 Y111.136 E0.03371
G1 X136.034 Y114.257 E0.23098
G1 X136.028 Y113.614 E0.03367
G1 X133.558 Y111.143 E0.18283
G1 X134.202 Y111.151 E0.03371
G1 X136.042 Y112.991 E0.13621
G1 X136.033 Y112.345 E0.03381
G1 X134.846 Y111.158 E0.08787
G1 X135.490 Y111.165 E0.03371
G1 X136.225 Y111.900 E0.05440
G1 F8640.000
G1 X135.490 Y111.165 E-0.23999
G1 X134.846 Y111.158 E-0.14873
G1 X135.983 Y112.295 E-0.37128
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X128.766 Y111.382
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.010 Y111.626 E0.01176
G1 X129.136 Y111.626 E0.00427
G1 X129.136 Y111.172 E0.01548
G1 X128.949 Y110.986 E0.00898
G1 X128.949 Y110.406 E0.01974
G1 X129.215 Y110.672 E0.01279
G1 X129.801 Y110.678 E0.01996
G1 X129.206 Y110.083 E0.02868
G1 X129.792 Y110.089 E0.01996
G1 X130.387 Y110.685 E0.02868
G1 X130.973 Y110.691 E0.01996
G1 X130.378 Y110.096 E0.02868
G1 X130.964 Y110.103 E0.01996
G1 X131.559 Y110.698 E0.02868
G1 X132.145 Y110.704 E0.01996
G1 X131.549 Y110.109 E0.02868
G1 X132.135 Y110.116 E0.01996
G1 X132.731 Y110.711 E0.02868
G1 X133.317 Y110.717 E0.01996
G1 X132.721 Y110.122 E0.02868
G1 X133.307 Y110.129 E0.01996
G1 X133.903 Y110.724 E0.02868
G1 X134.489 Y110.730 E0.01996
G1 X133.893 Y110.135 E0.02868
G1 X134.479 Y110.142 E0.01996
G1 X135.074 Y110.737 E0.02868
G1 X135.660 Y110.743 E0.01996
G1 X135.065 Y110.148 E0.02868
G1 X135.651 Y110.155 E0.01996
G1 X136.048 Y110.552 E0.01913
G1 X136.048 Y110.531 E0.00071
G1 X136.613 Y110.537 E0.01926
G1 X136.237 Y110.161 E0.01811
G1 X136.823 Y110.168 E0.01996
G1 X137.199 Y110.544 E0.01811
G1 X137.785 Y110.550 E0.01996
G1 X137.409 Y110.174 E0.01811
G1 X137.995 Y110.181 E0.01996
G1 X138.371 Y110.557 E0.01811
G1 X138.957 Y110.563 E0.01996
G1 X138.581 Y110.187 E0.01811
G1 X139.167 Y110.194 E0.01996
G1 X139.543 Y110.570 E0.01811
G1 X140.129 Y110.576 E0.01996
G1 X139.753 Y110.200 E0.01811
G1 X140.339 Y110.207 E0.01996
G1 X140.715 Y110.583 E0.01811
G1 X141.301 Y110.589 E0.01996
G1 X140.925 Y110.213 E0.01811
G1 X141.511 Y110.220 E0.01996
G1 X141.887 Y110.596 E0.01811
G1 X142.473 Y110.602 E0.01996
G1 X142.097 Y110.227 E0.01811
G1 X142.683 Y110.233 E0.01996
G1 X143.059 Y110.609 E0.01811
M73 P66 R37
G1 X143.645 Y110.615 E0.01996
G1 X143.269 Y110.240 E0.01811
G1 X143.855 Y110.246 E0.01996
G1 X144.231 Y110.622 E0.01811
G1 X144.817 Y110.628 E0.01996
G1 X144.441 Y110.253 E0.01811
G1 X145.027 Y110.259 E0.01996
G1 X145.403 Y110.635 E0.01811
G1 X145.989 Y110.642 E0.01996
G1 X145.613 Y110.266 E0.01811
G1 X146.199 Y110.272 E0.01996
G1 X146.575 Y110.648 E0.01811
G1 X147.161 Y110.655 E0.01996
G1 X146.785 Y110.279 E0.01811
G1 X147.371 Y110.285 E0.01996
G1 X147.746 Y110.661 E0.01811
G1 X148.332 Y110.668 E0.01996
G1 X147.957 Y110.292 E0.01811
G1 X148.543 Y110.298 E0.01996
G1 X148.918 Y110.674 E0.01811
G1 X149.504 Y110.681 E0.01996
G1 X149.129 Y110.305 E0.01811
G1 X149.714 Y110.311 E0.01996
G1 X150.090 Y110.687 E0.01811
G1 X150.676 Y110.694 E0.01996
G1 X150.300 Y110.318 E0.01811
G1 X150.886 Y110.324 E0.01996
G1 X151.262 Y110.700 E0.01811
G1 X151.848 Y110.707 E0.01996
G1 X151.472 Y110.331 E0.01811
G1 X152.058 Y110.337 E0.01996
G1 X152.434 Y110.713 E0.01811
G1 X153.020 Y110.720 E0.01996
G1 X152.644 Y110.344 E0.01811
G1 X153.230 Y110.351 E0.01996
G1 X153.606 Y110.726 E0.01811
G1 X154.192 Y110.733 E0.01996
G1 X153.816 Y110.357 E0.01811
G1 X154.402 Y110.364 E0.01996
G1 X154.778 Y110.739 E0.01811
G1 X155.364 Y110.746 E0.01996
G1 X154.988 Y110.370 E0.01811
G1 X155.574 Y110.377 E0.01996
G1 X155.950 Y110.752 E0.01811
G1 X156.536 Y110.759 E0.01996
G1 X156.160 Y110.383 E0.01811
G1 X156.746 Y110.390 E0.01996
G1 X157.122 Y110.766 E0.01811
G1 X157.708 Y110.772 E0.01996
G1 X157.332 Y110.396 E0.01811
G1 X157.918 Y110.403 E0.01996
G1 X158.294 Y110.779 E0.01811
G1 X158.880 Y110.785 E0.01996
G1 X158.504 Y110.409 E0.01811
G1 X159.090 Y110.416 E0.01996
G1 X159.466 Y110.792 E0.01811
G1 X160.052 Y110.798 E0.01996
G1 X159.676 Y110.422 E0.01811
G1 X160.262 Y110.429 E0.01996
G1 X160.638 Y110.805 E0.01811
G1 X161.224 Y110.811 E0.01996
G1 X160.848 Y110.435 E0.01811
G1 X161.434 Y110.442 E0.01996
G1 X161.810 Y110.818 E0.01811
G1 X162.396 Y110.824 E0.01996
G1 X162.020 Y110.448 E0.01811
G1 X162.606 Y110.455 E0.01996
G1 X163.167 Y111.016 E0.02703
M204 S1000
G1 F8640.000
G1 X162.606 Y110.455 E-0.18323
G1 X162.020 Y110.448 E-0.13531
G1 X162.396 Y110.824 E-0.12273
G1 X161.810 Y110.818 E-0.13531
G1 X161.434 Y110.442 E-0.12273
G1 X161.171 Y110.439 E-0.06068
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X162.566 Y115.155
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.997 Y115.586 E0.02077
M204 S1000
G1 X162.659 Y116.406 F10800.000
M204 S1250
G1 F4800.000
G1 X161.751 Y115.499 E0.04369
G1 X161.183 Y115.510 E0.01935
G1 X162.475 Y116.802 E0.06222
G1 X162.475 Y117.381 E0.01972
G1 X160.615 Y115.521 E0.08957
G1 X160.047 Y115.532 E0.01935
G1 X163.075 Y118.560 E0.14582
G1 X163.075 Y117.981 E0.01972
G1 X162.722 Y117.628 E0.01700
M204 S1000
G1 F8640.000
G1 X163.075 Y117.981 E-0.11531
G1 X163.075 Y118.560 E-0.13371
G1 X161.511 Y116.996 E-0.51098
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X163.259 Y119.323
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X159.479 Y115.543 E0.18199
G1 X158.911 Y115.554 E0.01935
G1 X163.075 Y119.719 E0.20052
G1 X163.075 Y120.298 E0.01972
G1 X158.343 Y115.565 E0.22788
G1 X157.775 Y115.576 E0.01935
G1 X163.075 Y120.877 E0.25523
G1 X163.075 Y121.456 E0.01972
G1 X157.207 Y115.587 E0.28258
G1 X156.639 Y115.598 E0.01935
G1 X163.075 Y122.035 E0.30994
G1 X163.075 Y122.544 E0.01734
G1 X163.004 Y122.543 E0.00243
G1 X156.071 Y115.609 E0.33386
G1 X155.502 Y115.620 E0.01935
G1 X162.414 Y122.531 E0.33278
G1 X162.100 Y122.525 E0.01069
G1 X161.963 Y122.660 E0.00653
G1 X154.934 Y115.631 E0.33842
G1 X154.366 Y115.642 E0.01935
G1 X161.437 Y122.712 E0.34044
G1 X160.846 Y122.701 E0.02011
G1 X153.798 Y115.653 E0.33936
G1 X153.230 Y115.664 E0.01935
G1 X160.256 Y122.689 E0.33828
G1 X159.665 Y122.678 E0.02011
G1 X152.662 Y115.675 E0.33720
G1 X152.094 Y115.686 E0.01935
G1 X159.075 Y122.667 E0.33612
G1 X158.484 Y122.655 E0.02011
G1 X151.330 Y115.501 E0.34448
G1 X150.762 Y115.512 E0.01935
G1 X157.894 Y122.644 E0.34340
G1 X157.303 Y122.632 E0.02011
G1 X150.194 Y115.523 E0.34232
G1 X149.626 Y115.534 E0.01935
G1 X156.712 Y122.621 E0.34124
G1 X156.122 Y122.609 E0.02011
G1 X149.057 Y115.545 E0.34016
G1 X148.489 Y115.556 E0.01935
G1 X155.531 Y122.598 E0.33908
G1 X154.941 Y122.587 E0.02011
G1 X147.921 Y115.567 E0.33800
G1 X147.353 Y115.578 E0.01935
G1 X154.350 Y122.575 E0.33692
G1 X153.760 Y122.564 E0.02011
G1 X146.785 Y115.589 E0.33584
G1 X146.217 Y115.600 E0.01935
G1 X153.169 Y122.552 E0.33476
G1 X152.579 Y122.541 E0.02011
G1 X145.649 Y115.611 E0.33368
G1 X145.081 Y115.622 E0.01935
G1 X151.988 Y122.529 E0.33260
G1 X151.771 Y122.525 E0.00740
G1 X151.584 Y122.704 E0.00881
G1 X144.513 Y115.633 E0.34046
G1 X143.945 Y115.644 E0.01935
G1 X151.011 Y122.710 E0.34026
G1 X150.421 Y122.699 E0.02011
G1 X143.377 Y115.655 E0.33918
G1 X142.809 Y115.666 E0.01935
G1 X149.830 Y122.688 E0.33810
G1 X149.240 Y122.676 E0.02011
G1 X142.240 Y115.677 E0.33702
G1 X141.672 Y115.688 E0.01935
G1 X148.649 Y122.665 E0.33594
G1 X148.059 Y122.653 E0.02011
G1 X141.104 Y115.699 E0.33486
G1 X140.536 Y115.710 E0.01935
G1 X147.468 Y122.642 E0.33378
G1 X146.878 Y122.630 E0.02011
G1 X139.968 Y115.721 E0.33270
G1 X139.400 Y115.732 E0.01935
G1 X146.287 Y122.619 E0.33162
G1 X145.697 Y122.608 E0.02011
G1 X139.014 Y115.925 E0.32177
G1 X138.727 Y116.217 E0.01394
G1 X145.106 Y122.596 E0.30715
G1 X144.516 Y122.585 E0.02011
G1 X138.441 Y116.510 E0.29252
G1 X138.154 Y116.802 E0.01394
G1 X143.925 Y122.573 E0.27789
G1 X143.335 Y122.562 E0.02011
G1 X137.867 Y117.094 E0.26327
G1 X137.580 Y117.387 E0.01394
G1 X142.744 Y122.550 E0.24864
G1 X142.154 Y122.539 E0.02011
G1 X137.297 Y117.683 E0.23384
G1 X137.282 Y117.721 E0.00140
G1 X137.282 Y118.246 E0.01789
G1 X141.563 Y122.528 E0.20616
G1 X140.973 Y122.516 E0.02011
G1 X137.282 Y118.825 E0.17772
G1 X137.282 Y119.404 E0.01972
G1 X140.382 Y122.505 E0.14929
G1 X139.792 Y122.493 E0.02011
G1 X137.282 Y119.983 E0.12086
G1 X137.282 Y120.497 E0.01749
G1 X137.302 Y120.547 E0.00185
G1 X139.388 Y122.669 E0.10129
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;13.6


G1 F8640.000
G1 X137.302 Y120.547 E-0.68694
G1 X137.282 Y120.497 E-0.01255
G1 X137.282 Y120.235 E-0.06051
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
;AFTER_LAYER_CHANGE
;13.6
G1 X121.276 Y117.585
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.539 Y118.257 E1.17602
G1 X86.539 Y117.809 E0.01519
G1 X87.131 Y117.807 E0.02004
G1 X87.131 Y112.038 E0.19527
G1 X86.539 Y112.037 E0.02003
G1 X86.540 Y110.121 E0.06486
G1 X121.276 Y110.491 E1.17583
G1 X121.275 Y114.393 E0.13208
G1 X120.676 Y114.396 E0.02030
G1 X120.675 Y115.089 E0.02346
G1 X120.676 Y116.316 E0.04154
G1 X121.276 Y116.319 E0.02030
G1 X121.276 Y117.525 E0.04081
M204 S1000
G1 F8640.000
G1 X117.985 Y117.594 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
G1 X121.083 Y114.801
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.083 Y115.911 E0.03757
G1 X121.683 Y115.914 E0.02031
G1 X121.683 Y117.984 E0.07007
G1 X86.132 Y118.672 E1.20359
G1 X86.132 Y117.402 E0.04299
G1 X86.724 Y117.401 E0.02004
G1 X86.724 Y116.424 E0.03307
G1 X86.132 Y116.425 E0.02004
G1 X86.132 Y115.730 E0.02354
G1 X86.724 Y115.731 E0.02004
G1 X86.724 Y114.838 E0.03023
G1 X86.724 Y114.112 E0.02458
G1 X86.132 Y114.113 E0.02004
G1 X86.132 Y113.415 E0.02360
G1 X86.724 Y113.417 E0.02004
G1 X86.724 Y112.445 E0.03290
G1 X86.132 Y112.443 E0.02004
G1 X86.131 Y109.710 E0.09253
G1 X121.683 Y110.088 E1.20344
G1 X121.682 Y114.798 E0.15943
G1 X121.143 Y114.801 E0.01828
M204 S1000
G1 X120.728 Y114.986 F10800.000
G1 X120.460 Y114.111
M204 S1250
G1 F4800.000
G1 X120.916 Y113.655 E0.02263
M204 S1000
G1 F8640.000
G1 X120.460 Y114.111 E-0.14905
G1 E-0.65095 F2100.00000
G1 Z14.200 F10800.000
G1 X120.254 Y111.341
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.803 Y110.791 E0.02667
G1 X120.226 Y110.785 E0.01982
G1 X119.858 Y111.153 E0.01787
G1 X119.280 Y111.147 E0.01982
G1 X119.648 Y110.779 E0.01787
G1 X119.071 Y110.773 E0.01982
G1 X118.702 Y111.141 E0.01787
G1 X118.125 Y111.135 E0.01982
G1 X118.493 Y110.766 E0.01787
G1 X117.916 Y110.760 E0.01982
G1 X117.547 Y111.129 E0.01787
G1 X116.970 Y111.122 E0.01982
G1 X117.338 Y110.754 E0.01787
G1 X116.761 Y110.748 E0.01982
G1 X116.392 Y111.116 E0.01787
G1 X115.815 Y111.110 E0.01982
G1 X116.183 Y110.742 E0.01787
G1 X115.606 Y110.736 E0.01982
G1 X115.237 Y111.104 E0.01787
G1 X114.660 Y111.098 E0.01982
G1 X115.028 Y110.730 E0.01787
G1 X114.450 Y110.723 E0.01982
G1 X114.082 Y111.092 E0.01787
G1 X113.505 Y111.086 E0.01982
G1 X113.873 Y110.717 E0.01787
G1 X113.295 Y110.711 E0.01982
G1 X112.927 Y111.079 E0.01787
G1 X112.350 Y111.073 E0.01982
G1 X112.718 Y110.705 E0.01787
G1 X112.140 Y110.699 E0.01982
G1 X111.772 Y111.067 E0.01787
G1 X111.195 Y111.061 E0.01982
G1 X111.563 Y110.693 E0.01787
G1 X110.985 Y110.687 E0.01982
G1 X110.617 Y111.055 E0.01787
G1 X110.039 Y111.049 E0.01982
G1 X110.408 Y110.680 E0.01787
G1 X109.830 Y110.674 E0.01982
G1 X109.462 Y111.043 E0.01787
G1 X108.884 Y111.036 E0.01982
G1 X109.253 Y110.668 E0.01787
G1 X108.675 Y110.662 E0.01982
G1 X108.307 Y111.030 E0.01787
G1 X107.729 Y111.024 E0.01982
G1 X108.098 Y110.656 E0.01787
G1 X107.520 Y110.650 E0.01982
G1 X107.152 Y111.018 E0.01787
G1 X106.574 Y111.012 E0.01982
G1 X106.943 Y110.644 E0.01787
G1 X106.365 Y110.637 E0.01982
G1 X105.997 Y111.006 E0.01787
G1 X105.419 Y111.000 E0.01982
G1 X105.788 Y110.631 E0.01787
G1 X105.210 Y110.625 E0.01982
G1 X104.842 Y110.993 E0.01787
G1 X104.264 Y110.987 E0.01982
G1 X104.632 Y110.619 E0.01787
G1 X104.055 Y110.613 E0.01982
G1 X103.687 Y110.981 E0.01787
G1 X103.109 Y110.975 E0.01982
G1 X103.477 Y110.607 E0.01787
G1 X102.900 Y110.601 E0.01982
G1 X102.532 Y110.969 E0.01787
G1 X101.954 Y110.963 E0.01982
G1 X102.322 Y110.594 E0.01787
G1 X101.745 Y110.588 E0.01982
G1 X101.376 Y110.957 E0.01787
G1 X100.799 Y110.950 E0.01982
G1 X101.167 Y110.582 E0.01787
G1 X100.590 Y110.576 E0.01982
G1 X100.221 Y110.944 E0.01787
G1 X99.644 Y110.938 E0.01982
G1 X100.012 Y110.570 E0.01787
G1 X99.435 Y110.564 E0.01982
G1 X99.066 Y110.932 E0.01787
G1 X98.489 Y110.926 E0.01982
G1 X98.857 Y110.558 E0.01787
G1 X98.280 Y110.551 E0.01982
G1 X97.911 Y110.920 E0.01787
G1 X97.334 Y110.914 E0.01982
G1 X97.702 Y110.545 E0.01787
G1 X97.125 Y110.539 E0.01982
G1 X96.756 Y110.907 E0.01787
G1 X96.179 Y110.901 E0.01982
G1 X96.547 Y110.533 E0.01787
G1 X95.969 Y110.527 E0.01982
G1 X95.601 Y110.895 E0.01787
G1 X95.024 Y110.889 E0.01982
G1 X95.392 Y110.521 E0.01787
G1 X94.814 Y110.515 E0.01982
G1 X94.446 Y110.883 E0.01787
G1 X93.869 Y110.877 E0.01982
G1 X94.237 Y110.508 E0.01787
G1 X93.659 Y110.502 E0.01982
G1 X93.291 Y110.871 E0.01787
G1 X92.714 Y110.864 E0.01982
G1 X93.082 Y110.496 E0.01787
G1 X92.504 Y110.490 E0.01982
G1 X92.136 Y110.858 E0.01787
G1 X91.558 Y110.852 E0.01982
G1 X91.927 Y110.484 E0.01787
G1 X91.349 Y110.478 E0.01982
G1 X90.981 Y110.846 E0.01787
G1 X90.403 Y110.840 E0.01982
G1 X90.772 Y110.472 E0.01787
G1 X90.194 Y110.465 E0.01982
G1 X89.826 Y110.834 E0.01787
G1 X89.248 Y110.828 E0.01982
G1 X89.617 Y110.459 E0.01787
G1 X89.039 Y110.453 E0.01982
G1 X88.671 Y110.821 E0.01787
G1 X88.093 Y110.815 E0.01982
G1 X88.462 Y110.447 E0.01787
G1 X87.884 Y110.441 E0.01982
G1 X87.516 Y110.809 E0.01787
G1 X86.938 Y110.803 E0.01982
G1 X87.488 Y110.253 E0.02667
M204 S1000
G1 F8640.000
G1 X86.938 Y110.803 E-0.17945
G1 X87.516 Y110.809 E-0.13336
G1 X87.884 Y110.441 E-0.12026
G1 X88.462 Y110.447 E-0.13336
G1 X88.093 Y110.815 E-0.12026
G1 X88.411 Y110.819 E-0.07330
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
G1 X87.020 Y111.916
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.717 Y111.218 E0.03340
G1 X90.566 Y111.249 E0.09641
G1 X87.436 Y114.378 E0.14982
G1 X87.436 Y117.206 E0.09572
G1 X87.487 Y117.205 E0.00174
G1 X93.414 Y111.279 E0.28369
G1 X96.262 Y111.309 E0.09641
G1 X90.423 Y117.149 E0.27952
G1 X93.358 Y117.092 E0.09938
G1 X99.110 Y111.340 E0.27535
G1 X101.958 Y111.370 E0.09641
G1 X96.293 Y117.035 E0.27118
G1 X99.229 Y116.978 E0.09938
G1 X104.807 Y111.400 E0.26701
G1 X107.655 Y111.430 E0.09641
G1 X102.163 Y116.922 E0.26287
G1 X104.987 Y116.977 E0.09560
G1 X110.503 Y111.461 E0.26404
G1 X113.351 Y111.491 E0.09641
G1 X107.292 Y117.550 E0.29005
G1 X110.227 Y117.493 E0.09938
G1 X116.199 Y111.521 E0.28587
G1 X119.048 Y111.552 E0.09641
G1 X113.163 Y117.436 E0.28170
G1 X116.098 Y117.380 E0.09938
G1 X120.970 Y112.507 E0.23323
G1 X120.970 Y113.431 E0.03126
G1 X120.557 Y113.429 E0.01397
G1 X120.236 Y113.749 E0.01535
G1 X120.236 Y114.307 E0.01888
G1 X120.370 Y114.440 E0.00642
G1 X120.370 Y115.986 E0.05231
G1 X118.846 Y117.510 E0.07295
M204 S1000
G1 F8640.000
G1 X120.370 Y115.986 E-0.49760
G1 X120.370 Y114.849 E-0.26240
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
G1 X106.063 Y117.757
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X106.409 Y117.411 E0.01691
G1 X105.832 Y117.400 E0.01994
G1 X105.650 Y117.582 E0.00889
G1 X105.051 Y117.593 E0.02073
G1 X105.255 Y117.389 E0.01000
G1 X104.678 Y117.378 E0.01994
G1 X104.451 Y117.605 E0.01112
G1 X103.851 Y117.617 E0.02073
G1 X104.102 Y117.367 E0.01223
G1 X103.525 Y117.355 E0.01994
G1 X103.252 Y117.628 E0.01334
G1 X102.652 Y117.640 E0.02073
G1 X102.948 Y117.344 E0.01445
G1 X102.371 Y117.333 E0.01994
G1 X102.053 Y117.652 E0.01557
G1 X101.453 Y117.663 E0.02073
G1 X101.781 Y117.336 E0.01600
G1 X101.181 Y117.347 E0.02073
G1 X100.854 Y117.675 E0.01600
G1 X100.254 Y117.686 E0.02073
G1 X100.582 Y117.359 E0.01600
G1 X99.982 Y117.371 E0.02073
G1 X99.655 Y117.698 E0.01600
G1 X99.055 Y117.710 E0.02073
G1 X99.383 Y117.382 E0.01600
G1 X98.783 Y117.394 E0.02073
G1 X98.456 Y117.721 E0.01600
G1 X97.856 Y117.733 E0.02073
G1 X98.184 Y117.405 E0.01600
G1 X97.584 Y117.417 E0.02073
G1 X97.257 Y117.744 E0.01600
G1 X96.657 Y117.756 E0.02073
G1 X96.984 Y117.429 E0.01600
G1 X96.385 Y117.440 E0.02073
G1 X96.058 Y117.768 E0.01600
G1 X95.458 Y117.779 E0.02073
G1 X95.785 Y117.452 E0.01600
G1 X95.186 Y117.463 E0.02073
G1 X94.859 Y117.791 E0.01600
G1 X94.259 Y117.802 E0.02073
G1 X94.586 Y117.475 E0.01600
G1 X93.987 Y117.487 E0.02073
G1 X93.659 Y117.814 E0.01600
G1 X93.060 Y117.826 E0.02073
G1 X93.387 Y117.498 E0.01600
G1 X92.788 Y117.510 E0.02073
G1 X92.460 Y117.837 E0.01600
G1 X91.861 Y117.849 E0.02073
G1 X92.188 Y117.521 E0.01600
G1 X91.589 Y117.533 E0.02073
G1 X91.261 Y117.860 E0.01600
G1 X90.662 Y117.872 E0.02073
G1 X90.989 Y117.545 E0.01600
G1 X90.390 Y117.556 E0.02073
G1 X90.062 Y117.884 E0.01600
G1 X89.463 Y117.895 E0.02073
G1 X89.790 Y117.568 E0.01600
G1 X89.191 Y117.580 E0.02073
G1 X88.863 Y117.907 E0.01600
G1 X88.264 Y117.918 E0.02073
G1 X88.591 Y117.591 E0.01600
G1 X87.991 Y117.603 E0.02073
G1 X87.477 Y118.117 E0.02514
M204 S1000
G1 F8640.000
G1 X87.991 Y117.603 E-0.16790
G1 X88.591 Y117.591 E-0.13846
G1 X88.264 Y117.918 E-0.10689
G1 X88.863 Y117.907 E-0.13846
G1 X89.191 Y117.580 E-0.10689
G1 X89.630 Y117.571 E-0.10141
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
G1 X86.927 Y116.077
G1 Z13.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X86.335 Y116.078 E0.01412
G1 F8640.000
G1 X86.927 Y116.077 E-0.13670
G1 E-0.66330 F2100.00000
G1 Z14.200 F10800.000
G1 X86.335 Y113.764
G1 Z13.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X86.927 Y113.764 E0.01422
G1 F8640.000
G1 X86.335 Y113.764 E-0.13669
G1 E-0.66331 F2100.00000
G1 Z14.200 F10800.000
G1 X86.539 Y119.980
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.276 Y120.653 E1.17603
G1 X121.276 Y125.541 E0.16545
G1 X86.539 Y125.910 E1.17588
G1 X86.539 Y120.040 E0.19869
M204 S1000
G1 X86.132 Y120.040 F10800.000
M204 S800
G1 F1500.000
G1 X86.132 Y119.565 E0.01608
G1 X121.683 Y120.253 E1.20359
M73 Q66 S37
G1 X121.683 Y125.943 E0.19260
G1 X86.131 Y126.322 E1.20344
G1 X86.132 Y120.100 E0.21058
M204 S1000
G1 X86.350 Y119.705 F10800.000
G1 X86.797 Y120.795
M204 S1250
G1 F4800.000
G1 X87.292 Y120.300 E0.02378
G1 X87.859 Y120.311 E0.01929
G1 X87.544 Y120.626 E0.01514
G1 X88.111 Y120.637 E0.01929
G1 X88.426 Y120.322 E0.01514
G1 X88.993 Y120.333 E0.01929
G1 X88.679 Y120.648 E0.01514
G1 X89.246 Y120.659 E0.01929
G1 X89.561 Y120.344 E0.01514
G1 X90.128 Y120.355 E0.01929
G1 X89.813 Y120.670 E0.01514
G1 X90.380 Y120.681 E0.01929
G1 X90.695 Y120.366 E0.01514
G1 X91.263 Y120.377 E0.01929
G1 X90.948 Y120.692 E0.01514
G1 X91.515 Y120.703 E0.01929
G1 X91.830 Y120.388 E0.01514
G1 X92.397 Y120.399 E0.01929
G1 X92.082 Y120.714 E0.01514
G1 X92.650 Y120.725 E0.01929
G1 X92.965 Y120.410 E0.01514
G1 X93.532 Y120.421 E0.01929
G1 X93.217 Y120.736 E0.01514
G1 X93.784 Y120.747 E0.01929
G1 X94.099 Y120.432 E0.01514
G1 X94.666 Y120.443 E0.01929
G1 X94.352 Y120.758 E0.01514
G1 X94.919 Y120.769 E0.01929
G1 X95.234 Y120.454 E0.01514
G1 X95.801 Y120.465 E0.01929
G1 X95.486 Y120.780 E0.01514
G1 X96.053 Y120.791 E0.01929
G1 X96.368 Y120.476 E0.01514
G1 X96.936 Y120.487 E0.01929
G1 X96.621 Y120.802 E0.01514
G1 X97.188 Y120.813 E0.01929
G1 X97.503 Y120.498 E0.01514
G1 X98.070 Y120.509 E0.01929
G1 X97.755 Y120.824 E0.01514
G1 X98.323 Y120.835 E0.01929
G1 X98.637 Y120.520 E0.01514
G1 X99.205 Y120.531 E0.01929
G1 X98.890 Y120.846 E0.01514
G1 X99.457 Y120.857 E0.01929
G1 X99.772 Y120.542 E0.01514
G1 X100.339 Y120.553 E0.01929
G1 X100.025 Y120.868 E0.01514
G1 X100.592 Y120.879 E0.01929
G1 X100.907 Y120.564 E0.01514
G1 X101.474 Y120.575 E0.01929
G1 X101.159 Y120.890 E0.01514
G1 X101.726 Y120.901 E0.01929
G1 X102.041 Y120.586 E0.01514
G1 X102.609 Y120.597 E0.01929
G1 X102.294 Y120.912 E0.01514
G1 X102.861 Y120.923 E0.01929
G1 X103.176 Y120.608 E0.01514
G1 X103.743 Y120.619 E0.01929
G1 X103.428 Y120.934 E0.01514
G1 X103.996 Y120.945 E0.01929
G1 X104.310 Y120.630 E0.01514
G1 X104.878 Y120.641 E0.01929
G1 X104.563 Y120.956 E0.01514
G1 X104.684 Y120.958 E0.00412
G1 X105.130 Y120.967 E0.01518
G1 X105.445 Y120.652 E0.01514
G1 X106.012 Y120.663 E0.01929
G1 X105.697 Y120.978 E0.01514
G1 X106.265 Y120.988 E0.01929
G1 X106.580 Y120.674 E0.01514
G1 X107.147 Y120.685 E0.01929
G1 X106.832 Y120.999 E0.01514
G1 X107.399 Y121.010 E0.01929
G1 X107.714 Y120.696 E0.01514
G1 X108.282 Y120.707 E0.01929
G1 X107.967 Y121.021 E0.01514
G1 X108.534 Y121.032 E0.01929
G1 X108.849 Y120.718 E0.01514
G1 X109.416 Y120.729 E0.01929
G1 X109.101 Y121.043 E0.01514
G1 X109.669 Y121.054 E0.01929
G1 X109.983 Y120.740 E0.01514
G1 X110.551 Y120.750 E0.01929
G1 X110.236 Y121.065 E0.01514
G1 X110.803 Y121.076 E0.01929
G1 X111.118 Y120.761 E0.01514
G1 X111.685 Y120.772 E0.01929
G1 X111.370 Y121.087 E0.01514
G1 X111.938 Y121.098 E0.01929
G1 X112.253 Y120.783 E0.01514
G1 X112.820 Y120.794 E0.01929
G1 X112.505 Y121.109 E0.01514
G1 X113.072 Y121.120 E0.01929
G1 X113.387 Y120.805 E0.01514
G1 X113.955 Y120.816 E0.01929
G1 X113.640 Y121.131 E0.01514
G1 X114.207 Y121.142 E0.01929
G1 X114.522 Y120.827 E0.01514
G1 X115.089 Y120.838 E0.01929
G1 X114.774 Y121.153 E0.01514
G1 X115.342 Y121.164 E0.01929
G1 X115.656 Y120.849 E0.01514
G1 X116.224 Y120.860 E0.01929
G1 X115.909 Y121.175 E0.01514
G1 X116.476 Y121.186 E0.01929
G1 X116.791 Y120.871 E0.01514
G1 X117.358 Y120.882 E0.01929
G1 X117.043 Y121.197 E0.01514
G1 X117.611 Y121.208 E0.01929
G1 X117.926 Y120.893 E0.01514
G1 X118.493 Y120.904 E0.01929
G1 X118.178 Y121.219 E0.01514
G1 X118.745 Y121.230 E0.01929
G1 X119.060 Y120.915 E0.01514
G1 X119.627 Y120.926 E0.01929
G1 X119.313 Y121.241 E0.01514
G1 X119.880 Y121.252 E0.01929
G1 X120.195 Y120.937 E0.01514
G1 X120.762 Y120.948 E0.01929
G1 X120.267 Y121.443 E0.02378
M204 S1000
G1 F8640.000
G1 X120.762 Y120.948 E-0.16151
G1 X120.195 Y120.937 E-0.13101
G1 X119.880 Y121.252 E-0.10282
G1 X119.313 Y121.241 E-0.13101
G1 X119.627 Y120.926 E-0.10282
G1 X119.061 Y120.915 E-0.13082
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
G1 X89.561 Y120.889
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X86.844 Y123.606 E0.13005
G1 X86.844 Y124.822 E0.04117
G1 X88.524 Y124.804 E0.05687
G1 X92.205 Y121.123 E0.17621
G1 X95.029 Y121.178 E0.09560
G1 X91.433 Y124.773 E0.17211
G1 X94.343 Y124.743 E0.09849
G1 X97.852 Y121.233 E0.16801
G1 X100.676 Y121.287 E0.09560
G1 X97.252 Y124.712 E0.16391
G1 X100.162 Y124.681 E0.09849
G1 X103.500 Y121.342 E0.15981
G1 X106.324 Y121.397 E0.09560
G1 X103.071 Y124.650 E0.15571
G1 X105.980 Y124.619 E0.09849
G1 X109.148 Y121.451 E0.15161
G1 X111.972 Y121.506 E0.09560
G1 X108.890 Y124.588 E0.14752
G1 X111.799 Y124.557 E0.09849
G1 X114.795 Y121.561 E0.14342
G1 X117.619 Y121.615 E0.09560
G1 X114.709 Y124.526 E0.13932
G1 X117.618 Y124.495 E0.09849
G1 X120.443 Y121.670 E0.13522
G1 X120.970 Y121.680 E0.01785
G1 X120.970 Y124.021 E0.07924
G1 X120.342 Y124.649 E0.03006
M204 S1000
G1 X120.313 Y125.429 F10800.000
M204 S1250
G1 F4800.000
G1 X120.875 Y124.867 E0.02713
G1 X120.287 Y124.874 E0.02008
G1 X119.911 Y125.250 E0.01818
G1 X119.323 Y125.256 E0.02008
G1 X119.699 Y124.880 E0.01818
G1 X119.112 Y124.886 E0.02008
G1 X118.736 Y125.262 E0.01818
G1 X118.148 Y125.269 E0.02008
G1 X118.524 Y124.892 E0.01818
G1 X117.937 Y124.899 E0.02008
G1 X117.561 Y125.275 E0.01818
G1 X116.973 Y125.281 E0.02008
G1 X117.349 Y124.905 E0.01818
G1 X116.762 Y124.911 E0.02008
G1 X116.386 Y125.287 E0.01818
G1 X115.798 Y125.294 E0.02008
G1 X116.174 Y124.917 E0.01818
G1 X115.587 Y124.924 E0.02008
G1 X115.211 Y125.300 E0.01818
G1 X114.623 Y125.306 E0.02008
G1 X114.999 Y124.930 E0.01818
G1 X114.412 Y124.936 E0.02008
G1 X114.035 Y125.312 E0.01818
G1 X113.448 Y125.319 E0.02008
G1 X113.824 Y124.942 E0.01818
G1 X113.237 Y124.949 E0.02008
G1 X112.860 Y125.325 E0.01818
G1 X112.273 Y125.331 E0.02008
G1 X112.649 Y124.955 E0.01818
G1 X112.062 Y124.961 E0.02008
G1 X111.685 Y125.337 E0.01818
G1 X111.098 Y125.344 E0.02008
G1 X111.474 Y124.967 E0.01818
G1 X110.887 Y124.974 E0.02008
G1 X110.510 Y125.350 E0.01818
G1 X109.923 Y125.356 E0.02008
G1 X110.299 Y124.980 E0.01818
G1 X109.711 Y124.986 E0.02008
G1 X109.335 Y125.362 E0.01818
G1 X108.748 Y125.369 E0.02008
G1 X109.124 Y124.992 E0.01818
G1 X108.536 Y124.999 E0.02008
G1 X108.160 Y125.375 E0.01818
G1 X107.573 Y125.381 E0.02008
G1 X107.949 Y125.005 E0.01818
G1 X107.361 Y125.011 E0.02008
G1 X106.985 Y125.387 E0.01818
G1 X106.398 Y125.394 E0.02008
G1 X106.774 Y125.017 E0.01818
G1 X106.186 Y125.024 E0.02008
G1 X105.810 Y125.400 E0.01818
G1 X105.223 Y125.406 E0.02008
G1 X105.599 Y125.030 E0.01818
G1 X105.011 Y125.036 E0.02008
G1 X104.635 Y125.412 E0.01818
G1 X104.047 Y125.419 E0.02008
G1 X104.424 Y125.042 E0.01818
G1 X103.836 Y125.049 E0.02008
G1 X103.460 Y125.425 E0.01818
G1 X102.872 Y125.431 E0.02008
G1 X103.249 Y125.055 E0.01818
G1 X102.661 Y125.061 E0.02008
G1 X102.285 Y125.437 E0.01818
G1 X101.697 Y125.444 E0.02008
G1 X102.074 Y125.067 E0.01818
G1 X101.486 Y125.074 E0.02008
G1 X101.110 Y125.450 E0.01818
G1 X100.522 Y125.456 E0.02008
G1 X100.899 Y125.080 E0.01818
G1 X100.311 Y125.086 E0.02008
G1 X99.935 Y125.462 E0.01818
G1 X99.347 Y125.469 E0.02008
G1 X99.723 Y125.092 E0.01818
G1 X99.136 Y125.099 E0.02008
G1 X98.760 Y125.475 E0.01818
G1 X98.172 Y125.481 E0.02008
G1 X98.548 Y125.105 E0.01818
G1 X97.961 Y125.111 E0.02008
G1 X97.585 Y125.487 E0.01818
G1 X96.997 Y125.494 E0.02008
G1 X97.373 Y125.117 E0.01818
G1 X96.786 Y125.124 E0.02008
G1 X96.410 Y125.500 E0.01818
G1 X95.822 Y125.506 E0.02008
G1 X96.198 Y125.130 E0.01818
G1 X95.611 Y125.136 E0.02008
G1 X95.235 Y125.512 E0.01818
G1 X94.647 Y125.519 E0.02008
G1 X95.023 Y125.142 E0.01818
G1 X94.436 Y125.149 E0.02008
G1 X94.060 Y125.525 E0.01818
G1 X93.472 Y125.531 E0.02008
G1 X93.848 Y125.155 E0.01818
G1 X93.261 Y125.161 E0.02008
G1 X92.884 Y125.537 E0.01818
G1 X92.297 Y125.544 E0.02008
G1 X92.673 Y125.167 E0.01818
G1 X92.086 Y125.174 E0.02008
G1 X91.709 Y125.550 E0.01818
G1 X91.122 Y125.556 E0.02008
G1 X91.498 Y125.180 E0.01818
G1 X90.911 Y125.186 E0.02008
G1 X90.534 Y125.562 E0.01818
G1 X89.947 Y125.569 E0.02008
G1 X90.323 Y125.192 E0.01818
G1 X89.735 Y125.199 E0.02008
G1 X89.359 Y125.575 E0.01818
G1 X88.772 Y125.581 E0.02008
G1 X89.148 Y125.205 E0.01818
G1 X88.560 Y125.211 E0.02008
G1 X88.184 Y125.587 E0.01818
G1 X87.597 Y125.594 E0.02008
G1 X87.973 Y125.217 E0.01818
G1 X87.385 Y125.224 E0.02008
G1 X86.824 Y125.785 E0.02713
M204 S1000
G1 F8640.000
G1 X87.385 Y125.224 E-0.18331
G1 X87.973 Y125.217 E-0.13567
G1 X87.597 Y125.594 E-0.12285
G1 X88.184 Y125.587 E-0.13567
G1 X88.560 Y125.211 E-0.12285
G1 X88.819 Y125.208 E-0.05965
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
G1 X86.544 Y100.253
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.539 Y91.962 E0.28064
G1 X87.131 Y91.961 E0.02004
G1 X87.131 Y90.164 E0.06083
G1 X86.539 Y90.165 E0.02004
G1 X86.539 Y90.017 E0.00502
G1 X87.131 Y90.018 E0.02004
G1 X87.131 Y87.850 E0.07338
G1 X86.539 Y87.851 E0.02004
G1 X86.539 Y87.704 E0.00500
G1 X87.131 Y87.705 E0.02004
G1 X87.131 Y85.911 E0.06071
G1 X86.539 Y85.910 E0.02004
G1 X86.539 Y83.724 E0.07399
G1 X121.276 Y84.105 E1.17587
G1 X121.276 Y87.951 E0.13018
G1 X120.676 Y87.951 E0.02031
G1 X120.676 Y88.799 E0.02872
G1 X120.676 Y89.734 E0.03164
G1 X121.276 Y89.734 E0.02031
G1 X121.276 Y93.080 E0.11327
G1 F1800.000
G1 X121.276 Y93.103 E0.00111
G1 F2700.000
G1 X121.276 Y99.872 E0.22913
G1 X86.604 Y100.253 E1.17367
M204 S1000
G1 F8640.000
G1 X86.578 Y96.961 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
G1 X86.724 Y91.555
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.724 Y90.572 E0.03327
G1 X86.132 Y90.573 E0.02004
G1 X86.132 Y89.609 E0.03263
G1 X86.724 Y89.610 E0.02004
G1 X86.724 Y89.126 E0.01638
G1 X86.724 Y88.258 E0.02939
G1 X86.132 Y88.259 E0.02004
G1 X86.132 Y87.296 E0.03261
G1 X86.724 Y87.297 E0.02004
G1 X86.724 Y86.317 E0.03316
G1 X86.132 Y86.316 E0.02004
G1 X86.132 Y83.312 E0.10168
G1 X121.683 Y83.703 E1.20343
G1 X121.683 Y88.358 E0.15759
G1 X121.083 Y88.358 E0.02031
G1 X121.083 Y88.800 E0.01494
G1 X121.083 Y89.327 E0.01786
G1 X121.683 Y89.327 E0.02031
G1 X121.683 Y93.073 E0.12678
G1 F1800.000
G1 X121.683 Y93.111 E0.00189
G1 F1500.000
G1 X121.683 Y100.275 E0.24249
G1 X86.132 Y100.665 E1.20343
G1 X86.132 Y91.556 E0.30833
G1 X86.664 Y91.555 E0.01801
M204 S1000
G1 X87.074 Y91.362 F10800.000
G1 X87.253 Y91.627
M204 S1250
G1 F4800.000
G1 X89.334 Y89.546 E0.10040
G1 X88.742 Y89.558 E0.02019
G1 X87.436 Y90.864 E0.06302
G1 X87.436 Y90.284 E0.01979
G1 X88.151 Y89.569 E0.03448
G1 X87.559 Y89.581 E0.02019
G1 X87.253 Y89.887 E0.01477
M204 S1000
G1 F8640.000
G1 X87.559 Y89.581 E-0.09998
G1 X88.151 Y89.569 E-0.13664
G1 X87.436 Y90.284 E-0.23336
G1 X87.436 Y90.864 E-0.13397
G1 X87.914 Y90.386 E-0.15605
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
G1 X86.661 Y92.800
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X89.926 Y89.535 E0.15751
G1 X90.517 Y89.523 E0.02019
G1 X86.844 Y93.197 E0.17721
G1 X86.844 Y93.777 E0.01979
G1 X91.109 Y89.512 E0.20576
G1 X91.701 Y89.500 E0.02019
G1 X86.844 Y94.357 E0.23430
G1 X86.844 Y94.937 E0.01979
G1 X92.292 Y89.489 E0.26285
G1 X92.884 Y89.477 E0.02019
G1 X86.661 Y95.701 E0.30023
M204 S1000
G1 F8640.000
G1 X88.988 Y93.373 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
G1 X93.789 Y99.271
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X96.085 Y96.975 E0.10989
G1 X98.908 Y97.030 E0.09560
G1 X96.885 Y99.054 E0.09688
G1 X99.795 Y99.022 E0.09852
G1 X101.732 Y97.084 E0.09274
G1 X103.171 Y97.112 E0.04869
G1 X103.375 Y97.031 E0.00744
G1 X103.490 Y96.918 E0.00545
G1 X104.752 Y96.943 E0.04275
G1 X102.705 Y98.990 E0.09798
G1 X105.616 Y98.958 E0.09852
G1 X107.576 Y96.998 E0.09383
G1 X110.400 Y97.052 E0.09560
G1 X108.526 Y98.926 E0.08969
G1 X111.437 Y98.894 E0.09852
G1 X113.224 Y97.107 E0.08554
G1 X113.499 Y97.112 E0.00934
G1 X113.704 Y97.031 E0.00744
G1 X114.241 Y96.504 E0.02547
G1 X114.188 Y96.370 E0.00489
G1 X116.789 Y96.420 E0.08807
G1 X114.347 Y98.862 E0.11688
G1 X117.258 Y98.830 E0.09852
G1 X119.613 Y96.475 E0.11274
G1 X120.970 Y96.501 E0.04596
G1 X120.970 Y97.996 E0.05059
G1 X119.983 Y98.983 E0.04727
M204 S1000
G1 X120.314 Y99.760 F10800.000
M204 S1250
G1 F4800.000
G1 X120.877 Y99.197 E0.02717
G1 X120.291 Y99.204 E0.02001
G1 X119.913 Y99.582 E0.01823
G1 X119.326 Y99.588 E0.02001
G1 X119.704 Y99.210 E0.01823
G1 X119.118 Y99.217 E0.02001
G1 X118.740 Y99.595 E0.01823
G1 X118.153 Y99.601 E0.02001
G1 X118.531 Y99.223 E0.01823
M73 P67 R36
G1 X117.944 Y99.230 E0.02001
G1 X117.566 Y99.607 E0.01823
G1 X116.980 Y99.614 E0.02001
G1 X117.358 Y99.236 E0.01823
G1 X116.771 Y99.242 E0.02001
G1 X116.393 Y99.620 E0.01823
G1 X115.806 Y99.627 E0.02001
G1 X116.184 Y99.249 E0.01823
G1 X115.598 Y99.255 E0.02001
G1 X115.220 Y99.633 E0.01823
G1 X114.633 Y99.640 E0.02001
G1 X115.011 Y99.262 E0.01823
G1 X114.424 Y99.268 E0.02001
G1 X114.047 Y99.646 E0.01823
G1 X113.460 Y99.652 E0.02001
G1 X113.838 Y99.275 E0.01823
G1 X113.251 Y99.281 E0.02001
G1 X112.873 Y99.659 E0.01823
G1 X112.287 Y99.665 E0.02001
G1 X112.664 Y99.288 E0.01823
G1 X112.078 Y99.294 E0.02001
G1 X111.700 Y99.672 E0.01823
G1 X111.113 Y99.678 E0.02001
G1 X111.491 Y99.300 E0.01823
G1 X110.905 Y99.307 E0.02001
G1 X110.527 Y99.685 E0.01823
G1 X109.940 Y99.691 E0.02001
G1 X110.318 Y99.313 E0.01823
G1 X109.731 Y99.320 E0.02001
G1 X109.353 Y99.698 E0.01823
G1 X108.767 Y99.704 E0.02001
G1 X109.145 Y99.326 E0.01823
G1 X108.558 Y99.333 E0.02001
G1 X108.180 Y99.710 E0.01823
G1 X107.593 Y99.717 E0.02001
G1 X107.971 Y99.339 E0.01823
G1 X107.385 Y99.345 E0.02001
G1 X107.007 Y99.723 E0.01823
G1 X106.420 Y99.730 E0.02001
G1 X106.798 Y99.352 E0.01823
G1 X106.211 Y99.358 E0.02001
G1 X105.833 Y99.736 E0.01823
G1 X105.247 Y99.743 E0.02001
G1 X105.625 Y99.365 E0.01823
G1 X105.038 Y99.371 E0.02001
G1 X104.660 Y99.749 E0.01823
G1 X104.074 Y99.756 E0.02001
G1 X104.451 Y99.378 E0.01823
G1 X103.865 Y99.384 E0.02001
G1 X103.487 Y99.762 E0.01823
G1 X102.900 Y99.768 E0.02001
G1 X103.278 Y99.391 E0.01823
G1 X102.692 Y99.397 E0.02001
G1 X102.314 Y99.775 E0.01823
G1 X101.727 Y99.781 E0.02001
G1 X102.105 Y99.403 E0.01823
G1 X101.518 Y99.410 E0.02001
G1 X101.140 Y99.788 E0.01823
G1 X100.554 Y99.794 E0.02001
G1 X100.932 Y99.416 E0.01823
G1 X100.345 Y99.423 E0.02001
G1 X99.967 Y99.801 E0.01823
G1 X99.380 Y99.807 E0.02001
G1 X99.758 Y99.429 E0.01823
G1 X99.172 Y99.436 E0.02001
G1 X98.794 Y99.813 E0.01823
G1 X98.207 Y99.820 E0.02001
G1 X98.585 Y99.442 E0.01823
G1 X97.998 Y99.448 E0.02001
G1 X97.620 Y99.826 E0.01823
G1 X97.034 Y99.833 E0.02001
G1 X97.412 Y99.455 E0.01823
G1 X96.825 Y99.461 E0.02001
G1 X96.447 Y99.839 E0.01823
G1 X95.861 Y99.846 E0.02001
G1 X96.238 Y99.468 E0.01823
G1 X95.652 Y99.474 E0.02001
G1 X95.274 Y99.852 E0.01823
G1 X94.687 Y99.859 E0.02001
G1 X95.065 Y99.481 E0.01823
G1 X94.479 Y99.487 E0.02001
G1 X94.101 Y99.865 E0.01823
G1 X93.514 Y99.871 E0.02001
G1 X93.892 Y99.494 E0.01823
G1 X93.305 Y99.500 E0.02001
G1 X92.927 Y99.878 E0.01823
G1 X92.341 Y99.884 E0.02001
G1 X93.309 Y98.916 E0.04671
G1 X93.319 Y98.326 E0.02013
G1 X91.754 Y99.891 E0.07549
G1 X91.167 Y99.897 E0.02001
G1 X93.299 Y97.765 E0.10285
G1 X93.307 Y97.177 E0.02006
G1 X90.581 Y99.904 E0.13153
G1 X89.994 Y99.910 E0.02001
G1 X100.372 Y89.532 E0.50066
G1 X99.780 Y89.544 E0.02019
G1 X89.407 Y99.917 E0.50042
G1 X88.821 Y99.923 E0.02001
G1 X99.188 Y89.555 E0.50017
G1 X98.597 Y89.567 E0.02019
G1 X88.234 Y99.929 E0.49993
G1 X87.648 Y99.936 E0.02001
G1 X98.005 Y89.578 E0.49969
G1 X97.413 Y89.590 E0.02019
G1 X87.061 Y99.942 E0.49945
G1 X86.844 Y99.945 E0.00739
G1 X86.844 Y99.579 E0.01248
G1 X96.822 Y89.601 E0.48136
G1 X96.230 Y89.613 E0.02019
G1 X86.844 Y98.999 E0.45282
G1 X86.844 Y98.418 E0.01979
G1 X95.638 Y89.624 E0.42427
G1 X95.047 Y89.636 E0.02019
G1 X86.844 Y97.838 E0.39573
G1 X86.844 Y97.258 E0.01979
G1 X94.455 Y89.647 E0.36718
G1 X93.944 Y89.657 E0.01744
G1 X93.925 Y89.597 E0.00214
G1 X86.844 Y96.678 E0.34159
G1 X86.844 Y96.098 E0.01979
G1 X93.927 Y89.014 E0.34172
M204 S1000
G1 F8640.000
G1 X91.600 Y91.342 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
G1 X92.574 Y89.258
G1 Z13.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X93.288 Y88.543 E0.05163
G1 X93.283 Y87.919 E0.03188
G1 X92.133 Y89.068 E0.08303
G1 X91.491 Y89.081 E0.03283
G1 X93.297 Y87.275 E0.13048
G1 X93.289 Y86.653 E0.03177
G1 X90.848 Y89.093 E0.17631
G1 X90.206 Y89.106 E0.03283
G1 X93.281 Y86.031 E0.22214
G1 X93.272 Y85.409 E0.03177
G1 X89.563 Y89.118 E0.26797
G1 X88.921 Y89.131 E0.03283
G1 X92.937 Y85.114 E0.29016
G1 X92.314 Y85.107 E0.03184
G1 X88.278 Y89.143 E0.29155
G1 X87.636 Y89.156 E0.03283
G1 X91.691 Y85.101 E0.29294
G1 X91.067 Y85.094 E0.03184
G1 X87.454 Y88.707 E0.26104
G1 X87.454 Y88.077 E0.03218
G1 X90.444 Y85.087 E0.21602
G1 X89.821 Y85.080 E0.03184
G1 X87.454 Y87.447 E0.17100
G1 X87.454 Y86.817 E0.03219
G1 X89.198 Y85.073 E0.12597
G1 X88.574 Y85.066 E0.03184
G1 X87.454 Y86.187 E0.08095
G1 X87.454 Y85.557 E0.03219
G1 X88.147 Y84.864 E0.05007
G1 X87.682 Y84.816 F10800.000
M204 S1250
G1 F4800.000
G1 X88.448 Y84.050 E0.03696
G1 X89.022 Y84.056 E0.01958
G1 X88.437 Y84.641 E0.02821
G1 X89.011 Y84.648 E0.01958
G1 X89.596 Y84.063 E0.02821
G1 X90.170 Y84.069 E0.01958
G1 X89.585 Y84.654 E0.02821
G1 X90.159 Y84.660 E0.01958
G1 X90.744 Y84.075 E0.02821
G1 X91.317 Y84.082 E0.01958
G1 X90.733 Y84.666 E0.02821
G1 X91.307 Y84.673 E0.01958
G1 X91.891 Y84.088 E0.02822
G1 X92.465 Y84.094 E0.01958
G1 X91.880 Y84.679 E0.02821
G1 X92.454 Y84.685 E0.01958
G1 X93.039 Y84.101 E0.02821
G1 X93.613 Y84.107 E0.01958
G1 X93.028 Y84.692 E0.02822
G1 X93.303 Y84.695 E0.00937
G1 X93.299 Y84.477 E0.00742
G1 X93.817 Y84.483 E0.01768
G1 X94.187 Y84.113 E0.01783
G1 X94.761 Y84.119 E0.01958
G1 X94.391 Y84.489 E0.01783
G1 X94.965 Y84.495 E0.01958
G1 X95.335 Y84.126 E0.01783
G1 X95.909 Y84.132 E0.01958
G1 X95.539 Y84.502 E0.01783
G1 X96.113 Y84.508 E0.01958
G1 X96.483 Y84.138 E0.01783
G1 X97.057 Y84.145 E0.01958
G1 X96.687 Y84.514 E0.01783
G1 X97.261 Y84.521 E0.01958
G1 X97.630 Y84.151 E0.01783
G1 X98.204 Y84.157 E0.01958
G1 X97.835 Y84.527 E0.01783
G1 X98.409 Y84.533 E0.01958
G1 X98.778 Y84.164 E0.01783
G1 X99.352 Y84.170 E0.01958
G1 X98.982 Y84.540 E0.01783
G1 X99.556 Y84.546 E0.01958
G1 X99.926 Y84.176 E0.01783
G1 X100.500 Y84.182 E0.01958
G1 X100.130 Y84.552 E0.01783
G1 X100.704 Y84.558 E0.01958
G1 X101.074 Y84.189 E0.01783
G1 X101.648 Y84.195 E0.01958
G1 X101.278 Y84.565 E0.01783
G1 X101.852 Y84.571 E0.01958
G1 X102.222 Y84.201 E0.01783
G1 X102.796 Y84.208 E0.01958
G1 X102.426 Y84.577 E0.01783
G1 X103.000 Y84.584 E0.01958
G1 X103.369 Y84.214 E0.01783
G1 X103.943 Y84.220 E0.01958
G1 X103.574 Y84.590 E0.01783
G1 X104.148 Y84.596 E0.01958
G1 X104.517 Y84.227 E0.01783
G1 X105.091 Y84.233 E0.01958
G1 X104.721 Y84.603 E0.01783
G1 X105.295 Y84.609 E0.01958
G1 X105.665 Y84.239 E0.01783
G1 X106.239 Y84.245 E0.01958
G1 X105.869 Y84.615 E0.01783
G1 X106.443 Y84.621 E0.01958
G1 X106.813 Y84.252 E0.01783
G1 X107.387 Y84.258 E0.01958
G1 X107.017 Y84.628 E0.01783
G1 X107.591 Y84.634 E0.01958
G1 X107.961 Y84.264 E0.01783
G1 X108.535 Y84.271 E0.01958
G1 X108.165 Y84.640 E0.01783
G1 X108.739 Y84.647 E0.01958
G1 X109.108 Y84.277 E0.01783
G1 X109.682 Y84.283 E0.01958
G1 X109.313 Y84.653 E0.01783
G1 X109.887 Y84.659 E0.01958
G1 X110.256 Y84.290 E0.01783
G1 X110.830 Y84.296 E0.01958
G1 X110.461 Y84.666 E0.01783
G1 X111.034 Y84.672 E0.01958
G1 X111.404 Y84.302 E0.01783
G1 X111.978 Y84.308 E0.01958
G1 X111.608 Y84.678 E0.01783
G1 X112.182 Y84.684 E0.01958
G1 X112.552 Y84.315 E0.01783
G1 X113.126 Y84.321 E0.01958
G1 X112.756 Y84.691 E0.01783
G1 X113.330 Y84.697 E0.01958
G1 X113.700 Y84.327 E0.01783
G1 X114.274 Y84.334 E0.01958
G1 X113.904 Y84.703 E0.01783
G1 X114.478 Y84.710 E0.01958
G1 X114.848 Y84.340 E0.01783
G1 X115.421 Y84.346 E0.01958
G1 X115.052 Y84.716 E0.01783
G1 X115.626 Y84.722 E0.01958
G1 X115.995 Y84.353 E0.01783
G1 X116.569 Y84.359 E0.01958
G1 X116.200 Y84.728 E0.01783
G1 X116.773 Y84.735 E0.01958
G1 X117.143 Y84.365 E0.01783
G1 X117.717 Y84.371 E0.01958
G1 X117.347 Y84.741 E0.01783
G1 X117.921 Y84.747 E0.01958
G1 X118.291 Y84.378 E0.01783
G1 X118.865 Y84.384 E0.01958
G1 X118.495 Y84.754 E0.01783
G1 X119.069 Y84.760 E0.01958
G1 X119.439 Y84.390 E0.01783
G1 X120.013 Y84.397 E0.01958
G1 X119.643 Y84.766 E0.01783
G1 X120.217 Y84.773 E0.01958
G1 X120.587 Y84.403 E0.01783
G1 X120.970 Y84.407 E0.01309
G1 X120.970 Y84.599 E0.00656
G1 X120.610 Y84.960 E0.01740
M204 S1000
G1 F8640.000
G1 X120.970 Y84.599 E-0.11777
G1 X120.970 Y84.407 E-0.04440
G1 X120.587 Y84.403 E-0.08860
G1 X120.217 Y84.773 E-0.12071
G1 X119.643 Y84.766 E-0.13252
G1 X120.013 Y84.397 E-0.12071
G1 X119.439 Y84.390 E-0.13252
G1 X119.430 Y84.399 E-0.00275
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
G1 X117.520 Y89.932
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.970 Y86.482 E0.16517
G1 X120.970 Y85.188 E0.04380
G1 X119.403 Y85.171 E0.05306
G1 X114.771 Y89.802 E0.22171
G1 X114.188 Y89.814 E0.01977
G1 X114.241 Y89.679 E0.00489
G1 X113.704 Y89.152 E0.02547
G1 X113.499 Y89.071 E0.00744
G1 X112.607 Y89.088 E0.03022
G1 X116.556 Y85.140 E0.18903
G1 X113.708 Y85.108 E0.09638
G1 X109.671 Y89.145 E0.19325
G1 X106.736 Y89.202 E0.09938
G1 X110.861 Y85.077 E0.19746
G1 X108.014 Y85.046 E0.09638
G1 X103.801 Y89.259 E0.20168
G1 X103.490 Y89.265 E0.01053
G1 X103.375 Y89.152 E0.00545
G1 X103.171 Y89.071 E0.00744
G1 X101.069 Y89.112 E0.07114
G1 X105.167 Y85.015 E0.19614
G1 X102.319 Y84.983 E0.09638
G1 X98.134 Y89.169 E0.20035
G1 X95.199 Y89.225 E0.09938
G1 X99.472 Y84.952 E0.20457
G1 X96.625 Y84.921 E0.09638
G1 X93.705 Y87.840 E0.13976
G1 X93.702 Y87.510 E0.01119
G1 X93.723 Y87.457 E0.00193
G1 X93.701 Y85.830 E0.05505
G1 X93.728 Y85.761 E0.00250
G1 X93.714 Y84.953 E0.02737
G1 X93.959 Y84.708 E0.01171
M204 S1000
G1 F8640.000
G1 X93.714 Y84.953 E-0.07989
G1 X93.728 Y85.761 E-0.18670
G1 X93.701 Y85.830 E-0.01708
G1 X93.723 Y87.457 E-0.37551
G1 X93.702 Y87.510 E-0.01317
G1 X93.705 Y87.840 E-0.07636
G1 X93.740 Y87.806 E-0.01128
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
G1 X87.214 Y85.284
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X86.710 Y85.788 E0.02430
M204 S1000
G1 X86.661 Y85.257 F10800.000
M204 S1250
G1 F4800.000
G1 X87.874 Y84.044 E0.05852
G1 X87.300 Y84.038 E0.01958
G1 X86.661 Y84.677 E0.03083
M204 S1000
G1 F8640.000
G1 X87.300 Y84.038 E-0.20871
G1 X87.874 Y84.044 E-0.13252
G1 X86.661 Y85.257 E-0.39611
G1 E-0.06266 F2100.00000
G1 Z14.200 F10800.000
G1 X101.150 Y89.334
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X93.958 Y96.527 E0.34700
G1 X94.527 Y96.538 E0.01942
G1 X101.555 Y89.510 E0.33907
G1 X102.147 Y89.498 E0.02019
G1 X95.096 Y96.549 E0.34015
G1 X95.665 Y96.560 E0.01942
G1 X102.738 Y89.487 E0.34124
G1 X103.096 Y89.480 E0.01222
G1 X103.148 Y89.500 E0.00190
G1 X103.227 Y89.578 E0.00378
G1 X96.234 Y96.571 E0.33737
G1 X96.804 Y96.582 E0.01942
G1 X103.718 Y89.668 E0.33357
G1 X104.309 Y89.656 E0.02019
G1 X97.373 Y96.593 E0.33465
G1 X97.942 Y96.604 E0.01942
G1 X104.901 Y89.645 E0.33574
G1 X105.493 Y89.633 E0.02019
G1 X98.511 Y96.615 E0.33682
G1 X99.080 Y96.626 E0.01942
G1 X106.084 Y89.622 E0.33790
G1 X106.676 Y89.610 E0.02019
G1 X99.650 Y96.637 E0.33899
G1 X100.219 Y96.648 E0.01942
G1 X107.268 Y89.599 E0.34007
G1 X107.859 Y89.587 E0.02019
G1 X100.788 Y96.659 E0.34116
G1 X101.357 Y96.670 E0.01942
G1 X108.451 Y89.576 E0.34224
G1 X109.043 Y89.565 E0.02019
G1 X101.926 Y96.681 E0.34333
G1 X102.495 Y96.692 E0.01942
G1 X109.634 Y89.553 E0.34441
G1 X110.226 Y89.542 E0.02019
G1 X103.065 Y96.703 E0.34549
G1 X103.148 Y96.683 E0.00293
G1 X103.327 Y96.508 E0.00852
G1 X103.830 Y96.518 E0.01717
G1 X110.818 Y89.530 E0.33711
G1 X111.409 Y89.519 E0.02019
G1 X104.219 Y96.709 E0.34687
M204 S1000
G1 F8640.000
G1 X106.547 Y94.381 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
G1 X112.757 Y96.874
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X113.279 Y96.352 E0.02517
G1 X112.710 Y96.341 E0.01942
G1 X112.368 Y96.683 E0.01650
G1 X111.799 Y96.672 E0.01942
G1 X112.141 Y96.330 E0.01650
G1 X111.571 Y96.319 E0.01942
G1 X111.229 Y96.661 E0.01650
G1 X110.660 Y96.650 E0.01942
G1 X111.237 Y96.073 E0.02783
G1 X110.950 Y95.780 E0.01400
G1 X110.091 Y96.639 E0.04143
G1 X109.522 Y96.628 E0.01942
G1 X110.662 Y95.487 E0.05503
G1 X110.375 Y95.195 E0.01400
G1 X108.953 Y96.617 E0.06863
G1 X108.383 Y96.606 E0.01942
G1 X110.088 Y94.902 E0.08223
G1 X109.801 Y94.609 E0.01400
G1 X107.814 Y96.595 E0.09583
G1 X107.245 Y96.584 E0.01942
G1 X109.644 Y94.186 E0.11571
G1 X109.644 Y93.605 E0.01979
G1 X106.676 Y96.573 E0.14317
G1 X106.107 Y96.562 E0.01942
G1 X109.644 Y93.025 E0.17063
G1 X109.644 Y92.445 E0.01979
G1 X105.538 Y96.551 E0.19809
G1 X104.968 Y96.540 E0.01942
G1 X112.001 Y89.507 E0.33928
G1 X112.593 Y89.496 E0.02019
G1 X112.237 Y89.851 E0.01715
G1 X112.829 Y89.840 E0.02019
G1 X113.184 Y89.484 E0.01715
G1 X113.425 Y89.480 E0.00823
G1 X113.477 Y89.500 E0.00190
G1 X113.614 Y89.635 E0.00655
G1 X113.234 Y90.015 E0.01836
M204 S1000
G1 F8640.000
G1 X113.614 Y89.635 E-0.12426
G1 X113.477 Y89.500 E-0.04431
G1 X113.425 Y89.480 E-0.01287
G1 X113.184 Y89.484 E-0.05567
G1 X112.829 Y89.840 E-0.11607
G1 X112.237 Y89.851 E-0.13664
G1 X112.593 Y89.496 E-0.11607
G1 X112.001 Y89.507 E-0.13664
G1 X111.948 Y89.561 E-0.01746
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
G1 X110.074 Y91.618
G1 Z13.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X110.074 Y94.282 E0.14131
G1 X110.527 Y94.744 E0.03432
G1 X110.527 Y91.439 E0.17533
G1 X110.980 Y90.977 E0.03432
G1 X110.980 Y95.206 E0.22434
G1 X111.433 Y95.668 E0.03432
G1 X111.433 Y90.515 E0.27335
G1 X111.658 Y90.286 E0.01704
G1 X111.886 Y90.282 E0.01211
G1 X111.886 Y95.902 E0.29814
G1 X112.339 Y95.910 E0.02404
G1 X112.339 Y90.273 E0.29907
G1 X112.792 Y90.264 E0.02404
G1 X112.792 Y95.919 E0.30000
G1 X113.245 Y95.928 E0.02404
G1 X113.245 Y90.255 E0.30093
G1 X113.698 Y90.247 E0.02404
G1 X113.698 Y95.937 E0.30187
G1 X114.151 Y95.946 E0.02404
G1 X114.151 Y90.238 E0.30280
G1 X114.604 Y90.229 E0.02404
G1 X114.604 Y95.954 E0.30373
G1 X115.057 Y95.963 E0.02404
G1 X115.057 Y90.220 E0.30466
G1 X115.510 Y90.211 E0.02404
G1 X115.510 Y95.972 E0.30559
G1 X115.963 Y95.981 E0.02404
G1 X115.963 Y90.203 E0.30652
G1 X116.417 Y90.194 E0.02404
G1 X116.417 Y95.989 E0.30745
G1 X116.870 Y95.998 E0.02404
G1 X116.870 Y90.185 E0.30838
G1 X117.323 Y90.176 E0.02404
G1 X117.323 Y96.007 E0.30931
G1 X117.776 Y96.016 E0.02404
G1 X117.776 Y90.168 E0.31024
G1 X118.229 Y90.159 E0.02404
G1 X118.229 Y96.025 E0.31117
G1 X118.682 Y96.033 E0.02404
G1 X118.682 Y90.150 E0.31210
G1 X119.135 Y90.141 E0.02404
G1 X119.135 Y96.042 E0.31303
G1 X119.588 Y96.051 E0.02404
G1 X119.588 Y90.133 E0.31396
G1 X120.041 Y90.124 E0.02404
G1 X120.041 Y96.060 E0.31489
G1 X120.494 Y96.068 E0.02404
G1 X120.494 Y90.115 E0.31582
G1 X120.947 Y90.106 E0.02404
G1 X120.947 Y96.275 E0.32726
G1 F8640.000
G1 X120.947 Y92.984 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
G1 X162.778 Y87.424
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X162.778 Y89.191 E0.05983
G1 X163.378 Y89.191 E0.02031
G1 X163.378 Y100.261 E0.37472
G1 X133.738 Y100.599 E1.00333
G1 X128.641 Y100.481 E0.17258
G1 X128.641 Y92.167 E0.28140
G1 X129.233 Y92.166 E0.02004
G1 X129.233 Y90.362 E0.06106
G1 X128.641 Y90.363 E0.02004
G1 X128.641 Y89.909 E0.01538
G1 X129.233 Y89.910 E0.02004
G1 X129.233 Y89.151 E0.02569
G1 X129.233 Y88.047 E0.03738
G1 X128.641 Y88.048 E0.02004
G1 X128.641 Y87.597 E0.01525
G1 X129.233 Y87.598 E0.02004
G1 X129.233 Y85.796 E0.06101
G1 X128.641 Y85.795 E0.02004
G1 X128.641 Y83.492 E0.07795
G1 X133.738 Y83.374 E0.17258
G1 X163.378 Y83.711 E1.00333
G1 X163.378 Y87.423 E0.12564
G1 X162.838 Y87.424 E0.01828
M204 S1000
G1 X163.185 Y87.830 F10800.000
M204 S800
G1 F1500.000
G1 X163.185 Y88.784 E0.03227
G1 X163.785 Y88.783 E0.02031
G1 X163.785 Y100.664 E0.40214
G1 X133.736 Y101.006 E1.01719
M73 Q67 S36
G1 X128.234 Y100.878 E0.18628
G1 X128.234 Y91.761 E0.30862
G1 X128.826 Y91.760 E0.02004
G1 X128.826 Y90.770 E0.03350
G1 X128.234 Y90.771 E0.02004
G1 X128.234 Y89.501 E0.04300
G1 X128.826 Y89.502 E0.02004
G1 X128.826 Y89.151 E0.01188
G1 X128.826 Y88.455 E0.02357
G1 X128.234 Y88.456 E0.02004
G1 X128.234 Y87.189 E0.04286
G1 X128.826 Y87.191 E0.02004
G1 X128.826 Y86.202 E0.03345
G1 X128.234 Y86.201 E0.02004
G1 X128.234 Y83.094 E0.10517
G1 X133.736 Y82.967 E0.18628
G1 X163.785 Y83.309 E1.01719
G1 X163.785 Y87.830 E0.15303
G1 X163.245 Y87.830 E0.01828
M204 S1000
G1 X162.830 Y88.015 F10800.000
G1 F8640.000
G1 X163.185 Y88.784 E-0.22058
G1 X163.785 Y88.783 E-0.13854
G1 X163.785 Y90.519 E-0.40087
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
G1 X163.255 Y89.582
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.746 Y90.091 E0.02627
G1 X162.747 Y90.711 E0.02260
G1 X163.072 Y90.385 E0.01679
G1 X163.072 Y91.006 E0.02262
G1 X162.566 Y91.511 E0.02609
M204 S1000
G1 F8640.000
G1 X163.072 Y91.006 E-0.16514
G1 X163.072 Y90.385 E-0.14323
G1 X162.747 Y90.711 E-0.10632
G1 X162.746 Y90.091 E-0.14309
G1 X163.255 Y89.582 E-0.16634
G1 E-0.07587 F2100.00000
G1 Z14.200 F10800.000
G1 X162.326 Y84.561
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.875 Y84.011 E0.02654
G1 X162.301 Y84.005 E0.01961
G1 X161.933 Y84.373 E0.01779
G1 X161.358 Y84.366 E0.01961
G1 X161.727 Y83.998 E0.01779
G1 X161.153 Y83.991 E0.01961
G1 X160.784 Y84.360 E0.01779
G1 X160.210 Y84.353 E0.01961
G1 X160.578 Y83.985 E0.01779
G1 X160.004 Y83.978 E0.01961
G1 X159.636 Y84.347 E0.01779
G1 X159.062 Y84.340 E0.01961
G1 X159.430 Y83.972 E0.01779
G1 X158.856 Y83.965 E0.01961
G1 X158.488 Y84.334 E0.01779
G1 X157.913 Y84.327 E0.01961
G1 X158.282 Y83.959 E0.01779
G1 X157.708 Y83.952 E0.01961
G1 X157.339 Y84.321 E0.01779
G1 X156.765 Y84.314 E0.01961
G1 X157.133 Y83.946 E0.01779
G1 X156.559 Y83.939 E0.01961
G1 X156.191 Y84.308 E0.01779
G1 X155.617 Y84.301 E0.01961
G1 X155.985 Y83.933 E0.01779
G1 X155.411 Y83.926 E0.01961
G1 X155.042 Y84.294 E0.01779
G1 X154.468 Y84.288 E0.01961
G1 X154.837 Y83.919 E0.01779
G1 X154.263 Y83.913 E0.01961
G1 X153.894 Y84.281 E0.01779
G1 X153.320 Y84.275 E0.01961
G1 X153.688 Y83.906 E0.01779
G1 X153.114 Y83.900 E0.01961
G1 X152.746 Y84.268 E0.01779
G1 X152.172 Y84.262 E0.01961
G1 X152.540 Y83.893 E0.01779
G1 X151.966 Y83.887 E0.01961
G1 X151.597 Y84.255 E0.01779
G1 X151.023 Y84.249 E0.01961
G1 X151.392 Y83.880 E0.01779
G1 X150.818 Y83.874 E0.01961
G1 X150.449 Y84.242 E0.01779
G1 X149.875 Y84.236 E0.01961
G1 X150.243 Y83.867 E0.01779
G1 X149.669 Y83.861 E0.01961
G1 X149.086 Y84.444 E0.02816
G1 X148.512 Y84.437 E0.01961
G1 X149.095 Y83.854 E0.02816
G1 X148.521 Y83.848 E0.01961
G1 X147.938 Y84.431 E0.02816
G1 X147.364 Y84.424 E0.01961
G1 X147.947 Y83.841 E0.02816
G1 X147.373 Y83.834 E0.01961
G1 X146.789 Y84.418 E0.02816
G1 X146.215 Y84.411 E0.01961
G1 X146.798 Y83.828 E0.02816
G1 X146.224 Y83.821 E0.01961
G1 X145.641 Y84.405 E0.02816
G1 X145.067 Y84.398 E0.01961
G1 X145.650 Y83.815 E0.02816
G1 X145.076 Y83.808 E0.01961
G1 X144.493 Y84.391 E0.02816
G1 X143.919 Y84.385 E0.01961
G1 X144.683 Y83.621 E0.03690
M204 S1000
G1 F8640.000
G1 X143.919 Y84.385 E-0.24957
G1 X144.493 Y84.391 E-0.13259
G1 X145.076 Y83.808 E-0.19042
G1 X145.650 Y83.815 E-0.13259
G1 X145.482 Y83.983 E-0.05485
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
G1 X144.315 Y84.615
G1 Z13.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X143.638 Y85.292 E0.04858
G1 X143.646 Y85.677 E0.01955
G1 X143.616 Y85.755 E0.00426
G1 X143.619 Y85.940 E0.00937
G1 X144.741 Y84.818 E0.08054
G1 X145.362 Y84.825 E0.03154
G1 X143.628 Y86.559 E0.12448
G1 X143.637 Y87.178 E0.03143
G1 X145.983 Y84.832 E0.16841
G1 X146.604 Y84.839 E0.03154
G1 X143.621 Y87.823 E0.21418
G1 X143.627 Y88.444 E0.03156
G1 X147.225 Y84.846 E0.25830
G1 X147.847 Y84.853 E0.03154
G1 X143.634 Y89.066 E0.30243
G1 X143.634 Y89.106 E0.00202
G1 X143.555 Y89.309 E0.01105
G1 X142.686 Y90.232 E0.06435
G1 X142.688 Y90.640 E0.02073
G1 X148.468 Y84.860 E0.41493
G1 X149.089 Y84.867 E0.03154
G1 X142.687 Y91.270 E0.45960
G1 X142.686 Y91.899 E0.03193
G1 X149.191 Y85.394 E0.46694
G1 X149.200 Y86.013 E0.03143
G1 X142.685 Y92.528 E0.46765
G1 X142.685 Y93.157 E0.03193
G1 X149.209 Y86.632 E0.46835
G1 X149.218 Y87.223 E0.03001
G1 X149.200 Y87.270 E0.00251
G1 X142.707 Y93.763 E0.46611
G1 X143.012 Y94.086 E0.02256
G1 X149.201 Y87.897 E0.44431
G1 X149.202 Y87.949 E0.00266
G1 X149.307 Y88.055 E0.00757
G1 X149.326 Y88.100 E0.00246
G1 X149.326 Y88.401 E0.01528
G1 X143.316 Y94.410 E0.43139
G1 X143.555 Y94.664 E0.01769
G1 X143.593 Y94.761 E0.00532
G1 X149.326 Y89.029 E0.41151
G1 X149.326 Y89.657 E0.03189
G1 X143.629 Y95.354 E0.40893
G1 X143.622 Y95.989 E0.03223
G1 X149.326 Y90.286 E0.40941
G1 X149.326 Y90.914 E0.03189
G1 X143.640 Y96.600 E0.40815
G1 X143.630 Y97.237 E0.03238
G1 X149.326 Y91.542 E0.40883
G1 X149.326 Y92.170 E0.03189
G1 X143.621 Y97.875 E0.40951
G1 X143.616 Y98.218 E0.01738
G1 X143.646 Y98.296 E0.00425
G1 X143.642 Y98.482 E0.00946
G1 X149.326 Y92.799 E0.40799
G1 X149.326 Y93.427 E0.03189
G1 X143.630 Y99.123 E0.40886
G1 X143.629 Y99.168 E0.00228
G1 X144.220 Y99.161 E0.03000
G1 X149.326 Y94.055 E0.36650
G1 X149.326 Y94.684 E0.03189
G1 X144.856 Y99.154 E0.32088
G1 X145.491 Y99.146 E0.03226
G1 X149.326 Y95.312 E0.27525
G1 X149.326 Y95.940 E0.03189
G1 X146.127 Y99.139 E0.22963
G1 X146.762 Y99.132 E0.03226
G1 X149.198 Y96.697 E0.17482
G1 X149.218 Y96.749 E0.00285
G1 X149.209 Y97.313 E0.02863
G1 X147.398 Y99.125 E0.13005
G1 X148.033 Y99.117 E0.03226
G1 X149.200 Y97.951 E0.08375
G1 X149.191 Y98.588 E0.03237
G1 X148.469 Y99.310 E0.05183
G1 F8640.000
G1 X149.191 Y98.588 E-0.23576
G1 X149.200 Y97.951 E-0.14726
G1 X148.046 Y99.105 E-0.37698
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
G1 X149.436 Y85.725
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X150.511 Y84.650 E0.05147
G1 X153.357 Y84.682 E0.09634
G1 X149.749 Y88.290 E0.17272
G1 X149.749 Y91.169 E0.09743
G1 X156.203 Y84.715 E0.30896
G1 X159.049 Y84.747 E0.09634
G1 X149.749 Y94.047 E0.44520
G1 X149.749 Y96.143 E0.07092
G1 X149.666 Y96.343 E0.00735
G1 X149.621 Y96.388 E0.00215
G1 X149.619 Y96.612 E0.00759
G1 X149.642 Y96.673 E0.00221
G1 X149.637 Y97.038 E0.01235
G1 X161.895 Y84.780 E0.58681
G1 X163.072 Y84.793 E0.03984
G1 X163.072 Y86.481 E0.05715
G1 X150.228 Y99.326 E0.61487
G1 X153.139 Y99.293 E0.09856
G1 X162.339 Y90.093 E0.44039
G1 X162.343 Y91.688 E0.05399
G1 X162.661 Y92.007 E0.01527
G1 X163.072 Y92.008 E0.01391
G1 X163.072 Y92.238 E0.00778
G1 X156.051 Y99.260 E0.33611
G1 X158.962 Y99.227 E0.09856
G1 X163.072 Y95.117 E0.19673
G1 X163.072 Y97.995 E0.09743
G1 X161.689 Y99.379 E0.06622
M204 S1000
G1 F8640.000
G1 X163.072 Y97.995 E-0.45175
G1 X163.072 Y96.660 E-0.30825
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
G1 X162.415 Y100.150
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.977 Y99.588 E0.02715
G1 X162.390 Y99.595 E0.02006
G1 X162.013 Y99.971 E0.01820
G1 X161.426 Y99.978 E0.02006
G1 X161.803 Y99.601 E0.01820
G1 X161.215 Y99.608 E0.02006
G1 X160.838 Y99.985 E0.01820
G1 X160.251 Y99.992 E0.02006
G1 X160.628 Y99.615 E0.01820
G1 X160.040 Y99.621 E0.02006
G1 X159.663 Y99.998 E0.01820
G1 X159.076 Y100.005 E0.02006
G1 X159.453 Y99.628 E0.01820
G1 X158.866 Y99.635 E0.02006
G1 X158.489 Y100.012 E0.01820
G1 X157.901 Y100.018 E0.02006
G1 X158.278 Y99.641 E0.01820
G1 X157.691 Y99.648 E0.02006
G1 X157.314 Y100.025 E0.01820
G1 X156.727 Y100.032 E0.02006
G1 X157.103 Y99.655 E0.01820
G1 X156.516 Y99.661 E0.02006
G1 X156.139 Y100.038 E0.01820
G1 X155.552 Y100.045 E0.02006
G1 X155.929 Y99.668 E0.01820
G1 X155.341 Y99.675 E0.02006
G1 X154.964 Y100.052 E0.01820
G1 X154.377 Y100.058 E0.02006
G1 X154.754 Y99.682 E0.01820
G1 X154.166 Y99.688 E0.02006
G1 X153.790 Y100.065 E0.01820
G1 X153.202 Y100.072 E0.02006
G1 X153.579 Y99.695 E0.01820
G1 X152.992 Y99.702 E0.02006
G1 X152.615 Y100.079 E0.01820
G1 X152.027 Y100.085 E0.02006
G1 X152.404 Y99.708 E0.01820
G1 X151.817 Y99.715 E0.02006
G1 X151.440 Y100.092 E0.01820
G1 X150.853 Y100.099 E0.02006
G1 X151.229 Y99.722 E0.01820
G1 X150.642 Y99.728 E0.02006
G1 X150.265 Y100.105 E0.01820
G1 X149.678 Y100.112 E0.02006
G1 X150.055 Y99.735 E0.01820
G1 X149.467 Y99.742 E0.02006
G1 X149.090 Y100.119 E0.01820
G1 X148.503 Y100.125 E0.02006
G1 X149.099 Y99.529 E0.02881
G1 X148.512 Y99.535 E0.02006
G1 X147.916 Y100.132 E0.02881
G1 X147.328 Y100.139 E0.02006
G1 X147.925 Y99.542 E0.02881
G1 X147.337 Y99.549 E0.02006
G1 X146.741 Y100.145 E0.02881
G1 X146.153 Y100.152 E0.02006
G1 X146.750 Y99.556 E0.02881
G1 X146.162 Y99.562 E0.02006
G1 X145.566 Y100.159 E0.02881
G1 X144.979 Y100.165 E0.02006
G1 X145.575 Y99.569 E0.02881
G1 X144.988 Y99.576 E0.02006
G1 X144.391 Y100.172 E0.02881
G1 X143.804 Y100.179 E0.02006
G1 X144.400 Y99.582 E0.02881
G1 X143.813 Y99.589 E0.02006
G1 X143.216 Y100.186 E0.02881
G1 X142.629 Y100.192 E0.02006
G1 X143.225 Y99.596 E0.02881
G1 X143.198 Y99.596 E0.00095
G1 X143.208 Y99.032 E0.01925
G1 X142.042 Y100.199 E0.05633
G1 X141.454 Y100.206 E0.02006
G1 X143.219 Y98.440 E0.08524
G1 X143.221 Y98.370 E0.00241
G1 X143.191 Y98.292 E0.00283
G1 X143.197 Y97.882 E0.01402
G1 X140.867 Y100.212 E0.11253
G1 X140.279 Y100.219 E0.02006
G1 X143.206 Y97.292 E0.14132
G1 X143.215 Y96.703 E0.02013
G1 X139.692 Y100.226 E0.17011
G1 X139.105 Y100.232 E0.02006
G1 X143.197 Y96.140 E0.19762
G1 X143.203 Y95.553 E0.02004
G1 X138.517 Y100.239 E0.22628
G1 X137.930 Y100.246 E0.02006
G1 X143.210 Y94.966 E0.25495
G1 X143.190 Y94.894 E0.00253
G1 X142.953 Y94.642 E0.01183
G1 X137.342 Y100.252 E0.27091
G1 X136.755 Y100.259 E0.02006
G1 X142.671 Y94.343 E0.28568
G1 X142.390 Y94.043 E0.01403
G1 X136.168 Y100.266 E0.30045
G1 X135.580 Y100.273 E0.02006
G1 X142.261 Y93.592 E0.32258
G1 X142.261 Y93.011 E0.01985
G1 X134.993 Y100.279 E0.35098
G1 X134.405 Y100.286 E0.02006
G1 X142.262 Y92.429 E0.37937
G1 X142.263 Y91.848 E0.01985
G1 X133.818 Y100.293 E0.40776
G1 X133.248 Y100.282 E0.01947
G1 X142.263 Y91.267 E0.43532
G1 X142.264 Y90.685 E0.01987
G1 X132.680 Y100.269 E0.46279
G1 X132.113 Y100.256 E0.01938
G1 X142.262 Y90.106 E0.49010
G1 X142.262 Y90.065 E0.00141
G1 X143.190 Y89.078 E0.04624
G1 X143.210 Y89.028 E0.00183
G1 X143.205 Y88.583 E0.01522
G1 X131.545 Y100.243 E0.56302
G1 X130.978 Y100.229 E0.01938
G1 X143.199 Y88.008 E0.59013
G1 X143.193 Y87.433 E0.01962
G1 X130.410 Y100.216 E0.61724
G1 X129.842 Y100.203 E0.01938
G1 X143.208 Y86.837 E0.64539
G1 X143.200 Y86.265 E0.01954
G1 X129.275 Y100.190 E0.67239
G1 X128.946 Y100.182 E0.01123
G1 X128.946 Y99.938 E0.00834
G1 X143.191 Y85.693 E0.68785
G1 X143.221 Y85.603 E0.00323
G1 X143.211 Y85.092 E0.01743
G1 X128.946 Y99.357 E0.68880
M73 P68 R35
G1 X128.946 Y98.777 E0.01983
G1 X143.928 Y83.795 E0.72339
G1 X143.353 Y83.789 E0.01961
G1 X128.946 Y98.196 E0.69567
G1 X128.946 Y97.615 E0.01983
G1 X142.779 Y83.782 E0.66794
G1 X142.205 Y83.776 E0.01961
G1 X128.946 Y97.034 E0.64022
G1 X128.946 Y96.454 E0.01983
G1 X141.631 Y83.769 E0.61249
G1 X141.057 Y83.763 E0.01961
G1 X128.946 Y95.873 E0.58477
G1 X128.946 Y95.292 E0.01983
G1 X140.482 Y83.756 E0.55705
G1 X139.908 Y83.749 E0.01961
G1 X128.946 Y94.712 E0.52932
G1 X128.946 Y94.131 E0.01983
G1 X139.334 Y83.743 E0.50160
G1 X138.760 Y83.736 E0.01961
G1 X128.946 Y93.550 E0.47387
G1 X128.946 Y92.970 E0.01983
G1 X138.186 Y83.730 E0.44615
G1 X137.612 Y83.723 E0.01961
G1 X129.538 Y91.797 E0.38984
G1 X129.538 Y91.216 E0.01983
G1 X137.037 Y83.717 E0.36211
G1 X136.463 Y83.710 E0.01961
G1 X129.538 Y90.635 E0.33439
G1 X129.538 Y90.055 E0.01982
G1 X135.889 Y83.704 E0.30667
G1 X135.315 Y83.697 E0.01961
G1 X129.538 Y89.474 E0.27894
G1 X129.538 Y88.893 E0.01983
G1 X134.741 Y83.691 E0.25122
G1 X134.167 Y83.684 E0.01961
G1 X129.538 Y88.313 E0.22349
G1 X129.538 Y87.732 E0.01983
G1 X133.587 Y83.683 E0.19552
G1 X132.993 Y83.697 E0.02030
G1 X129.538 Y87.151 E0.16681
G1 X129.538 Y86.570 E0.01983
G1 X132.398 Y83.710 E0.13811
G1 X131.804 Y83.724 E0.02030
G1 X129.538 Y85.990 E0.10940
G1 X129.538 Y85.491 E0.01701
G1 X129.456 Y85.491 E0.00281
G1 X131.209 Y83.738 E0.08466
G1 X130.615 Y83.752 E0.02030
G1 X128.946 Y85.420 E0.08058
G1 X128.946 Y84.840 E0.01983
G1 X130.020 Y83.765 E0.05187
G1 X129.426 Y83.779 E0.02030
G1 X128.763 Y84.442 E0.03201
M204 S1000
G1 F8640.000
G1 X129.426 Y83.779 E-0.21648
G1 X130.020 Y83.765 E-0.13730
G1 X128.946 Y84.840 E-0.35078
G1 X128.946 Y85.080 E-0.05544
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
G1 X128.643 Y109.554
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X163.379 Y109.941 E1.17587
G1 X163.379 Y113.115 E0.10742
G1 X162.779 Y113.115 E0.02031
G1 X162.779 Y114.898 E0.06036
G1 X163.379 Y114.898 E0.02031
G1 X163.379 Y115.742 E0.02858
G1 X162.779 Y115.743 E0.02031
G1 X162.779 Y117.529 E0.06046
G1 X163.379 Y117.529 E0.02031
G1 X163.379 Y126.070 E0.28911
G1 X128.643 Y126.457 E1.17587
G1 X128.643 Y118.082 E0.28348
G1 X129.235 Y118.081 E0.02004
G1 X129.235 Y116.280 E0.06094
G1 X128.643 Y116.281 E0.02004
G1 X128.643 Y115.982 E0.01013
G1 X129.235 Y115.983 E0.02004
G1 X129.235 Y113.966 E0.06829
G1 X128.643 Y113.967 E0.02004
G1 X128.643 Y113.670 E0.01005
G1 X129.235 Y113.671 E0.02004
G1 X129.235 Y111.873 E0.06086
G1 X128.643 Y111.872 E0.02004
G1 X128.643 Y109.614 E0.07640
M204 S1000
G1 F8640.000
G1 X131.934 Y109.645 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
G1 X163.186 Y113.522
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.186 Y114.491 E0.03280
G1 X163.786 Y114.491 E0.02031
G1 X163.786 Y116.149 E0.05613
G1 X163.186 Y116.150 E0.02031
G1 X163.186 Y117.122 E0.03291
G1 X163.786 Y117.121 E0.02031
G1 X163.786 Y126.473 E0.31652
G1 X128.236 Y126.869 E1.20343
G1 X128.236 Y117.676 E0.31117
G1 X128.828 Y117.674 E0.02004
G1 X128.828 Y116.688 E0.03339
G1 X128.236 Y116.689 E0.02004
G1 X128.236 Y115.574 E0.03774
G1 X128.828 Y115.575 E0.02004
G1 X128.828 Y114.373 E0.04068
G1 X128.236 Y114.375 E0.02004
G1 X128.236 Y113.262 E0.03767
G1 X128.828 Y113.263 E0.02004
G1 X128.828 Y112.279 E0.03330
G1 X128.236 Y112.278 E0.02004
G1 X128.236 Y109.143 E0.10612
G1 X163.786 Y109.539 E1.20343
G1 X163.786 Y113.522 E0.13483
G1 X163.246 Y113.522 E0.01828
M204 S1000
G1 X162.830 Y113.705 F10800.000
G1 F8640.000
G1 X163.186 Y114.491 E-0.22417
G1 X163.786 Y114.491 E-0.13853
G1 X163.786 Y116.149 E-0.38289
G1 X163.724 Y116.149 E-0.01440
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
G1 X163.066 Y115.020
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X155.489 Y122.597 E0.36710
G1 X156.061 Y122.608 E0.01959
G1 X162.474 Y116.195 E0.31072
G1 X162.474 Y116.778 E0.01996
G1 X156.632 Y122.619 E0.28303
G1 X157.204 Y122.630 E0.01959
G1 X162.474 Y117.360 E0.25533
G1 X162.474 Y117.835 E0.01625
G1 X162.582 Y117.834 E0.00372
G1 X157.775 Y122.641 E0.23290
G1 X158.347 Y122.653 E0.01959
G1 X163.074 Y117.926 E0.22902
G1 X163.074 Y118.508 E0.01996
G1 X158.919 Y122.664 E0.20132
G1 X159.490 Y122.675 E0.01959
G1 X163.074 Y119.091 E0.17363
G1 X163.074 Y119.674 E0.01996
G1 X160.062 Y122.686 E0.14594
G1 X160.633 Y122.697 E0.01959
G1 X163.074 Y120.256 E0.11824
G1 X163.074 Y120.839 E0.01996
G1 X161.205 Y122.708 E0.09055
G1 X161.777 Y122.719 E0.01959
G1 X163.074 Y121.422 E0.06285
G1 X163.074 Y122.004 E0.01996
G1 X162.365 Y122.714 E0.03436
M204 S1000
G1 F8640.000
G1 X163.074 Y122.004 E-0.23162
G1 X163.074 Y121.422 E-0.13454
G1 X161.868 Y122.628 E-0.39384
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
G1 X154.738 Y122.766
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X161.954 Y115.549 E0.34963
G1 X161.870 Y115.497 E0.00341
G1 X161.415 Y115.506 E0.01557
G1 X154.346 Y122.575 E0.34251
G1 X153.774 Y122.564 E0.01959
G1 X160.821 Y115.517 E0.34142
G1 X160.227 Y115.529 E0.02036
G1 X153.203 Y122.553 E0.34032
G1 X152.631 Y122.542 E0.01959
G1 X159.633 Y115.540 E0.33923
G1 X159.039 Y115.552 E0.02036
G1 X152.059 Y122.531 E0.33814
G1 X151.488 Y122.520 E0.01959
G1 X158.444 Y115.563 E0.33704
G1 X157.850 Y115.575 E0.02036
G1 X150.916 Y122.509 E0.33595
G1 X150.345 Y122.498 E0.01959
G1 X157.256 Y115.586 E0.33486
G1 X156.662 Y115.598 E0.02036
G1 X149.773 Y122.487 E0.33376
G1 X149.558 Y122.482 E0.00737
G1 X149.508 Y122.461 E0.00186
G1 X149.363 Y122.314 E0.00707
G1 X156.068 Y115.609 E0.32482
G1 X155.474 Y115.621 E0.02036
G1 X149.075 Y122.019 E0.31001
G1 X148.786 Y121.725 E0.01412
G1 X154.879 Y115.632 E0.29520
G1 X154.285 Y115.644 E0.02036
G1 X148.498 Y121.431 E0.28040
G1 X148.209 Y121.137 E0.01412
G1 X153.691 Y115.655 E0.26559
G1 X153.097 Y115.667 E0.02036
G1 X147.921 Y120.843 E0.25078
G1 X147.632 Y120.549 E0.01412
G1 X152.503 Y115.678 E0.23597
G1 X151.908 Y115.690 E0.02036
G1 X147.610 Y119.988 E0.20824
G1 X147.610 Y119.405 E0.01996
G1 X151.314 Y115.701 E0.17945
G1 X150.720 Y115.713 E0.02036
G1 X147.610 Y118.822 E0.15066
G1 X147.610 Y118.240 E0.01996
G1 X150.126 Y115.724 E0.12188
G1 X149.558 Y115.735 E0.01947
G1 X149.513 Y115.754 E0.00167
G1 X147.427 Y117.840 E0.10105
M204 S1000
G1 F8640.000
G1 X149.513 Y115.754 E-0.68108
G1 X149.558 Y115.735 E-0.01127
G1 X149.851 Y115.729 E-0.06765
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
G1 X151.464 Y115.474
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X155.995 Y110.943 E0.21690
G1 X158.842 Y110.975 E0.09637
G1 X154.586 Y115.231 E0.20372
G1 X157.521 Y115.174 E0.09938
G1 X161.689 Y111.007 E0.19948
G1 X163.074 Y111.022 E0.04690
G1 X163.074 Y112.500 E0.05002
G1 X160.270 Y115.304 E0.13423
M204 S1000
G1 F8640.000
G1 X162.597 Y112.976 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
G1 X162.565 Y110.792
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X163.074 Y110.284 E0.02444
G1 X163.074 Y110.243 E0.00137
G1 X162.543 Y110.237 E0.01806
G1 X162.175 Y110.605 E0.01766
G1 X161.604 Y110.599 E0.01941
G1 X161.971 Y110.231 E0.01766
G1 X161.400 Y110.225 E0.01941
G1 X161.032 Y110.592 E0.01766
G1 X160.461 Y110.586 E0.01941
G1 X160.828 Y110.218 E0.01766
G1 X160.257 Y110.212 E0.01941
G1 X159.889 Y110.579 E0.01766
G1 X159.318 Y110.573 E0.01941
G1 X159.685 Y110.206 E0.01766
G1 X159.114 Y110.199 E0.01941
G1 X158.746 Y110.567 E0.01766
G1 X158.175 Y110.560 E0.01941
G1 X158.543 Y110.193 E0.01766
G1 X157.971 Y110.186 E0.01941
G1 X157.604 Y110.554 E0.01766
G1 X157.032 Y110.548 E0.01941
G1 X157.400 Y110.180 E0.01766
G1 X156.828 Y110.174 E0.01941
G1 X156.461 Y110.541 E0.01766
G1 X155.889 Y110.535 E0.01941
G1 X156.257 Y110.167 E0.01766
G1 X155.686 Y110.161 E0.01941
G1 X155.318 Y110.529 E0.01766
G1 X154.747 Y110.522 E0.01941
G1 X155.114 Y110.155 E0.01766
G1 X154.543 Y110.148 E0.01941
G1 X154.175 Y110.516 E0.01766
G1 X153.604 Y110.509 E0.01941
G1 X153.971 Y110.142 E0.01766
G1 X153.400 Y110.136 E0.01941
G1 X153.032 Y110.503 E0.01766
G1 X152.461 Y110.497 E0.01941
G1 X152.828 Y110.129 E0.01766
G1 X152.257 Y110.123 E0.01941
G1 X151.889 Y110.490 E0.01766
G1 X151.318 Y110.484 E0.01941
G1 X151.686 Y110.116 E0.01766
G1 X151.114 Y110.110 E0.01941
G1 X150.747 Y110.478 E0.01766
G1 X150.175 Y110.471 E0.01941
G1 X150.543 Y110.104 E0.01766
G1 X149.971 Y110.097 E0.01941
G1 X149.604 Y110.465 E0.01766
G1 X149.032 Y110.459 E0.01941
G1 X149.400 Y110.091 E0.01766
G1 X148.828 Y110.085 E0.01941
G1 X148.461 Y110.452 E0.01766
G1 X147.889 Y110.446 E0.01941
G1 X148.257 Y110.078 E0.01766
G1 X147.686 Y110.072 E0.01941
G1 X147.318 Y110.439 E0.01766
G1 X146.747 Y110.433 E0.01941
G1 X147.114 Y110.066 E0.01766
G1 X146.543 Y110.059 E0.01941
G1 X146.175 Y110.427 E0.01766
G1 X145.604 Y110.420 E0.01941
G1 X145.971 Y110.053 E0.01766
G1 X145.400 Y110.046 E0.01941
G1 X145.032 Y110.414 E0.01766
G1 X144.461 Y110.408 E0.01941
G1 X144.829 Y110.040 E0.01766
G1 X144.257 Y110.034 E0.01941
G1 X143.890 Y110.401 E0.01766
G1 X143.318 Y110.395 E0.01941
G1 X143.686 Y110.027 E0.01766
G1 X143.114 Y110.021 E0.01941
G1 X142.747 Y110.389 E0.01766
G1 X142.361 Y110.384 E0.01309
G1 X142.365 Y110.601 E0.00737
G1 X141.961 Y110.597 E0.01374
G1 X142.543 Y110.015 E0.02796
G1 X141.971 Y110.008 E0.01941
G1 X141.389 Y110.590 E0.02796
G1 X140.818 Y110.584 E0.01941
G1 X141.400 Y110.002 E0.02796
G1 X140.829 Y109.996 E0.01941
G1 X140.247 Y110.578 E0.02796
G1 X139.675 Y110.571 E0.01941
G1 X140.257 Y109.989 E0.02796
G1 X139.686 Y109.983 E0.01941
G1 X139.104 Y110.565 E0.02796
G1 X138.532 Y110.558 E0.01941
G1 X139.114 Y109.976 E0.02796
G1 X138.543 Y109.970 E0.01941
G1 X137.961 Y110.552 E0.02796
G1 X137.389 Y110.546 E0.01941
G1 X137.971 Y109.964 E0.02796
G1 X137.400 Y109.957 E0.01941
G1 X136.637 Y110.721 E0.03667
M204 S1000
G1 X136.242 Y111.116 F10800.000
M204 S1250
G1 F4800.000
G1 X129.540 Y117.817 E0.32197
G1 X129.540 Y118.385 E0.01929
G1 X128.971 Y118.387 E0.01933
G1 X128.948 Y118.409 E0.00110
G1 X128.948 Y118.987 E0.01963
G1 X136.043 Y111.892 E0.34087
G1 X136.051 Y112.462 E0.01936
G1 X128.948 Y119.565 E0.34125
G1 X128.948 Y120.143 E0.01963
G1 X136.059 Y113.032 E0.34163
G1 X136.064 Y113.424 E0.01334
G1 X136.043 Y113.480 E0.00202
G1 X136.044 Y113.624 E0.00490
G1 X128.948 Y120.721 E0.34093
G1 X128.948 Y121.298 E0.01963
G1 X136.050 Y114.196 E0.34121
G1 X136.056 Y114.768 E0.01944
G1 X128.948 Y121.876 E0.34148
G1 X128.948 Y122.454 E0.01963
G1 X135.912 Y115.490 E0.33458
G1 X135.612 Y116.255 E0.02791
G1 X135.681 Y116.299 E0.00276
G1 X128.948 Y123.032 E0.32346
G1 X128.948 Y123.610 E0.01963
G1 X136.031 Y116.526 E0.34031
G1 X136.382 Y116.753 E0.01419
G1 X128.948 Y124.187 E0.35716
G1 X128.948 Y124.765 E0.01963
G1 X136.733 Y116.980 E0.37401
G1 X137.084 Y117.207 E0.01419
G1 X128.948 Y125.343 E0.39086
G1 X128.948 Y125.921 E0.01963
G1 X137.434 Y117.434 E0.40771
G1 X137.495 Y117.474 E0.00246
G1 X139.179 Y115.757 E0.08170
G1 X139.230 Y115.735 E0.00189
G1 X139.722 Y115.724 E0.01672
G1 X129.117 Y126.329 E0.50950
M204 S1000
G1 F8640.000
G1 X131.444 Y124.002 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
G1 X128.765 Y110.504
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.400 Y109.868 E0.03053
G1 X129.972 Y109.875 E0.01941
G1 X128.948 Y110.898 E0.04918
G1 X128.948 Y111.476 E0.01963
G1 X130.543 Y109.881 E0.07663
G1 X131.114 Y109.887 E0.01941
G1 X129.434 Y111.568 E0.08074
G1 X129.540 Y111.568 E0.00361
G1 X129.540 Y112.040 E0.01601
G1 X131.686 Y109.894 E0.10310
G1 X132.257 Y109.900 E0.01941
G1 X129.540 Y112.617 E0.13055
G1 X129.540 Y113.195 E0.01963
G1 X132.829 Y109.906 E0.15800
G1 X133.400 Y109.913 E0.01941
G1 X129.540 Y113.773 E0.18545
G1 X129.540 Y114.351 E0.01963
G1 X133.972 Y109.919 E0.21291
G1 X134.543 Y109.926 E0.01941
G1 X129.540 Y114.929 E0.24036
G1 X129.540 Y115.506 E0.01963
G1 X135.114 Y109.932 E0.26781
G1 X135.686 Y109.938 E0.01941
G1 X129.540 Y116.084 E0.29526
G1 X129.540 Y116.662 E0.01963
G1 X136.257 Y109.945 E0.32272
G1 X136.829 Y109.951 E0.01941
G1 X129.357 Y117.423 E0.35897
M204 S1000
G1 F8640.000
G1 X131.684 Y115.095 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
G1 X136.315 Y120.783
G1 Z13.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X136.630 Y120.467 E0.02407
G1 X136.950 Y120.793 E0.02464
G1 X136.507 Y121.237 E0.03385
G1 X136.498 Y121.891 E0.03535
G1 X137.270 Y121.119 E0.05895
G1 X137.590 Y121.445 E0.02464
G1 X136.488 Y122.546 E0.08405
G1 X136.479 Y123.201 E0.03535
G1 X137.909 Y121.771 E0.10915
G1 X138.229 Y122.097 E0.02464
G1 X136.470 Y123.856 E0.13425
G1 X136.466 Y124.129 E0.01475
G1 X136.494 Y124.202 E0.00421
G1 X136.489 Y124.482 E0.01514
G1 X138.549 Y122.423 E0.15720
G1 X138.868 Y122.749 E0.02464
G1 X136.566 Y125.051 E0.17573
G1 X137.219 Y125.044 E0.03524
G1 X139.355 Y122.908 E0.16301
G1 X139.988 Y122.921 E0.03419
G1 X137.872 Y125.037 E0.16152
G1 X138.525 Y125.029 E0.03524
G1 X140.622 Y122.933 E0.16003
G1 X141.255 Y122.945 E0.03419
G1 X139.178 Y125.022 E0.15854
G1 X139.831 Y125.015 E0.03524
G1 X141.888 Y122.957 E0.15705
G1 X142.358 Y122.967 E0.02534
G1 X142.355 Y123.136 E0.00915
G1 X140.484 Y125.008 E0.14285
G1 X141.137 Y125.000 E0.03524
G1 X142.346 Y123.791 E0.09233
M73 Q68 S35
G1 X142.337 Y124.446 E0.03534
G1 X141.590 Y125.193 E0.05708
G1 F8640.000
G1 X142.337 Y124.446 E-0.24418
G1 X142.346 Y123.791 E-0.15119
G1 X141.230 Y124.907 E-0.36463
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
G1 X141.972 Y122.719
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X142.359 Y122.331 E0.01860
G1 X142.365 Y121.748 E0.01983
G1 X141.585 Y122.528 E0.03748
G1 X141.018 Y122.517 E0.01926
G1 X142.371 Y121.164 E0.06499
G1 X142.373 Y120.960 E0.00695
G1 X142.328 Y120.846 E0.00415
G1 X142.636 Y120.439 E0.01734
G1 X142.651 Y120.307 E0.00450
G1 X140.452 Y122.506 E0.10566
G1 X139.885 Y122.495 E0.01926
G1 X142.653 Y119.727 E0.13301
G1 X142.656 Y119.146 E0.01971
G1 X139.318 Y122.484 E0.16036
G1 X139.229 Y122.482 E0.00302
G1 X139.179 Y122.461 E0.00185
G1 X138.973 Y122.251 E0.00999
G1 X142.655 Y118.569 E0.17690
G1 X142.654 Y117.992 E0.01960
G1 X138.687 Y121.959 E0.19060
G1 X138.401 Y121.668 E0.01388
G1 X142.656 Y117.413 E0.20441
G1 X142.656 Y116.835 E0.01964
G1 X138.115 Y121.376 E0.21818
G1 X137.829 Y121.084 E0.01388
G1 X142.657 Y116.256 E0.23195
G1 X142.657 Y115.678 E0.01964
G1 X137.543 Y120.793 E0.24571
G1 X137.257 Y120.501 E0.01388
G1 X142.083 Y115.675 E0.23187
G1 X141.493 Y115.687 E0.02006
G1 X136.971 Y120.209 E0.21726
G1 X136.684 Y119.917 E0.01388
G1 X140.903 Y115.699 E0.20265
G1 X140.312 Y115.712 E0.02006
G1 X129.886 Y126.138 E0.50089
G1 X130.471 Y126.131 E0.01985
G1 X136.093 Y120.509 E0.27013
G1 X136.085 Y121.095 E0.01991
G1 X131.055 Y126.125 E0.24166
G1 X131.639 Y126.118 E0.01985
G1 X136.077 Y121.681 E0.21320
G1 X136.069 Y122.266 E0.01991
G1 X132.224 Y126.112 E0.18474
G1 X132.808 Y126.105 E0.01985
G1 X136.061 Y122.852 E0.15627
G1 X136.053 Y123.438 E0.01991
G1 X133.392 Y126.099 E0.12781
G1 X133.977 Y126.092 E0.01985
G1 X136.044 Y124.024 E0.09935
G1 X136.042 Y124.205 E0.00612
G1 X136.069 Y124.277 E0.00262
G1 X136.064 Y124.582 E0.01039
G1 X134.561 Y126.086 E0.07222
G1 X135.145 Y126.079 E0.01985
G1 X136.053 Y125.171 E0.04364
G1 X136.048 Y125.481 E0.01053
G1 X136.325 Y125.477 E0.00940
G1 X135.729 Y126.073 E0.02859
G1 X136.314 Y126.066 E0.01985
G1 X136.909 Y125.471 E0.02859
G1 X137.493 Y125.464 E0.01985
G1 X136.898 Y126.060 E0.02859
G1 X137.482 Y126.053 E0.01985
G1 X138.077 Y125.458 E0.02859
G1 X138.662 Y125.451 E0.01985
G1 X138.067 Y126.047 E0.02859
G1 X138.651 Y126.040 E0.01985
G1 X139.246 Y125.445 E0.02859
G1 X139.830 Y125.438 E0.01985
G1 X139.235 Y126.034 E0.02859
G1 X139.819 Y126.027 E0.01985
G1 X140.415 Y125.432 E0.02859
G1 X140.999 Y125.425 E0.01985
G1 X140.404 Y126.021 E0.02859
G1 X140.988 Y126.014 E0.01985
G1 X141.583 Y125.419 E0.02859
G1 X142.167 Y125.412 E0.01985
G1 X141.572 Y126.008 E0.02859
G1 X142.157 Y126.001 E0.01985
G1 X142.532 Y125.625 E0.01806
G1 X143.117 Y125.619 E0.01985
G1 X142.741 Y125.995 E0.01806
G1 X143.325 Y125.988 E0.01985
G1 X143.701 Y125.612 E0.01806
G1 X144.285 Y125.606 E0.01985
G1 X143.909 Y125.982 E0.01806
G1 X144.494 Y125.975 E0.01985
G1 X144.870 Y125.599 E0.01806
G1 X145.454 Y125.593 E0.01985
G1 X145.078 Y125.969 E0.01806
G1 X145.662 Y125.962 E0.01985
G1 X146.038 Y125.586 E0.01806
G1 X146.623 Y125.580 E0.01985
G1 X146.247 Y125.955 E0.01806
G1 X146.831 Y125.949 E0.01985
G1 X147.207 Y125.573 E0.01806
G1 X147.791 Y125.567 E0.01985
G1 X147.415 Y125.942 E0.01806
G1 X148.000 Y125.936 E0.01985
G1 X148.375 Y125.560 E0.01806
G1 X148.960 Y125.554 E0.01985
G1 X148.584 Y125.929 E0.01806
G1 X149.168 Y125.923 E0.01985
G1 X149.544 Y125.547 E0.01806
G1 X150.128 Y125.541 E0.01985
G1 X149.752 Y125.916 E0.01806
G1 X150.337 Y125.910 E0.01985
G1 X150.713 Y125.534 E0.01806
G1 X151.297 Y125.528 E0.01985
G1 X150.921 Y125.903 E0.01806
G1 X151.505 Y125.897 E0.01985
G1 X151.881 Y125.521 E0.01806
G1 X152.465 Y125.515 E0.01985
G1 X152.090 Y125.890 E0.01806
G1 X152.674 Y125.884 E0.01985
G1 X153.050 Y125.508 E0.01806
G1 X153.634 Y125.502 E0.01985
G1 X153.258 Y125.877 E0.01806
G1 X153.842 Y125.871 E0.01985
G1 X154.218 Y125.495 E0.01806
G1 X154.803 Y125.489 E0.01985
G1 X154.427 Y125.864 E0.01806
G1 X155.011 Y125.858 E0.01985
G1 X155.387 Y125.482 E0.01806
G1 X155.971 Y125.475 E0.01985
G1 X155.595 Y125.851 E0.01806
G1 X156.180 Y125.845 E0.01985
G1 X156.556 Y125.469 E0.01806
G1 X157.140 Y125.462 E0.01985
G1 X156.764 Y125.838 E0.01806
G1 X157.348 Y125.832 E0.01985
G1 X157.724 Y125.456 E0.01806
G1 X158.308 Y125.449 E0.01985
G1 X157.933 Y125.825 E0.01806
G1 X158.517 Y125.819 E0.01985
G1 X158.893 Y125.443 E0.01806
G1 X159.477 Y125.436 E0.01985
G1 X159.101 Y125.812 E0.01806
G1 X159.685 Y125.806 E0.01985
G1 X160.061 Y125.430 E0.01806
G1 X160.646 Y125.423 E0.01985
G1 X160.270 Y125.799 E0.01806
G1 X160.854 Y125.793 E0.01985
G1 X161.230 Y125.417 E0.01806
G1 X161.814 Y125.410 E0.01985
G1 X161.438 Y125.786 E0.01806
G1 X162.023 Y125.780 E0.01985
G1 X162.398 Y125.404 E0.01806
G1 X162.983 Y125.397 E0.01985
G1 X162.422 Y125.959 E0.02696
M204 S1000
G1 X161.902 Y125.186 F10800.000
M204 S1250
G1 F4800.000
G1 X163.074 Y124.014 E0.05609
G1 X163.074 Y122.951 E0.03596
G1 X162.263 Y122.936 E0.02746
G1 X162.148 Y123.048 E0.00545
G1 X161.944 Y123.129 E0.00744
G1 X161.096 Y123.113 E0.02869
G1 X159.177 Y125.033 E0.09190
G1 X156.266 Y125.065 E0.09854
G1 X158.273 Y123.058 E0.09607
G1 X155.449 Y123.004 E0.09560
G1 X153.355 Y125.098 E0.10024
G1 X150.444 Y125.130 E0.09854
G1 X152.625 Y122.949 E0.10440
G1 X149.801 Y122.894 E0.09560
G1 X147.533 Y125.162 E0.10857
G1 X144.622 Y125.195 E0.09854
G1 X148.154 Y121.662 E0.16910
G1 X147.284 Y120.775 E0.04206
G1 X147.203 Y120.577 E0.00725
G1 X147.203 Y119.735 E0.02850
G1 X142.765 Y124.174 E0.21248
G1 X142.786 Y122.601 E0.05324
G1 X142.764 Y122.545 E0.00205
G1 X142.777 Y121.283 E0.04271
G1 X153.148 Y110.912 E0.49647
G1 X150.302 Y110.880 E0.09637
G1 X143.062 Y118.120 E0.34656
G1 X143.064 Y115.239 E0.09750
G1 X147.455 Y110.848 E0.21019
G1 X144.608 Y110.816 E0.09637
G1 X142.595 Y112.829 E0.09635
M204 S1000
G1 F8640.000
G1 X144.608 Y110.816 E-0.65726
G1 X145.053 Y110.821 E-0.10274
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
G1 X141.607 Y115.459
G1 Z13.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X142.353 Y114.713 E0.05781
G1 X142.347 Y114.069 E0.03526
G1 X141.145 Y115.271 E0.09308
G1 X140.481 Y115.285 E0.03638
G1 X142.341 Y113.426 E0.14402
G1 X142.362 Y113.334 E0.00517
G1 X142.354 Y112.762 E0.03131
G1 X139.818 Y115.299 E0.19650
G1 X139.154 Y115.313 E0.03638
G1 X142.345 Y112.121 E0.24724
G1 X142.336 Y111.480 E0.03512
G1 X137.102 Y116.715 E0.40550
G1 X136.707 Y116.459 E0.02575
G1 X142.144 Y111.022 E0.42120
G1 X141.501 Y111.015 E0.03521
G1 X136.313 Y116.204 E0.40197
G1 X136.133 Y116.087 E0.01174
G1 X136.361 Y115.506 E0.03420
G1 X140.859 Y111.008 E0.34846
G1 X140.216 Y111.001 E0.03521
G1 X136.479 Y114.738 E0.28950
G1 X136.472 Y114.094 E0.03526
G1 X139.573 Y110.994 E0.24019
G1 X138.930 Y110.986 E0.03521
G1 X136.488 Y113.429 E0.18920
G1 X136.479 Y112.788 E0.03512
G1 X138.287 Y110.979 E0.14009
G1 X137.645 Y110.972 E0.03521
G1 X136.470 Y112.147 E0.09099
G1 X136.466 Y111.882 E0.01448
G1 X136.494 Y111.809 E0.00427
G1 X136.488 Y111.478 E0.01813
G1 X137.198 Y110.769 E0.05494
;BEFORE_LAYER_CHANGE
G92 E0.0
;13.8


G1 F8640.000
G1 X136.488 Y111.478 E-0.23158
G1 X136.494 Y111.809 E-0.07644
G1 X136.466 Y111.882 E-0.01801
G1 X136.470 Y112.147 E-0.06106
G1 X137.612 Y111.005 E-0.37291
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
;AFTER_LAYER_CHANGE
;13.8
G1 X86.872 Y119.787
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.274 Y120.453 E1.16469
G1 X121.274 Y125.758 E0.17956
G1 X86.537 Y126.127 E1.17588
G1 X86.537 Y119.148 E0.23624
G1 F1800.000
G1 X86.537 Y119.089 E0.00291
G1 F2700.000
G1 X86.537 Y117.867 E0.04137
G1 X87.129 Y117.866 E0.02004
G1 X87.129 Y113.769 E0.13868
G1 X87.129 Y111.980 E0.06057
G1 X86.537 Y111.978 E0.02004
G1 X86.537 Y109.904 E0.07021
G1 X121.274 Y110.274 E1.17588
G1 X121.274 Y114.304 E0.13641
G1 X120.674 Y114.300 E0.02031
G1 X120.674 Y116.383 E0.07051
G1 X121.274 Y116.380 E0.02031
G1 X121.274 Y117.785 E0.04754
G1 X86.872 Y118.451 E1.16469
G1 X86.872 Y119.083 E0.02140
G1 F1800.000
G1 X86.872 Y119.154 E0.00355
G1 F2700.000
G1 X86.872 Y119.727 E0.01937
M204 S1000
G1 F8640.000
G1 X90.163 Y119.796 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.400 F10800.000
G1 X86.722 Y117.460
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.722 Y116.480 E0.03316
G1 X86.130 Y116.481 E0.02004
G1 X86.130 Y115.674 E0.02733
G1 X86.722 Y115.675 E0.02004
G1 X86.722 Y115.052 E0.02109
G1 X86.722 Y114.167 E0.02994
G1 X86.130 Y114.168 E0.02004
G1 X86.130 Y113.360 E0.02737
G1 X86.722 Y113.361 E0.02004
G1 X86.722 Y112.386 E0.03301
G1 X86.130 Y112.385 E0.02004
G1 X86.130 Y109.493 E0.09789
G1 X121.681 Y109.871 E1.20344
G1 X121.681 Y114.713 E0.16389
G1 X121.081 Y114.710 E0.02031
G1 X121.081 Y115.974 E0.04281
G1 X121.681 Y115.971 E0.02031
G1 X121.681 Y118.184 E0.07490
G1 X87.279 Y118.850 E1.16469
G1 X87.279 Y119.075 E0.00762
G1 F1800.000
G1 X87.279 Y119.162 E0.00433
G1 F1500.000
G1 X87.279 Y119.387 E0.00762
G1 X121.681 Y120.053 E1.16469
G1 X121.681 Y126.160 E0.20671
G1 X86.130 Y126.539 E1.20344
G1 X86.130 Y119.140 E0.25043
G1 F1800.000
G1 X86.130 Y119.097 E0.00212
G1 F1500.000
G1 X86.130 Y117.461 E0.05539
G1 X86.662 Y117.460 E0.01801
M204 S1000
G1 X87.089 Y117.301 F10800.000
G1 X86.741 Y118.160
G1 F2400.000
G1 X87.333 Y118.154 E0.00875
G1 X87.602 Y117.627 F10800.000
M204 S1250
G1 F4800.000
G1 X88.096 Y118.122 E0.02402
G1 X88.669 Y118.111 E0.01968
G1 X88.354 Y117.796 E0.01529
G1 X88.927 Y117.785 E0.01968
G1 X89.242 Y118.099 E0.01529
M73 P68 R34
G1 X89.815 Y118.088 E0.01968
G1 X89.500 Y117.773 E0.01529
G1 X90.073 Y117.762 E0.01968
G1 X90.388 Y118.077 E0.01529
G1 X90.961 Y118.066 E0.01968
G1 X90.646 Y117.751 E0.01529
G1 X91.219 Y117.740 E0.01968
G1 X91.534 Y118.055 E0.01529
G1 X92.107 Y118.044 E0.01968
G1 X91.792 Y117.729 E0.01529
G1 X92.365 Y117.718 E0.01968
G1 X92.680 Y118.033 E0.01529
G1 X93.253 Y118.022 E0.01968
G1 X92.938 Y117.707 E0.01529
G1 X93.511 Y117.696 E0.01968
G1 X93.826 Y118.011 E0.01529
G1 X94.399 Y118.000 E0.01968
G1 X94.084 Y117.685 E0.01529
G1 X94.657 Y117.674 E0.01968
G1 X94.972 Y117.989 E0.01529
G1 X95.545 Y117.977 E0.01968
G1 X95.230 Y117.663 E0.01529
G1 X95.803 Y117.651 E0.01968
G1 X96.118 Y117.966 E0.01529
G1 X96.691 Y117.955 E0.01968
G1 X96.376 Y117.640 E0.01529
G1 X96.949 Y117.629 E0.01968
G1 X97.264 Y117.944 E0.01529
G1 X97.837 Y117.933 E0.01968
G1 X97.522 Y117.618 E0.01529
G1 X98.095 Y117.607 E0.01968
G1 X98.410 Y117.922 E0.01529
G1 X98.983 Y117.911 E0.01968
G1 X98.668 Y117.596 E0.01529
G1 X99.241 Y117.585 E0.01968
G1 X99.556 Y117.900 E0.01529
G1 X100.128 Y117.889 E0.01968
G1 X99.814 Y117.574 E0.01529
G1 X100.387 Y117.563 E0.01968
G1 X100.701 Y117.878 E0.01529
G1 X101.274 Y117.867 E0.01968
G1 X100.960 Y117.552 E0.01529
G1 X101.532 Y117.541 E0.01968
G1 X101.847 Y117.855 E0.01529
G1 X102.420 Y117.844 E0.01968
G1 X102.105 Y117.529 E0.01529
G1 X102.678 Y117.518 E0.01968
G1 X102.993 Y117.833 E0.01529
G1 X103.566 Y117.822 E0.01968
G1 X103.251 Y117.507 E0.01529
G1 X103.824 Y117.496 E0.01968
G1 X104.139 Y117.811 E0.01529
G1 X104.712 Y117.800 E0.01968
G1 X104.397 Y117.485 E0.01529
G1 X104.970 Y117.474 E0.01968
G1 X105.285 Y117.789 E0.01529
G1 X105.858 Y117.778 E0.01968
G1 X105.543 Y117.463 E0.01529
G1 X106.116 Y117.452 E0.01968
G1 X106.431 Y117.767 E0.01529
G1 X107.004 Y117.756 E0.01968
G1 X106.689 Y117.441 E0.01529
G1 X107.262 Y117.430 E0.01968
G1 X107.577 Y117.745 E0.01529
G1 X108.150 Y117.733 E0.01968
G1 X107.835 Y117.419 E0.01529
G1 X108.408 Y117.407 E0.01968
G1 X108.723 Y117.722 E0.01529
G1 X109.296 Y117.711 E0.01968
G1 X108.981 Y117.396 E0.01529
G1 X109.554 Y117.385 E0.01968
G1 X109.869 Y117.700 E0.01529
G1 X110.442 Y117.689 E0.01968
G1 X110.127 Y117.374 E0.01529
G1 X110.700 Y117.363 E0.01968
G1 X111.015 Y117.678 E0.01529
G1 X111.588 Y117.667 E0.01968
G1 X111.273 Y117.352 E0.01529
G1 X111.846 Y117.341 E0.01968
G1 X112.161 Y117.656 E0.01529
G1 X112.734 Y117.645 E0.01968
G1 X112.419 Y117.330 E0.01529
G1 X112.476 Y117.329 E0.00196
G1 X113.012 Y117.339 E0.01842
G1 X113.307 Y117.634 E0.01430
G1 X113.880 Y117.623 E0.01968
G1 X113.608 Y117.351 E0.01321
G1 X114.203 Y117.362 E0.02046
G1 X114.453 Y117.611 E0.01211
G1 X115.026 Y117.600 E0.01968
G1 X114.799 Y117.374 E0.01101
G1 X115.394 Y117.385 E0.02046
G1 X115.598 Y117.589 E0.00991
G1 X116.171 Y117.578 E0.01968
G1 X115.990 Y117.397 E0.00881
G1 X116.586 Y117.408 E0.02046
G1 X116.924 Y117.747 E0.01644
M204 S1000
G1 F8640.000
G1 X116.586 Y117.408 E-0.11056
G1 X115.990 Y117.397 E-0.13755
G1 X116.171 Y117.578 E-0.05925
G1 X115.598 Y117.589 E-0.13232
G1 X115.394 Y117.385 E-0.06664
G1 X114.799 Y117.374 E-0.13755
G1 X115.026 Y117.600 E-0.07403
G1 X114.843 Y117.604 E-0.04211
G1 E-0.04000 F2100.00000
G1 Z14.400 F10800.000
G1 X118.050 Y117.725
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X111.580 Y111.255 E0.30971
G1 X114.489 Y111.286 E0.09849
G1 X120.874 Y117.670 E0.30561
M204 S1000
G1 X120.926 Y117.166 F10800.000
M204 S1250
G1 F4800.000
G1 X120.459 Y116.698 E0.02409
M204 S1000
G1 F8640.000
G1 X120.926 Y117.166 E-0.15279
G1 E-0.64721 F2100.00000
G1 Z14.400 F10800.000
G1 X120.552 Y114.470
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X117.399 Y111.317 E0.15093
G1 X120.308 Y111.348 E0.09849
G1 X121.152 Y112.192 E0.04039
M204 S1000
G1 F8640.000
G1 X120.308 Y111.348 E-0.27553
G1 X118.210 Y111.326 E-0.48447
G1 E-0.04000 F2100.00000
G1 Z14.400 F10800.000
G1 X121.058 Y111.132
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.497 Y110.571 E0.02713
G1 X119.909 Y110.564 E0.02008
G1 X120.286 Y110.941 E0.01818
G1 X119.698 Y110.934 E0.02008
G1 X119.322 Y110.558 E0.01818
G1 X118.734 Y110.552 E0.02008
G1 X119.111 Y110.928 E0.01818
G1 X118.523 Y110.922 E0.02008
G1 X118.147 Y110.546 E0.01818
G1 X117.559 Y110.539 E0.02008
G1 X117.935 Y110.916 E0.01818
G1 X117.348 Y110.909 E0.02008
G1 X116.972 Y110.533 E0.01818
G1 X116.384 Y110.527 E0.02008
G1 X116.760 Y110.903 E0.01818
G1 X116.173 Y110.897 E0.02008
G1 X115.797 Y110.521 E0.01818
G1 X115.209 Y110.514 E0.02008
G1 X115.585 Y110.891 E0.01818
G1 X114.998 Y110.884 E0.02008
G1 X114.622 Y110.508 E0.01818
G1 X114.034 Y110.502 E0.02008
G1 X114.410 Y110.878 E0.01818
G1 X113.823 Y110.872 E0.02008
G1 X113.447 Y110.496 E0.01818
G1 X112.859 Y110.489 E0.02008
G1 X113.235 Y110.866 E0.01818
G1 X112.648 Y110.859 E0.02008
G1 X112.271 Y110.483 E0.01818
G1 X111.684 Y110.477 E0.02008
G1 X112.060 Y110.853 E0.01818
G1 X111.473 Y110.847 E0.02008
G1 X111.096 Y110.471 E0.01818
G1 X110.509 Y110.464 E0.02008
G1 X110.885 Y110.841 E0.01818
G1 X110.298 Y110.834 E0.02008
G1 X109.921 Y110.458 E0.01818
G1 X109.334 Y110.452 E0.02008
G1 X109.710 Y110.828 E0.01818
G1 X109.123 Y110.822 E0.02008
G1 X108.746 Y110.446 E0.01818
G1 X108.159 Y110.439 E0.02008
G1 X108.535 Y110.816 E0.01818
G1 X107.947 Y110.809 E0.02008
G1 X107.571 Y110.433 E0.01818
G1 X106.984 Y110.427 E0.02008
G1 X107.360 Y110.803 E0.01818
G1 X106.772 Y110.797 E0.02008
G1 X106.396 Y110.421 E0.01818
G1 X105.809 Y110.414 E0.02008
G1 X106.185 Y110.791 E0.01818
G1 X105.597 Y110.784 E0.02008
G1 X105.221 Y110.408 E0.01818
G1 X104.634 Y110.402 E0.02008
G1 X105.010 Y110.778 E0.01818
G1 X104.422 Y110.772 E0.02008
G1 X104.046 Y110.396 E0.01818
G1 X103.459 Y110.389 E0.02008
G1 X103.835 Y110.766 E0.01818
G1 X103.247 Y110.759 E0.02008
G1 X102.871 Y110.383 E0.01818
G1 X102.284 Y110.377 E0.02008
G1 X102.660 Y110.753 E0.01818
G1 X102.072 Y110.747 E0.02008
G1 X101.696 Y110.371 E0.01818
G1 X101.108 Y110.364 E0.02008
G1 X101.485 Y110.741 E0.01818
G1 X100.897 Y110.734 E0.02008
G1 X100.521 Y110.358 E0.01818
G1 X99.933 Y110.352 E0.02008
G1 X100.310 Y110.728 E0.01818
G1 X99.722 Y110.722 E0.02008
G1 X99.346 Y110.346 E0.01818
G1 X98.758 Y110.339 E0.02008
G1 X99.135 Y110.716 E0.01818
G1 X98.547 Y110.709 E0.02008
G1 X98.171 Y110.333 E0.01818
G1 X97.583 Y110.327 E0.02008
G1 X97.960 Y110.703 E0.01818
G1 X97.372 Y110.697 E0.02008
G1 X96.996 Y110.321 E0.01818
G1 X96.408 Y110.314 E0.02008
G1 X96.784 Y110.691 E0.01818
G1 X96.197 Y110.684 E0.02008
G1 X95.821 Y110.308 E0.01818
G1 X95.233 Y110.302 E0.02008
G1 X95.609 Y110.678 E0.01818
G1 X95.022 Y110.672 E0.02008
G1 X94.646 Y110.296 E0.01818
G1 X94.058 Y110.289 E0.02008
G1 X94.434 Y110.666 E0.01818
G1 X93.847 Y110.659 E0.02008
G1 X93.471 Y110.283 E0.01818
G1 X92.883 Y110.277 E0.02008
G1 X93.259 Y110.653 E0.01818
G1 X92.672 Y110.647 E0.02008
G1 X92.296 Y110.271 E0.01818
G1 X91.708 Y110.264 E0.02008
G1 X92.084 Y110.641 E0.01818
G1 X91.497 Y110.634 E0.02008
G1 X91.121 Y110.258 E0.01818
G1 X90.533 Y110.252 E0.02008
G1 X90.909 Y110.628 E0.01818
G1 X90.322 Y110.622 E0.02008
G1 X89.945 Y110.246 E0.01818
G1 X89.358 Y110.239 E0.02008
G1 X89.734 Y110.616 E0.01818
G1 X89.147 Y110.609 E0.02008
G1 X88.770 Y110.233 E0.01818
G1 X88.183 Y110.227 E0.02008
G1 X88.559 Y110.603 E0.01818
G1 X87.972 Y110.597 E0.02008
G1 X87.595 Y110.221 E0.01818
G1 X87.008 Y110.214 E0.02008
G1 X87.569 Y110.776 E0.02713
M204 S1000
G1 F8640.000
G1 X87.008 Y110.214 E-0.18331
G1 X87.595 Y110.221 E-0.13567
G1 X87.972 Y110.597 E-0.12285
G1 X88.559 Y110.603 E-0.13567
G1 X88.183 Y110.227 E-0.12285
G1 X88.441 Y110.230 E-0.05966
G1 E-0.04000 F2100.00000
G1 Z14.400 F10800.000
G1 X114.592 Y117.146
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X108.671 Y111.224 E0.28346
G1 X105.761 Y111.193 E0.09849
G1 X111.508 Y116.940 E0.27511
G1 X108.684 Y116.995 E0.09560
G1 X102.852 Y111.162 E0.27921
G1 X99.942 Y111.131 E0.09849
G1 X105.861 Y117.050 E0.28331
G1 X103.037 Y117.104 E0.09560
G1 X97.033 Y111.100 E0.28740
G1 X94.123 Y111.069 E0.09849
G1 X100.213 Y117.159 E0.29150
G1 X97.389 Y117.214 E0.09560
G1 X91.214 Y111.039 E0.29560
G1 X88.304 Y111.008 E0.09849
G1 X94.565 Y117.268 E0.29970
G1 X91.741 Y117.323 E0.09560
G1 X87.435 Y113.016 E0.20616
G1 X87.435 Y115.895 E0.09743
G1 X89.097 Y117.557 E0.07959
M204 S1000
G1 F8640.000
G1 X87.435 Y115.895 E-0.54296
G1 X87.435 Y114.955 E-0.21704
G1 E-0.04000 F2100.00000
G1 Z14.400 F10800.000
G1 X86.880 Y119.909
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.394 Y120.423 E0.02502
G1 X87.991 Y120.435 E0.02054
G1 X87.663 Y120.107 E0.01593
G1 X88.260 Y120.119 E0.02054
G1 X88.587 Y120.446 E0.01593
G1 X89.184 Y120.458 E0.02054
G1 X88.857 Y120.131 E0.01593
G1 X89.454 Y120.142 E0.02054
G1 X89.781 Y120.469 E0.01593
G1 X90.378 Y120.481 E0.02054
G1 X90.050 Y120.154 E0.01593
G1 X90.647 Y120.165 E0.02054
G1 X90.974 Y120.493 E0.01593
G1 X91.571 Y120.504 E0.02054
G1 X91.244 Y120.177 E0.01593
G1 X91.841 Y120.188 E0.02054
G1 X92.168 Y120.516 E0.01593
G1 X92.765 Y120.527 E0.02054
G1 X92.437 Y120.200 E0.01593
G1 X93.034 Y120.211 E0.02054
G1 X93.361 Y120.539 E0.01593
G1 X93.958 Y120.550 E0.02054
G1 X93.631 Y120.223 E0.01593
G1 X94.228 Y120.235 E0.02054
G1 X94.555 Y120.562 E0.01593
G1 X95.152 Y120.573 E0.02054
G1 X94.824 Y120.246 E0.01593
G1 X95.421 Y120.258 E0.02054
G1 X95.748 Y120.585 E0.01593
G1 X96.345 Y120.596 E0.02054
G1 X96.018 Y120.269 E0.01593
G1 X96.615 Y120.281 E0.02054
G1 X96.942 Y120.608 E0.01593
G1 X97.539 Y120.620 E0.02054
G1 X97.211 Y120.292 E0.01593
G1 X97.808 Y120.304 E0.02054
G1 X98.135 Y120.631 E0.01593
G1 X98.732 Y120.643 E0.02054
G1 X98.405 Y120.315 E0.01593
G1 X99.002 Y120.327 E0.02054
G1 X99.329 Y120.654 E0.01593
G1 X99.926 Y120.666 E0.02054
G1 X99.598 Y120.339 E0.01593
G1 X100.195 Y120.350 E0.02054
G1 X100.523 Y120.677 E0.01593
G1 X101.119 Y120.689 E0.02054
G1 X100.792 Y120.362 E0.01593
G1 X101.389 Y120.373 E0.02054
G1 X101.716 Y120.700 E0.01593
G1 X102.313 Y120.712 E0.02054
G1 X101.985 Y120.385 E0.01593
G1 X102.582 Y120.396 E0.02054
G1 X102.910 Y120.724 E0.01593
G1 X103.506 Y120.735 E0.02054
G1 X103.179 Y120.408 E0.01593
G1 X103.776 Y120.419 E0.02054
G1 X104.103 Y120.747 E0.01593
G1 X104.700 Y120.758 E0.02054
G1 X104.372 Y120.431 E0.01593
G1 X104.969 Y120.442 E0.02054
G1 X105.297 Y120.770 E0.01593
G1 X105.893 Y120.781 E0.02054
G1 X105.566 Y120.454 E0.01593
G1 X106.163 Y120.466 E0.02054
G1 X106.490 Y120.793 E0.01593
G1 X107.087 Y120.804 E0.02054
G1 X106.759 Y120.477 E0.01593
G1 X107.356 Y120.489 E0.02054
G1 X107.684 Y120.816 E0.01593
G1 X108.280 Y120.828 E0.02054
G1 X107.953 Y120.500 E0.01593
G1 X108.550 Y120.512 E0.02054
G1 X108.877 Y120.839 E0.01593
G1 X109.474 Y120.851 E0.02054
G1 X109.146 Y120.523 E0.01593
G1 X109.743 Y120.535 E0.02054
G1 X110.071 Y120.862 E0.01593
G1 X110.667 Y120.874 E0.02054
G1 X110.340 Y120.546 E0.01593
G1 X110.937 Y120.558 E0.02054
G1 X111.264 Y120.885 E0.01593
G1 X111.861 Y120.897 E0.02054
G1 X111.534 Y120.570 E0.01593
G1 X112.130 Y120.581 E0.02054
G1 X112.458 Y120.908 E0.01593
G1 X113.054 Y120.920 E0.02054
G1 X112.727 Y120.593 E0.01593
G1 X113.324 Y120.604 E0.02054
G1 X113.651 Y120.932 E0.01593
G1 X114.248 Y120.943 E0.02054
G1 X113.921 Y120.616 E0.01593
G1 X114.517 Y120.627 E0.02054
G1 X114.845 Y120.955 E0.01593
G1 X115.441 Y120.966 E0.02054
G1 X115.114 Y120.639 E0.01593
G1 X115.711 Y120.650 E0.02054
G1 X116.038 Y120.978 E0.01593
G1 X116.635 Y120.989 E0.02054
G1 X116.308 Y120.662 E0.01593
G1 X116.904 Y120.674 E0.02054
G1 X117.232 Y121.001 E0.01593
G1 X117.828 Y121.012 E0.02054
G1 X117.501 Y120.685 E0.01593
G1 X118.098 Y120.697 E0.02054
G1 X118.425 Y121.024 E0.01593
G1 X119.022 Y121.035 E0.02054
G1 X118.695 Y120.708 E0.01593
G1 X119.291 Y120.720 E0.02054
G1 X119.619 Y121.047 E0.01593
G1 X120.215 Y121.059 E0.02054
G1 X119.888 Y120.731 E0.01593
G1 X120.485 Y120.743 E0.02054
G1 X120.999 Y121.257 E0.02502
M204 S1000
G1 F8640.000
G1 X120.485 Y120.743 E-0.16789
G1 X119.888 Y120.731 E-0.13782
G1 X120.215 Y121.059 E-0.10688
G1 X119.619 Y121.047 E-0.13782
G1 X119.291 Y120.720 E-0.10688
G1 X118.847 Y120.711 E-0.10272
G1 E-0.04000 F2100.00000
G1 Z14.400 F10800.000
G1 X121.152 Y123.706
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X118.886 Y121.440 E0.10846
G1 X115.951 Y121.383 E0.09938
G1 X119.262 Y124.694 E0.15851
G1 X116.414 Y124.725 E0.09641
G1 X113.016 Y121.326 E0.16268
G1 X110.080 Y121.270 E0.09938
G1 X113.566 Y124.755 E0.16685
G1 X110.718 Y124.785 E0.09641
G1 X107.145 Y121.213 E0.17102
G1 X104.210 Y121.156 E0.09938
G1 X107.870 Y124.816 E0.17519
G1 X105.021 Y124.846 E0.09641
G1 X101.274 Y121.099 E0.17936
G1 X98.339 Y121.042 E0.09938
G1 X102.173 Y124.876 E0.18353
G1 X99.325 Y124.907 E0.09641
G1 X95.404 Y120.985 E0.18770
G1 X92.469 Y120.929 E0.09938
G1 X96.477 Y124.937 E0.19187
G1 X93.629 Y124.967 E0.09641
G1 X89.533 Y120.872 E0.19604
G1 X86.843 Y120.820 E0.09109
G1 X86.843 Y121.060 E0.00812
G1 X90.780 Y124.997 E0.18850
G1 X87.932 Y125.028 E0.09641
G1 X86.659 Y123.755 E0.06093
M204 S1000
G1 F8640.000
G1 X87.932 Y125.028 E-0.41566
G1 X89.423 Y125.012 E-0.34434
G1 E-0.04000 F2100.00000
G1 Z14.400 F10800.000
G1 X86.754 Y125.264
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.304 Y125.814 E0.02667
G1 X87.881 Y125.808 E0.01982
G1 X87.513 Y125.439 E0.01787
G1 X88.091 Y125.433 E0.01982
G1 X88.459 Y125.801 E0.01787
G1 X89.037 Y125.795 E0.01982
G1 X88.668 Y125.427 E0.01787
G1 X89.246 Y125.421 E0.01982
G1 X89.614 Y125.789 E0.01787
G1 X90.192 Y125.783 E0.01982
G1 X89.823 Y125.415 E0.01787
G1 X90.401 Y125.409 E0.01982
G1 X90.769 Y125.777 E0.01787
G1 X91.347 Y125.771 E0.01982
G1 X90.978 Y125.402 E0.01787
G1 X91.556 Y125.396 E0.01982
G1 X91.924 Y125.765 E0.01787
G1 X92.502 Y125.758 E0.01982
G1 X92.134 Y125.390 E0.01787
G1 X92.711 Y125.384 E0.01982
G1 X93.079 Y125.752 E0.01787
G1 X93.657 Y125.746 E0.01982
G1 X93.289 Y125.378 E0.01787
G1 X93.866 Y125.372 E0.01982
G1 X94.235 Y125.740 E0.01787
G1 X94.812 Y125.734 E0.01982
G1 X94.444 Y125.366 E0.01787
G1 X95.021 Y125.359 E0.01982
G1 X95.390 Y125.728 E0.01787
G1 X95.967 Y125.722 E0.01982
G1 X95.599 Y125.353 E0.01787
G1 X96.176 Y125.347 E0.01982
G1 X96.545 Y125.715 E0.01787
G1 X97.122 Y125.709 E0.01982
G1 X96.754 Y125.341 E0.01787
G1 X97.332 Y125.335 E0.01982
G1 X97.700 Y125.703 E0.01787
G1 X98.277 Y125.697 E0.01982
G1 X97.909 Y125.329 E0.01787
G1 X98.487 Y125.323 E0.01982
G1 X98.855 Y125.691 E0.01787
G1 X99.432 Y125.685 E0.01982
G1 X99.064 Y125.316 E0.01787
G1 X99.642 Y125.310 E0.01982
G1 X100.010 Y125.679 E0.01787
G1 X100.588 Y125.672 E0.01982
G1 X100.219 Y125.304 E0.01787
G1 X100.797 Y125.298 E0.01982
G1 X101.165 Y125.666 E0.01787
G1 X101.743 Y125.660 E0.01982
G1 X101.374 Y125.292 E0.01787
G1 X101.952 Y125.286 E0.01982
G1 X102.320 Y125.654 E0.01787
G1 X102.898 Y125.648 E0.01982
G1 X102.530 Y125.280 E0.01787
G1 X103.107 Y125.273 E0.01982
G1 X103.475 Y125.642 E0.01787
G1 X104.053 Y125.636 E0.01982
G1 X103.685 Y125.267 E0.01787
G1 X104.262 Y125.261 E0.01982
G1 X104.630 Y125.629 E0.01787
G1 X105.208 Y125.623 E0.01982
G1 X104.840 Y125.255 E0.01787
G1 X105.417 Y125.249 E0.01982
G1 X105.786 Y125.617 E0.01787
G1 X106.363 Y125.611 E0.01982
G1 X105.995 Y125.243 E0.01787
G1 X106.572 Y125.237 E0.01982
G1 X106.941 Y125.605 E0.01787
G1 X107.518 Y125.599 E0.01982
G1 X107.150 Y125.230 E0.01787
G1 X107.727 Y125.224 E0.01982
G1 X108.096 Y125.593 E0.01787
G1 X108.673 Y125.586 E0.01982
G1 X108.305 Y125.218 E0.01787
G1 X108.883 Y125.212 E0.01982
G1 X109.251 Y125.580 E0.01787
G1 X109.828 Y125.574 E0.01982
G1 X109.460 Y125.206 E0.01787
G1 X110.038 Y125.200 E0.01982
G1 X110.406 Y125.568 E0.01787
G1 X110.984 Y125.562 E0.01982
G1 X110.615 Y125.194 E0.01787
G1 X111.193 Y125.187 E0.01982
G1 X111.561 Y125.556 E0.01787
G1 X112.139 Y125.550 E0.01982
G1 X111.770 Y125.181 E0.01787
G1 X112.348 Y125.175 E0.01982
G1 X112.716 Y125.543 E0.01787
G1 X113.294 Y125.537 E0.01982
G1 X112.925 Y125.169 E0.01787
G1 X113.503 Y125.163 E0.01982
G1 X113.871 Y125.531 E0.01787
G1 X114.449 Y125.525 E0.01982
G1 X114.081 Y125.157 E0.01787
G1 X114.658 Y125.151 E0.01982
G1 X115.026 Y125.519 E0.01787
G1 X115.604 Y125.513 E0.01982
G1 X115.236 Y125.144 E0.01787
G1 X115.813 Y125.138 E0.01982
G1 X116.182 Y125.507 E0.01787
G1 X116.759 Y125.500 E0.01982
G1 X116.391 Y125.132 E0.01787
G1 X116.968 Y125.126 E0.01982
G1 X117.337 Y125.494 E0.01787
G1 X117.914 Y125.488 E0.01982
G1 X117.546 Y125.120 E0.01787
G1 X118.123 Y125.114 E0.01982
G1 X118.492 Y125.482 E0.01787
G1 X119.069 Y125.476 E0.01982
G1 X118.701 Y125.108 E0.01787
G1 X119.279 Y125.101 E0.01982
G1 X119.647 Y125.470 E0.01787
G1 X120.224 Y125.464 E0.01982
G1 X119.856 Y125.095 E0.01787
G1 X120.434 Y125.089 E0.01982
G1 X120.983 Y125.639 E0.02667
M204 S1000
G1 F8640.000
G1 X120.434 Y125.089 E-0.17945
G1 X119.856 Y125.095 E-0.13337
G1 X120.224 Y125.464 E-0.12026
G1 X119.647 Y125.470 E-0.13337
G1 X119.279 Y125.101 E-0.12026
G1 X118.961 Y125.105 E-0.07329
G1 E-0.04000 F2100.00000
G1 Z14.400 F10800.000
G1 X120.674 Y87.951
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X120.674 Y89.734 E0.06036
G1 X121.274 Y89.734 E0.02031
G1 X121.274 Y100.090 E0.35052
G1 X86.537 Y100.471 E1.17587
G1 X86.537 Y92.021 E0.28602
G1 X87.129 Y92.020 E0.02004
G1 X87.129 Y90.220 E0.06091
G1 X86.537 Y90.221 E0.02004
G1 X86.537 Y89.961 E0.00882
G1 X87.129 Y89.962 E0.02004
G1 X87.130 Y87.906 E0.06960
G1 X86.537 Y87.907 E0.02004
G1 X86.537 Y87.648 E0.00876
G1 X87.129 Y87.649 E0.02004
G1 X87.129 Y85.852 E0.06082
G1 X86.537 Y85.851 E0.02004
G1 X86.537 Y83.506 E0.07937
G1 X121.274 Y83.888 E1.17587
G1 X121.274 Y87.951 E0.13754
G1 X120.734 Y87.951 E0.01828
M204 S1000
G1 X121.081 Y88.358 F10800.000
M204 S800
G1 F1500.000
G1 X121.081 Y89.327 E0.03280
G1 X121.681 Y89.327 E0.02031
G1 X121.681 Y100.492 E0.37792
G1 X86.130 Y100.882 E1.20343
G1 X86.130 Y91.615 E0.31370
G1 X86.722 Y91.614 E0.02004
G1 X86.722 Y90.628 E0.03336
G1 X86.130 Y90.629 E0.02004
G1 X86.130 Y89.553 E0.03644
G1 X86.722 Y89.554 E0.02004
G1 X86.722 Y88.314 E0.04198
G1 X86.130 Y88.315 E0.02004
G1 X86.130 Y87.240 E0.03638
G1 X86.722 Y87.241 E0.02004
G1 X86.722 Y86.259 E0.03326
G1 X86.130 Y86.257 E0.02004
G1 X86.130 Y83.095 E0.10705
G1 X121.681 Y83.485 E1.20343
G1 X121.681 Y88.358 E0.16495
G1 X121.141 Y88.358 E0.01828
M204 S1000
G1 X120.727 Y88.544 F10800.000
G1 F8640.000
G1 X121.081 Y89.327 E-0.22418
G1 X121.681 Y89.327 E-0.13855
G1 X121.681 Y91.048 E-0.39728
G1 E-0.04000 F2100.00000
G1 Z14.400 F10800.000
G1 X121.152 Y86.163
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X119.948 Y84.959 E0.05763
G1 X117.038 Y84.927 E0.09852
G1 X120.369 Y88.258 E0.15946
G1 X120.369 Y89.138 E0.02978
G1 X118.408 Y89.176 E0.06638
G1 X114.127 Y84.895 E0.20492
G1 X111.217 Y84.863 E0.09852
G1 X115.584 Y89.231 E0.20906
G1 X113.819 Y89.265 E0.05978
G1 X113.704 Y89.152 E0.00545
G1 X113.499 Y89.071 E0.00744
G1 X112.564 Y89.089 E0.03166
G1 X108.306 Y84.831 E0.20382
G1 X105.396 Y84.799 E0.09852
G1 X109.740 Y89.144 E0.20797
G1 X106.917 Y89.199 E0.09560
G1 X102.486 Y84.768 E0.21211
G1 X100.320 Y84.744 E0.07331
G1 X100.332 Y85.493 E0.02536
G1 X104.272 Y89.433 E0.18861
M204 S1000
G1 F8640.000
G1 X101.945 Y87.106 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.400 F10800.000
G1 X100.082 Y85.683
G1 Z13.800
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X99.367 Y84.967 E0.05077
G1 X98.735 Y84.960 E0.03170
G1 X99.890 Y86.116 E0.08196
G1 X99.896 Y86.527 E0.02065
G1 X101.458 Y88.159 E0.11334
G1 X101.476 Y88.206 E0.00250
G1 X101.471 Y88.321 E0.00580
G1 X98.103 Y84.953 E0.23893
G1 X97.471 Y84.946 E0.03170
G1 X101.445 Y88.921 E0.28191
M73 Q69 S34
G1 X101.438 Y89.088 E0.00842
G1 X100.996 Y89.097 E0.02215
G1 X96.839 Y84.939 E0.29491
G1 X96.207 Y84.933 E0.03170
G1 X100.383 Y89.109 E0.29624
G1 X99.770 Y89.121 E0.03076
G1 X95.575 Y84.926 E0.29758
G1 X94.943 Y84.919 E0.03170
G1 X99.157 Y89.132 E0.29891
G1 X98.544 Y89.144 E0.03076
G1 X94.311 Y84.912 E0.30025
G1 X93.730 Y84.905 E0.02916
G1 X93.731 Y84.956 E0.00256
G1 X97.931 Y89.156 E0.29792
G1 X97.317 Y89.168 E0.03076
G1 X93.742 Y85.592 E0.25367
G1 X93.744 Y85.764 E0.00864
G1 X93.718 Y85.833 E0.00371
G1 X93.723 Y86.198 E0.01830
G1 X96.704 Y89.180 E0.21151
G1 X96.091 Y89.192 E0.03076
G1 X93.731 Y86.832 E0.16743
G1 X93.738 Y87.463 E0.03169
G1 X95.478 Y89.204 E0.12345
G1 X94.865 Y89.216 E0.03076
G1 X93.524 Y87.875 E0.09512
G1 F8640.000
G1 X94.865 Y89.216 E-0.43787
G1 X95.478 Y89.204 E-0.14160
G1 X94.925 Y88.651 E-0.18054
G1 E-0.04000 F2100.00000
G1 Z14.400 F10800.000
G1 X94.536 Y89.462
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X101.752 Y96.678 E0.34711
G1 X102.342 Y96.689 E0.02007
G1 X95.284 Y89.631 E0.33954
G1 X95.851 Y89.620 E0.01931
G1 X102.932 Y96.700 E0.34062
G1 X103.096 Y96.704 E0.00560
G1 X103.148 Y96.683 E0.00190
G1 X103.322 Y96.512 E0.00829
G1 X96.419 Y89.609 E0.33210
G1 X96.986 Y89.598 E0.01931
G1 X103.908 Y96.519 E0.33297
G1 X104.498 Y96.531 E0.02007
G1 X97.554 Y89.587 E0.33405
G1 X98.122 Y89.576 E0.01931
G1 X105.088 Y96.542 E0.33512
G1 X105.678 Y96.554 E0.02007
G1 X98.689 Y89.565 E0.33620
G1 X99.257 Y89.554 E0.01931
G1 X106.268 Y96.565 E0.33728
G1 X106.858 Y96.577 E0.02007
G1 X99.824 Y89.543 E0.33836
G1 X100.392 Y89.532 E0.01931
G1 X107.448 Y96.588 E0.33944
G1 X108.038 Y96.599 E0.02007
G1 X100.959 Y89.521 E0.34051
G1 X101.527 Y89.510 E0.01931
G1 X108.628 Y96.611 E0.34159
G1 X109.218 Y96.622 E0.02007
G1 X102.095 Y89.499 E0.34267
G1 X102.662 Y89.488 E0.01931
G1 X109.808 Y96.634 E0.34375
G1 X110.398 Y96.645 E0.02007
G1 X103.426 Y89.673 E0.33539
G1 X103.993 Y89.662 E0.01931
G1 X110.988 Y96.656 E0.33647
G1 X111.578 Y96.668 E0.02007
G1 X104.561 Y89.651 E0.33754
G1 X105.129 Y89.640 E0.01931
G1 X112.168 Y96.679 E0.33862
G1 X112.758 Y96.691 E0.02007
G1 X105.696 Y89.629 E0.33970
G1 X106.264 Y89.618 E0.01931
G1 X113.347 Y96.702 E0.34078
G1 X113.425 Y96.704 E0.00265
G1 X113.477 Y96.683 E0.00190
G1 X113.656 Y96.508 E0.00850
G1 X113.734 Y96.510 E0.00266
G1 X106.831 Y89.607 E0.33205
G1 X107.399 Y89.596 E0.01931
G1 X114.324 Y96.521 E0.33313
G1 X114.914 Y96.532 E0.02007
G1 X107.966 Y89.585 E0.33420
G1 X108.534 Y89.574 E0.01931
G1 X115.503 Y96.544 E0.33528
G1 X116.093 Y96.555 E0.02007
G1 X109.102 Y89.563 E0.33636
G1 X109.669 Y89.552 E0.01931
G1 X116.683 Y96.567 E0.33744
G1 X117.273 Y96.578 E0.02007
G1 X110.237 Y89.541 E0.33852
G1 X110.804 Y89.530 E0.01931
G1 X117.863 Y96.590 E0.33959
G1 X118.453 Y96.601 E0.02007
G1 X111.372 Y89.519 E0.34067
G1 X111.939 Y89.508 E0.01931
G1 X119.043 Y96.612 E0.34175
G1 X119.633 Y96.624 E0.02007
G1 X112.507 Y89.497 E0.34283
G1 X113.075 Y89.487 E0.01931
G1 X120.223 Y96.635 E0.34391
G1 X120.813 Y96.647 E0.02007
G1 X113.838 Y89.672 E0.33555
G1 X114.406 Y89.661 E0.01931
G1 X120.969 Y96.224 E0.31573
G1 X120.969 Y95.645 E0.01968
G1 X114.973 Y89.650 E0.28842
G1 X115.541 Y89.639 E0.01931
G1 X120.969 Y95.067 E0.26112
G1 X120.969 Y94.488 E0.01968
G1 X116.109 Y89.628 E0.23382
G1 X116.676 Y89.617 E0.01931
G1 X120.969 Y93.910 E0.20651
G1 X120.969 Y93.331 E0.01968
G1 X117.244 Y89.606 E0.17921
G1 X117.811 Y89.595 E0.01931
G1 X120.969 Y92.752 E0.15190
G1 X120.969 Y92.174 E0.01968
G1 X118.379 Y89.584 E0.12460
G1 X118.946 Y89.573 E0.01931
G1 X120.969 Y91.595 E0.09730
G1 X120.969 Y91.017 E0.01968
G1 X119.514 Y89.562 E0.06999
G1 X120.082 Y89.551 E0.01931
G1 X121.152 Y90.621 E0.05150
M204 S1000
G1 F8640.000
G1 X120.082 Y89.551 E-0.34958
G1 X119.514 Y89.562 E-0.13108
G1 X120.369 Y90.417 E-0.27934
G1 E-0.04000 F2100.00000
G1 Z14.400 F10800.000
G1 X121.064 Y84.748
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.501 Y84.184 E0.02709
G1 X119.916 Y84.178 E0.01990
G1 X120.294 Y84.556 E0.01818
G1 X119.709 Y84.549 E0.01990
G1 X119.331 Y84.172 E0.01818
G1 X118.746 Y84.165 E0.01990
G1 X119.124 Y84.543 E0.01818
G1 X118.539 Y84.537 E0.01990
G1 X118.161 Y84.159 E0.01818
G1 X117.576 Y84.152 E0.01990
G1 X117.954 Y84.530 E0.01818
G1 X117.369 Y84.524 E0.01990
G1 X116.991 Y84.146 E0.01818
G1 X116.406 Y84.140 E0.01990
G1 X116.784 Y84.517 E0.01818
G1 X116.199 Y84.511 E0.01990
G1 X115.821 Y84.133 E0.01818
G1 X115.236 Y84.127 E0.01990
G1 X115.614 Y84.505 E0.01818
G1 X115.029 Y84.498 E0.01990
G1 X114.651 Y84.120 E0.01818
G1 X114.066 Y84.114 E0.01990
G1 X114.444 Y84.492 E0.01818
G1 X113.859 Y84.485 E0.01990
G1 X113.481 Y84.107 E0.01818
G1 X112.896 Y84.101 E0.01990
G1 X113.274 Y84.479 E0.01818
G1 X112.689 Y84.472 E0.01990
G1 X112.311 Y84.095 E0.01818
G1 X111.726 Y84.088 E0.01990
G1 X112.104 Y84.466 E0.01818
G1 X111.519 Y84.460 E0.01990
G1 X111.141 Y84.082 E0.01818
G1 X110.556 Y84.075 E0.01990
G1 X110.934 Y84.453 E0.01818
G1 X110.349 Y84.447 E0.01990
G1 X109.971 Y84.069 E0.01818
G1 X109.386 Y84.062 E0.01990
G1 X109.764 Y84.440 E0.01818
G1 X109.179 Y84.434 E0.01990
G1 X108.801 Y84.056 E0.01818
G1 X108.216 Y84.050 E0.01990
G1 X108.594 Y84.427 E0.01818
G1 X108.009 Y84.421 E0.01990
G1 X107.631 Y84.043 E0.01818
G1 X107.046 Y84.037 E0.01990
G1 X107.424 Y84.415 E0.01818
G1 X106.839 Y84.408 E0.01990
G1 X106.461 Y84.030 E0.01818
G1 X105.876 Y84.024 E0.01990
G1 X106.254 Y84.402 E0.01818
G1 X105.669 Y84.395 E0.01990
G1 X105.291 Y84.018 E0.01818
G1 X104.706 Y84.011 E0.01990
G1 X105.084 Y84.389 E0.01818
G1 X104.499 Y84.383 E0.01990
G1 X104.121 Y84.005 E0.01818
G1 X103.536 Y83.998 E0.01990
G1 X103.914 Y84.376 E0.01818
G1 X103.329 Y84.370 E0.01990
G1 X102.951 Y83.992 E0.01818
G1 X102.366 Y83.985 E0.01990
G1 X102.744 Y84.363 E0.01818
G1 X102.159 Y84.357 E0.01990
G1 X101.781 Y83.979 E0.01818
G1 X101.196 Y83.973 E0.01990
G1 X101.574 Y84.350 E0.01818
G1 X100.989 Y84.344 E0.01990
G1 X100.612 Y83.966 E0.01818
G1 X100.027 Y83.960 E0.01990
G1 X100.404 Y84.338 E0.01818
G1 X99.906 Y84.332 E0.01696
G1 X99.907 Y84.419 E0.00296
G1 X99.442 Y83.953 E0.02241
G1 X98.857 Y83.947 E0.01990
G1 X99.454 Y84.545 E0.02876
G1 X98.869 Y84.538 E0.01990
G1 X98.272 Y83.940 E0.02876
G1 X97.687 Y83.934 E0.01990
G1 X98.284 Y84.532 E0.02876
G1 X97.699 Y84.525 E0.01990
G1 X97.102 Y83.928 E0.02876
G1 X96.517 Y83.921 E0.01990
G1 X97.114 Y84.519 E0.02876
G1 X96.530 Y84.513 E0.01990
G1 X95.932 Y83.915 E0.02876
G1 X95.347 Y83.908 E0.01990
G1 X95.945 Y84.506 E0.02876
G1 X95.360 Y84.500 E0.01990
G1 X94.762 Y83.902 E0.02876
G1 X94.177 Y83.896 E0.01990
G1 X94.775 Y84.493 E0.02876
G1 X94.190 Y84.487 E0.01990
G1 X93.592 Y83.889 E0.02876
G1 X93.007 Y83.883 E0.01990
G1 X93.605 Y84.480 E0.02876
G1 X93.299 Y84.477 E0.01039
G1 X93.304 Y84.758 E0.00957
G1 X92.422 Y83.876 E0.04243
G1 X91.837 Y83.870 E0.01990
G1 X93.314 Y85.347 E0.07105
G1 X93.320 Y85.689 E0.01165
G1 X93.293 Y85.758 E0.00249
G1 X93.295 Y85.907 E0.00508
G1 X91.252 Y83.863 E0.09830
G1 X90.667 Y83.857 E0.01990
G1 X93.303 Y86.493 E0.12682
G1 X93.311 Y87.079 E0.01994
G1 X90.082 Y83.851 E0.15533
G1 X89.497 Y83.844 E0.01990
G1 X93.296 Y87.644 E0.18278
G1 X93.302 Y88.228 E0.01987
G1 X88.912 Y83.838 E0.21118
G1 X88.327 Y83.831 E0.01990
G1 X101.162 Y96.666 E0.61745
G1 X100.864 Y96.660 E0.01012
G1 X100.721 Y96.804 E0.00690
G1 X87.742 Y83.825 E0.62438
G1 X87.157 Y83.818 E0.01990
G1 X100.561 Y97.223 E0.64484
M204 S1000
G1 X100.089 Y97.786 F10800.000
G1 F1800.000
G1 X99.358 Y97.055 E0.05615
G1 X98.697 Y97.042 E0.03583
G1 X99.885 Y98.230 E0.09117
G1 X99.877 Y98.869 E0.03468
G1 X98.037 Y97.029 E0.14118
G1 X97.377 Y97.016 E0.03583
G1 X99.371 Y99.010 E0.15300
G1 X98.731 Y99.017 E0.03475
G1 X96.717 Y97.004 E0.15452
G1 X96.057 Y96.991 E0.03583
G1 X98.090 Y99.024 E0.15604
G1 X97.450 Y99.031 E0.03475
G1 X95.397 Y96.978 E0.15756
G1 X94.737 Y96.965 E0.03583
G1 X96.810 Y99.038 E0.15908
G1 X96.170 Y99.045 E0.03475
G1 X94.077 Y96.953 E0.16060
G1 X93.734 Y96.946 E0.01865
G1 X93.730 Y97.252 E0.01663
G1 X95.529 Y99.052 E0.13814
G1 X94.889 Y99.059 E0.03475
G1 X93.721 Y97.891 E0.08964
G1 X93.718 Y98.144 E0.01372
G1 X93.744 Y98.213 E0.00399
G1 X93.738 Y98.556 E0.01863
G1 X94.445 Y99.262 E0.05420
G1 X93.970 Y99.310 F10800.000
M204 S1250
G1 F4800.000
G1 X94.736 Y100.076 E0.03685
G1 X95.308 Y100.069 E0.01947
G1 X94.723 Y99.484 E0.02813
G1 X95.296 Y99.478 E0.01947
G1 X95.880 Y100.063 E0.02813
G1 X96.453 Y100.057 E0.01947
G1 X95.868 Y99.472 E0.02813
G1 X96.440 Y99.466 E0.01947
G1 X97.025 Y100.050 E0.02813
G1 X97.597 Y100.044 E0.01947
G1 X97.012 Y99.459 E0.02813
G1 X97.585 Y99.453 E0.01947
G1 X98.169 Y100.038 E0.02813
G1 X98.742 Y100.032 E0.01947
G1 X98.157 Y99.447 E0.02813
G1 X98.729 Y99.440 E0.01947
G1 X99.314 Y100.025 E0.02813
G1 X99.886 Y100.019 E0.01947
G1 X99.301 Y99.434 E0.02813
G1 X99.874 Y99.428 E0.01947
G1 X100.459 Y100.013 E0.02813
G1 X101.031 Y100.006 E0.01947
G1 X100.661 Y99.637 E0.01778
G1 X101.233 Y99.631 E0.01947
G1 X101.603 Y100.000 E0.01778
G1 X102.175 Y99.994 E0.01947
G1 X101.806 Y99.624 E0.01778
G1 X102.378 Y99.618 E0.01947
G1 X102.748 Y99.988 E0.01778
G1 X103.320 Y99.981 E0.01947
G1 X102.950 Y99.612 E0.01778
G1 X103.523 Y99.605 E0.01947
G1 X103.892 Y99.975 E0.01778
G1 X104.464 Y99.969 E0.01947
G1 X104.095 Y99.599 E0.01778
G1 X104.667 Y99.593 E0.01947
G1 X105.037 Y99.962 E0.01778
G1 X105.609 Y99.956 E0.01947
G1 X105.239 Y99.587 E0.01778
G1 X105.812 Y99.580 E0.01947
G1 X106.181 Y99.950 E0.01778
G1 X106.754 Y99.944 E0.01947
G1 X106.384 Y99.574 E0.01778
G1 X106.956 Y99.568 E0.01947
G1 X107.326 Y99.937 E0.01778
G1 X107.898 Y99.931 E0.01947
G1 X107.528 Y99.561 E0.01778
G1 X108.101 Y99.555 E0.01947
G1 X108.470 Y99.925 E0.01778
G1 X109.043 Y99.919 E0.01947
G1 X108.673 Y99.549 E0.01778
G1 X109.245 Y99.543 E0.01947
G1 X109.615 Y99.912 E0.01778
G1 X110.187 Y99.906 E0.01947
G1 X109.818 Y99.536 E0.01778
G1 X110.390 Y99.530 E0.01947
G1 X110.759 Y99.900 E0.01778
G1 X111.332 Y99.893 E0.01947
G1 X110.962 Y99.524 E0.01778
G1 X111.534 Y99.517 E0.01947
G1 X111.904 Y99.887 E0.01778
G1 X112.476 Y99.881 E0.01947
G1 X112.107 Y99.511 E0.01778
G1 X112.679 Y99.505 E0.01947
G1 X113.049 Y99.875 E0.01778
G1 X113.621 Y99.868 E0.01947
G1 X113.251 Y99.499 E0.01778
G1 X113.823 Y99.492 E0.01947
G1 X114.193 Y99.862 E0.01778
G1 X114.765 Y99.856 E0.01947
G1 X114.396 Y99.486 E0.01778
G1 X114.968 Y99.480 E0.01947
G1 X115.338 Y99.849 E0.01778
G1 X115.910 Y99.843 E0.01947
G1 X115.540 Y99.473 E0.01778
G1 X116.113 Y99.467 E0.01947
G1 X116.482 Y99.837 E0.01778
G1 X117.054 Y99.831 E0.01947
G1 X116.685 Y99.461 E0.01778
G1 X117.257 Y99.455 E0.01947
G1 X117.627 Y99.824 E0.01778
G1 X118.199 Y99.818 E0.01947
G1 X117.829 Y99.448 E0.01778
G1 X118.402 Y99.442 E0.01947
G1 X118.771 Y99.812 E0.01778
G1 X119.344 Y99.805 E0.01947
G1 X118.974 Y99.436 E0.01778
G1 X119.546 Y99.429 E0.01947
G1 X119.916 Y99.799 E0.01778
G1 X120.488 Y99.793 E0.01947
G1 X120.118 Y99.423 E0.01778
G1 X120.691 Y99.417 E0.01947
G1 X121.152 Y99.878 E0.02219
M204 S1000
G1 F8640.000
G1 X120.691 Y99.417 E-0.15064
G1 X120.118 Y99.423 E-0.13215
G1 X120.488 Y99.793 E-0.12071
G1 X119.916 Y99.799 E-0.13215
G1 X119.546 Y99.429 E-0.12071
G1 X119.097 Y99.434 E-0.10364
G1 E-0.04000 F2100.00000
G1 Z14.400 F10800.000
G1 X121.152 Y97.677
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.523 Y97.048 E0.03010
G1 X117.588 Y96.991 E0.09938
G1 X119.618 Y99.022 E0.09718
G1 X116.771 Y99.053 E0.09638
G1 X114.653 Y96.935 E0.10140
G1 X113.819 Y96.918 E0.02824
G1 X113.704 Y97.031 E0.00545
G1 X113.499 Y97.112 E0.00744
G1 X111.921 Y97.082 E0.05343
G1 X113.924 Y99.084 E0.09586
G1 X111.076 Y99.115 E0.09638
G1 X108.986 Y97.025 E0.10007
G1 X106.051 Y96.968 E0.09938
G1 X108.229 Y99.147 E0.10429
G1 X105.382 Y99.178 E0.09638
G1 X103.275 Y97.071 E0.10086
G1 X103.171 Y97.112 E0.00380
G1 X101.030 Y97.071 E0.07248
G1 X100.713 Y97.388 E0.01516
G1 X102.716 Y99.390 E0.09587
M204 S1000
G1 F8640.000
G1 X100.713 Y97.388 E-0.65401
G1 X101.030 Y97.071 E-0.10343
G1 X101.041 Y97.071 E-0.00256
G1 E-0.04000 F2100.00000
G1 Z14.400 F10800.000
G1 X86.660 Y99.521
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.296 Y100.157 E0.03063
G1 X87.869 Y100.151 E0.01947
G1 X86.843 Y99.125 E0.04935
G1 X86.843 Y98.547 E0.01968
G1 X88.441 Y100.145 E0.07688
G1 X89.013 Y100.138 E0.01947
G1 X86.843 Y97.968 E0.10441
G1 X86.843 Y97.389 E0.01968
G1 X89.585 Y100.132 E0.13194
G1 X90.158 Y100.126 E0.01947
G1 X86.843 Y96.811 E0.15947
G1 X86.843 Y96.232 E0.01968
G1 X90.730 Y100.120 E0.18700
G1 X91.302 Y100.113 E0.01947
G1 X86.843 Y95.654 E0.21453
G1 X86.843 Y95.075 E0.01968
G1 X91.874 Y100.107 E0.24206
G1 X92.447 Y100.101 E0.01947
G1 X86.843 Y94.497 E0.26959
G1 X86.843 Y93.918 E0.01968
G1 X93.019 Y100.094 E0.29712
G1 X93.591 Y100.088 E0.01947
G1 X86.843 Y93.340 E0.32465
G1 X86.843 Y92.761 E0.01968
G1 X94.345 Y100.263 E0.36090
M204 S1000
G1 F8640.000
G1 X92.017 Y97.936 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.400 F10800.000
G1 X93.494 Y98.833
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X86.986 Y92.325 E0.31307
G1 X87.435 Y92.324 E0.01528
G1 X87.435 Y92.196 E0.00437
G1 X93.296 Y98.057 E0.28194
G1 X93.303 Y97.486 E0.01943
G1 X87.435 Y91.617 E0.28230
G1 X87.435 Y91.039 E0.01968
G1 X93.311 Y96.915 E0.28266
M73 P69 R33
G1 X93.316 Y96.514 E0.01362
G1 X93.492 Y96.518 E0.00600
G1 X87.435 Y90.460 E0.29140
G1 X87.435 Y89.882 E0.01968
G1 X94.082 Y96.529 E0.31979
G1 X94.672 Y96.541 E0.02007
G1 X87.435 Y89.303 E0.34817
G1 X87.435 Y88.725 E0.01968
G1 X95.262 Y96.552 E0.37655
G1 X95.852 Y96.563 E0.02007
G1 X87.435 Y88.146 E0.40493
G1 X87.435 Y87.568 E0.01968
G1 X96.442 Y96.575 E0.43331
G1 X97.032 Y96.586 E0.02007
G1 X87.435 Y86.989 E0.46170
G1 X87.435 Y86.410 E0.01968
G1 X97.809 Y96.785 E0.49907
M204 S1000
G1 F8640.000
G1 X95.481 Y94.457 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.400 F10800.000
G1 X99.579 Y96.819
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X86.843 Y84.083 E0.61269
G1 X86.843 Y84.661 E0.01968
G1 X98.802 Y96.621 E0.57532
G1 X98.212 Y96.609 E0.02007
G1 X86.660 Y85.057 E0.55575
M204 S1000
G1 F8640.000
G1 X88.987 Y87.384 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.400 F10800.000
G1 X162.776 Y87.452
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X162.776 Y89.238 E0.06044
G1 X163.376 Y89.236 E0.02031
G1 X163.376 Y89.753 E0.01750
G1 X162.776 Y89.751 E0.02031
G1 X162.776 Y91.574 E0.06171
G1 X163.376 Y91.576 E0.02031
G1 X163.376 Y100.478 E0.30135
G1 X140.022 Y100.744 E0.79057
G1 X128.639 Y100.481 E0.38538
G1 X128.639 Y83.492 E0.57505
G1 X140.022 Y83.228 E0.38538
G1 X163.376 Y83.494 E0.79057
G1 X163.376 Y87.451 E0.13393
G1 X162.836 Y87.452 E0.01828
M204 S1000
G1 X163.183 Y87.858 F10800.000
M204 S800
G1 F1500.000
G1 X163.183 Y88.830 E0.03288
G1 X163.783 Y88.828 E0.02031
G1 X163.783 Y90.162 E0.04515
G1 X163.183 Y90.160 E0.02031
G1 X163.183 Y91.168 E0.03413
G1 X163.783 Y91.170 E0.02031
G1 X163.783 Y100.881 E0.32872
G1 X140.019 Y101.152 E0.80443
G1 X128.232 Y100.878 E0.39908
G1 X128.232 Y91.336 E0.32300
G1 F1800.000
G1 X128.232 Y91.196 E0.00694
G1 F1500.000
G1 X128.232 Y89.076 E0.07177
G1 F1800.000
G1 X128.232 Y88.881 E0.00969
G1 F1500.000
G1 X128.232 Y86.764 E0.07164
G1 F1800.000
G1 X128.232 Y86.626 E0.00686
G1 F1500.000
G1 X128.232 Y83.094 E0.11955
G1 X140.019 Y82.821 E0.39908
G1 X163.783 Y83.092 E0.80443
G1 X163.783 Y87.857 E0.16130
G1 X163.243 Y87.858 E0.01828
M204 S1000
G1 X162.829 Y88.044 F10800.000
G1 F8640.000
G1 X163.183 Y88.830 E-0.22474
G1 X163.783 Y88.828 E-0.13854
G1 X163.783 Y90.162 E-0.30802
G1 X163.399 Y90.161 E-0.08869
G1 E-0.04000 F2100.00000
G1 Z14.400 F10800.000
G1 X163.173 Y89.495
G1 Z13.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X162.573 Y89.494 E0.00540
G1 F8640.000
G1 X163.173 Y89.495 E-0.13854
G1 E-0.66146 F2100.00000
G1 Z14.400 F10800.000
G1 X155.410 Y85.450
G1 Z13.800
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X154.673 Y84.714 E0.05459
G1 X154.029 Y84.706 E0.03379
G1 X155.218 Y85.896 E0.08819
G1 X155.228 Y86.543 E0.03391
G1 X153.384 Y84.699 E0.13668
G1 X152.739 Y84.692 E0.03379
G1 X155.221 Y87.174 E0.18398
G1 X155.220 Y87.809 E0.03331
G1 X152.095 Y84.684 E0.23163
G1 X151.450 Y84.677 E0.03379
G1 X155.226 Y88.453 E0.27992
G1 X155.231 Y88.898 E0.02330
G1 X155.148 Y89.012 E0.00741
G1 X150.805 Y84.670 E0.32187
G1 X150.161 Y84.662 E0.03379
G1 X154.839 Y89.341 E0.34676
G1 X154.530 Y89.669 E0.02363
G1 X149.650 Y84.789 E0.36172
G1 X149.662 Y85.438 E0.03405
G1 X154.221 Y89.997 E0.33791
G1 X153.912 Y90.326 E0.02363
G1 X149.640 Y86.054 E0.31662
G1 X149.650 Y86.701 E0.03391
G1 X153.603 Y90.654 E0.29301
G1 X153.470 Y90.796 E0.01018
G1 X153.470 Y91.158 E0.01901
G1 X149.646 Y87.335 E0.28341
G1 X149.569 Y87.537 E0.01135
G1 X149.765 Y88.012 E0.02697
G1 X149.765 Y88.091 E0.00413
G1 X153.444 Y91.770 E0.27268
G1 X153.376 Y92.339 E0.03003
G1 X149.765 Y88.728 E0.26761
G1 X149.765 Y89.366 E0.03340
G1 X153.308 Y92.908 E0.26254
G1 X153.290 Y93.057 E0.00787
G1 X153.408 Y93.112 E0.00686
G1 X155.214 Y95.031 E0.13810
G1 X155.231 Y95.075 E0.00248
G1 X155.227 Y95.464 E0.02042
G1 X149.765 Y90.003 E0.40482
G1 X149.765 Y90.640 E0.03340
G1 X155.220 Y96.095 E0.40432
G1 X155.214 Y96.726 E0.03306
G1 X149.765 Y91.277 E0.40383
G1 X149.765 Y91.915 E0.03340
G1 X155.229 Y97.378 E0.40494
G1 X155.219 Y98.006 E0.03292
G1 X149.765 Y92.552 E0.40425
G1 X149.765 Y93.189 E0.03340
G1 X155.210 Y98.634 E0.40356
G1 X155.201 Y99.253 E0.03244
G1 X149.765 Y93.827 E0.40255
G1 X149.765 Y94.464 E0.03340
G1 X154.562 Y99.260 E0.35551
G1 X153.932 Y99.267 E0.03303
G1 X149.765 Y95.101 E0.30880
G1 X149.765 Y95.739 E0.03340
G1 X153.301 Y99.275 E0.26209
G1 X152.671 Y99.282 E0.03303
G1 X149.698 Y96.309 E0.22038
G1 X149.663 Y96.394 E0.00483
G1 X149.655 Y96.903 E0.02670
G1 X152.041 Y99.289 E0.17684
G1 X151.411 Y99.296 E0.03303
G1 X149.646 Y97.531 E0.13082
G1 X149.637 Y98.159 E0.03292
G1 X150.781 Y99.303 E0.08480
G1 X150.151 Y99.310 E0.03303
G1 X149.463 Y98.622 E0.05102
G1 F8640.000
G1 X150.151 Y99.310 E-0.22477
G1 X150.781 Y99.303 E-0.14551
G1 X149.637 Y98.159 E-0.37360
G1 X149.638 Y98.089 E-0.01612
G1 E-0.04000 F2100.00000
G1 Z14.400 F10800.000
G1 X149.346 Y100.516
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X132.537 Y83.707 E0.80593
G1 X131.974 Y83.720 E0.01911
G1 X148.595 Y100.341 E0.79693
G1 X148.025 Y100.348 E0.01933
G1 X131.410 Y83.733 E0.79662
G1 X130.846 Y83.746 E0.01911
G1 X147.455 Y100.354 E0.79631
G1 X146.884 Y100.361 E0.01933
G1 X130.283 Y83.759 E0.79599
G1 X129.719 Y83.772 E0.01911
G1 X146.314 Y100.367 E0.79568
G1 X145.744 Y100.374 E0.01933
G1 X129.156 Y83.785 E0.79536
G1 X128.945 Y83.790 E0.00715
G1 X128.945 Y84.151 E0.01223
G1 X145.174 Y100.380 E0.77814
G1 X144.604 Y100.387 E0.01933
G1 X128.945 Y84.728 E0.75080
G1 X128.945 Y85.304 E0.01955
G1 X144.034 Y100.393 E0.72347
G1 X143.464 Y100.400 E0.01933
G1 X128.945 Y85.881 E0.69613
G1 X128.945 Y86.458 E0.01955
G1 X142.894 Y100.406 E0.66880
G1 X142.323 Y100.413 E0.01933
G1 X128.945 Y87.034 E0.64146
G1 X128.945 Y87.611 E0.01955
G1 X141.753 Y100.419 E0.61412
G1 X141.183 Y100.426 E0.01933
G1 X128.945 Y88.187 E0.58679
G1 X128.945 Y88.764 E0.01955
G1 X140.613 Y100.432 E0.55945
G1 X140.043 Y100.439 E0.01933
G1 X128.945 Y89.341 E0.53212
G1 X128.945 Y89.917 E0.01955
G1 X139.453 Y100.426 E0.50385
G1 X138.863 Y100.412 E0.02002
G1 X128.945 Y90.494 E0.47554
G1 X128.945 Y91.071 E0.01955
G1 X138.273 Y100.399 E0.44724
G1 X137.682 Y100.385 E0.02002
G1 X128.945 Y91.647 E0.41894
G1 X128.945 Y92.224 E0.01955
G1 X137.092 Y100.371 E0.39064
G1 X136.502 Y100.357 E0.02002
G1 X128.945 Y92.800 E0.36233
G1 X128.945 Y93.377 E0.01955
G1 X135.911 Y100.344 E0.33403
G1 X135.321 Y100.330 E0.02002
G1 X128.945 Y93.954 E0.30573
G1 X128.945 Y94.530 E0.01955
G1 X134.731 Y100.316 E0.27742
G1 X134.141 Y100.303 E0.02002
G1 X128.945 Y95.107 E0.24912
G1 X128.945 Y95.684 E0.01955
G1 X133.550 Y100.289 E0.22082
G1 X132.960 Y100.275 E0.02002
G1 X128.945 Y96.260 E0.19252
G1 X128.945 Y96.837 E0.01955
G1 X132.370 Y100.262 E0.16421
G1 X131.779 Y100.248 E0.02002
G1 X128.945 Y97.413 E0.13591
G1 X128.945 Y97.990 E0.01955
G1 X131.189 Y100.234 E0.10761
G1 X130.599 Y100.221 E0.02002
G1 X128.945 Y98.567 E0.07931
G1 X128.945 Y99.143 E0.01955
G1 X130.008 Y100.207 E0.05100
G1 X129.418 Y100.193 E0.02002
G1 X128.762 Y99.537 E0.03148
M204 S1000
G1 F8640.000
G1 X129.418 Y100.193 E-0.21442
G1 X130.008 Y100.207 E-0.13634
G1 X128.945 Y99.143 E-0.34736
G1 X128.945 Y98.875 E-0.06189
G1 E-0.04000 F2100.00000
G1 Z14.400 F10800.000
G1 X156.599 Y99.654
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X155.663 Y98.718 E0.04480
G1 X155.667 Y98.527 E0.00646
G1 X155.636 Y98.447 E0.00290
G1 X155.661 Y96.762 E0.05704
G1 X155.637 Y96.701 E0.00224
G1 X155.647 Y95.823 E0.02971
G1 X159.264 Y99.440 E0.17316
G1 X162.110 Y99.408 E0.09634
G1 X153.894 Y91.191 E0.39332
G1 X153.894 Y90.963 E0.00771
G1 X155.178 Y89.598 E0.06347
G1 X163.071 Y97.490 E0.37780
G1 X163.071 Y94.612 E0.09743
G1 X155.661 Y87.202 E0.35470
G1 X155.636 Y85.526 E0.05674
G1 X155.667 Y85.446 E0.00290
G1 X155.649 Y84.491 E0.03230
G1 X155.831 Y84.493 E0.00617
G1 X162.471 Y91.133 E0.31784
G1 X162.471 Y89.875 E0.04258
G1 X162.267 Y89.875 E0.00690
G1 X162.268 Y89.113 E0.02579
G1 X162.471 Y89.113 E0.00688
G1 X162.471 Y88.255 E0.02907
G1 X158.743 Y84.527 E0.17846
G1 X161.654 Y84.560 E0.09856
G1 X163.254 Y86.159 E0.07657
M204 S1000
G1 F8640.000
G1 X161.654 Y84.560 E-0.52232
G1 X160.625 Y84.548 E-0.23768
G1 E-0.04000 F2100.00000
G1 Z14.400 F10800.000
G1 X163.167 Y84.353
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.605 Y83.791 E0.02696
G1 X162.022 Y83.784 E0.01978
G1 X162.399 Y84.161 E0.01807
G1 X161.816 Y84.154 E0.01978
G1 X161.439 Y83.778 E0.01807
G1 X160.855 Y83.771 E0.01978
G1 X161.232 Y84.148 E0.01807
G1 X160.649 Y84.141 E0.01978
G1 X160.272 Y83.764 E0.01807
G1 X159.689 Y83.758 E0.01978
G1 X160.066 Y84.134 E0.01807
G1 X159.483 Y84.128 E0.01978
G1 X159.106 Y83.751 E0.01807
G1 X158.522 Y83.744 E0.01978
G1 X158.899 Y84.121 E0.01807
G1 X158.316 Y84.115 E0.01978
G1 X157.939 Y83.738 E0.01807
G1 X157.356 Y83.731 E0.01978
G1 X157.733 Y84.108 E0.01807
G1 X157.150 Y84.101 E0.01978
G1 X156.773 Y83.724 E0.01807
G1 X156.189 Y83.718 E0.01978
G1 X156.566 Y84.095 E0.01807
G1 X155.983 Y84.088 E0.01978
G1 X155.606 Y83.711 E0.01807
G1 X155.023 Y83.704 E0.01978
G1 X155.400 Y84.081 E0.01807
G1 X155.234 Y84.079 E0.00562
G1 X155.238 Y84.297 E0.00737
G1 X155.036 Y84.294 E0.00685
G1 X154.440 Y83.698 E0.02860
G1 X153.856 Y83.691 E0.01978
G1 X154.453 Y84.288 E0.02860
G1 X153.870 Y84.281 E0.01978
G1 X153.273 Y83.685 E0.02860
G1 X152.690 Y83.678 E0.01978
G1 X153.286 Y84.274 E0.02860
G1 X152.703 Y84.268 E0.01978
G1 X152.106 Y83.671 E0.02860
G1 X151.523 Y83.665 E0.01978
G1 X152.120 Y84.261 E0.02860
G1 X151.537 Y84.255 E0.01978
G1 X150.940 Y83.658 E0.02860
G1 X150.357 Y83.651 E0.01978
G1 X150.953 Y84.248 E0.02860
G1 X150.370 Y84.241 E0.01978
G1 X149.773 Y83.645 E0.02860
G1 X149.190 Y83.638 E0.01978
G1 X149.787 Y84.235 E0.02860
G1 X149.216 Y84.240 E0.01935
G1 X148.607 Y83.631 E0.02920
G1 X148.024 Y83.625 E0.01978
G1 X149.227 Y84.828 E0.05770
M73 Q70 S33
G1 X149.238 Y85.416 E0.01993
G1 X147.440 Y83.618 E0.08620
G1 X146.857 Y83.611 E0.01978
G1 X149.216 Y85.970 E0.11309
G1 X149.224 Y86.555 E0.01985
G1 X146.274 Y83.605 E0.14147
G1 X145.691 Y83.598 E0.01978
G1 X149.233 Y87.141 E0.16985
G1 X149.234 Y87.226 E0.00290
G1 X149.113 Y87.542 E0.01148
G1 X149.151 Y87.635 E0.00341
G1 X145.107 Y83.592 E0.19388
G1 X144.524 Y83.585 E0.01978
G1 X149.342 Y88.403 E0.23101
G1 X149.342 Y88.980 E0.01955
G1 X143.941 Y83.578 E0.25897
G1 X143.357 Y83.572 E0.01978
G1 X149.342 Y89.556 E0.28694
G1 X149.342 Y90.133 E0.01955
G1 X142.774 Y83.565 E0.31490
G1 X142.191 Y83.558 E0.01978
G1 X149.342 Y90.709 E0.34287
G1 X149.342 Y91.286 E0.01955
G1 X141.608 Y83.552 E0.37083
G1 X141.024 Y83.545 E0.01978
G1 X149.342 Y91.863 E0.39880
G1 X149.342 Y92.439 E0.01955
G1 X140.441 Y83.538 E0.42677
G1 X139.863 Y83.537 E0.01959
G1 X149.342 Y93.016 E0.45446
G1 X149.342 Y93.593 E0.01955
G1 X139.300 Y83.550 E0.48148
G1 X138.736 Y83.563 E0.01911
G1 X149.342 Y94.169 E0.50851
G1 X149.342 Y94.746 E0.01955
G1 X138.173 Y83.577 E0.53553
G1 X137.609 Y83.590 E0.01911
G1 X149.342 Y95.322 E0.56255
G1 X149.342 Y95.899 E0.01955
G1 X137.046 Y83.603 E0.58957
G1 X136.482 Y83.616 E0.01911
G1 X149.240 Y96.373 E0.61168
G1 X149.231 Y96.942 E0.01927
G1 X135.918 Y83.629 E0.63830
G1 X135.355 Y83.642 E0.01911
G1 X149.223 Y97.510 E0.66492
G1 X149.215 Y98.078 E0.01927
G1 X134.791 Y83.655 E0.69154
G1 X134.228 Y83.668 E0.01911
G1 X149.236 Y98.676 E0.71959
G1 X149.225 Y99.242 E0.01919
G1 X133.664 Y83.681 E0.74610
G1 X133.101 Y83.694 E0.01911
G1 X149.735 Y100.328 E0.79756
G1 X150.305 Y100.322 E0.01933
G1 X149.722 Y99.739 E0.02796
G1 X150.292 Y99.732 E0.01933
G1 X150.875 Y100.315 E0.02796
G1 X151.445 Y100.309 E0.01933
G1 X150.862 Y99.726 E0.02796
G1 X151.432 Y99.719 E0.01933
G1 X152.016 Y100.302 E0.02796
G1 X152.586 Y100.296 E0.01933
G1 X152.003 Y99.713 E0.02796
G1 X152.573 Y99.706 E0.01933
G1 X153.156 Y100.290 E0.02796
G1 X153.726 Y100.283 E0.01933
G1 X153.143 Y99.700 E0.02796
G1 X153.713 Y99.693 E0.01933
G1 X154.296 Y100.277 E0.02796
G1 X154.866 Y100.270 E0.01933
G1 X154.283 Y99.687 E0.02796
G1 X154.853 Y99.680 E0.01933
G1 X155.436 Y100.264 E0.02796
G1 X156.007 Y100.257 E0.01933
G1 X155.638 Y99.889 E0.01766
G1 X156.208 Y99.882 E0.01933
G1 X156.577 Y100.251 E0.01766
G1 X157.147 Y100.244 E0.01933
G1 X156.778 Y99.876 E0.01766
G1 X157.349 Y99.869 E0.01933
G1 X157.717 Y100.238 E0.01766
G1 X158.287 Y100.231 E0.01933
G1 X157.919 Y99.863 E0.01766
G1 X158.489 Y99.856 E0.01933
G1 X158.857 Y100.225 E0.01766
G1 X159.427 Y100.218 E0.01933
G1 X159.059 Y99.850 E0.01766
G1 X159.629 Y99.843 E0.01933
G1 X159.997 Y100.212 E0.01766
G1 X160.568 Y100.205 E0.01933
G1 X160.199 Y99.837 E0.01766
G1 X160.769 Y99.830 E0.01933
G1 X161.138 Y100.199 E0.01766
G1 X161.708 Y100.192 E0.01933
G1 X161.339 Y99.824 E0.01766
G1 X161.910 Y99.817 E0.01933
G1 X162.278 Y100.186 E0.01766
G1 X162.848 Y100.179 E0.01933
G1 X162.480 Y99.811 E0.01766
G1 X163.050 Y99.804 E0.01933
G1 X163.254 Y100.008 E0.00979
M204 S1000
G1 F8640.000
G1 X163.050 Y99.804 E-0.06667
G1 X162.480 Y99.811 E-0.13165
G1 X162.848 Y100.179 E-0.12030
G1 X162.278 Y100.186 E-0.13165
G1 X161.910 Y99.817 E-0.12030
G1 X161.339 Y99.824 E-0.13165
G1 X161.516 Y100.001 E-0.05776
G1 E-0.04000 F2100.00000
G1 Z14.400 F10800.000
G1 X162.778 Y113.115
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X162.778 Y114.898 E0.06036
G1 X163.378 Y114.898 E0.02031
G1 X163.378 Y115.734 E0.02829
G1 X162.778 Y115.734 E0.02031
G1 X162.778 Y117.520 E0.06047
G1 X163.378 Y117.521 E0.02031
G1 X163.378 Y126.287 E0.29673
G1 X132.640 Y126.629 E1.04049
G1 X128.641 Y126.542 E0.13540
G1 X128.641 Y118.141 E0.28438
G1 X129.233 Y118.139 E0.02004
G1 X129.233 Y116.337 E0.06103
G1 X128.641 Y116.338 E0.02004
G1 X128.641 Y115.926 E0.01394
G1 X129.233 Y115.927 E0.02004
G1 X129.233 Y114.757 E0.03960
G1 X129.233 Y114.021 E0.02491
G1 X128.641 Y114.022 E0.02004
G1 X128.641 Y113.614 E0.01382
G1 X129.233 Y113.615 E0.02004
G1 X129.233 Y111.814 E0.06097
G1 X128.641 Y111.813 E0.02004
G1 X128.641 Y109.469 E0.07933
G1 X132.640 Y109.382 E0.13540
G1 X163.378 Y109.725 E1.04049
G1 X163.378 Y113.115 E0.11476
G1 X162.838 Y113.115 E0.01828
M204 S1000
G1 X163.185 Y113.522 F10800.000
M204 S800
G1 F1500.000
G1 X163.185 Y114.491 E0.03280
G1 X163.785 Y114.491 E0.02031
G1 X163.785 Y116.141 E0.05586
G1 X163.185 Y116.141 E0.02031
G1 X163.185 Y117.113 E0.03291
G1 X163.785 Y117.114 E0.02031
G1 X163.785 Y126.689 E0.32413
G1 X132.638 Y127.036 E1.05434
G1 X128.234 Y126.940 E0.14911
G1 X128.234 Y117.734 E0.31161
G1 X128.826 Y117.733 E0.02004
G1 X128.826 Y116.744 E0.03347
G1 X128.234 Y116.746 E0.02004
G1 X128.234 Y115.518 E0.04155
G1 X128.826 Y115.519 E0.02004
G1 X128.826 Y114.757 E0.02580
G1 X128.826 Y114.429 E0.01110
G1 X128.234 Y114.430 E0.02004
G1 X128.234 Y113.206 E0.04143
G1 X128.826 Y113.207 E0.02004
G1 X128.826 Y112.220 E0.03341
G1 X128.234 Y112.219 E0.02004
G1 X128.234 Y109.071 E0.10656
G1 X132.638 Y108.975 E0.14911
G1 X163.785 Y109.322 E1.05434
G1 X163.785 Y113.522 E0.14217
G1 X163.245 Y113.522 E0.01828
M204 S1000
G1 X162.830 Y113.705 F10800.000
G1 F8640.000
G1 X163.185 Y114.491 E-0.22417
G1 X163.785 Y114.491 E-0.13854
G1 X163.785 Y116.141 E-0.38105
G1 X163.715 Y116.141 E-0.01624
G1 E-0.04000 F2100.00000
G1 Z14.400 F10800.000
G1 X163.256 Y112.179
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X161.868 Y110.792 E0.06643
G1 X158.957 Y110.759 E0.09854
G1 X162.473 Y114.275 E0.16828
G1 X162.473 Y114.854 E0.01960
G1 X162.339 Y114.988 E0.00641
G1 X162.339 Y115.281 E0.00991
G1 X160.633 Y115.314 E0.05775
G1 X156.046 Y110.727 E0.21956
G1 X153.135 Y110.695 E0.09854
G1 X158.737 Y116.296 E0.26815
G1 X157.613 Y117.442 E0.05433
G1 X157.532 Y117.641 E0.00725
G1 X157.532 Y117.970 E0.01114
G1 X150.225 Y110.662 E0.34981
G1 X149.089 Y110.649 E0.03843
G1 X149.106 Y111.581 E0.03154
G1 X149.077 Y111.656 E0.00270
G1 X149.088 Y112.404 E0.02532
G1 X161.903 Y125.219 E0.61347
G1 X159.056 Y125.251 E0.09637
G1 X149.749 Y115.944 E0.44552
G1 X149.749 Y118.822 E0.09743
G1 X156.210 Y125.283 E0.30925
G1 X153.363 Y125.314 E0.09637
G1 X149.749 Y121.701 E0.17298
G1 X149.749 Y122.162 E0.01561
G1 X149.666 Y122.363 E0.00735
G1 X149.097 Y122.932 E0.02724
G1 X149.083 Y123.913 E0.03323
G1 X150.697 Y125.527 E0.07725
M204 S1000
G1 F8640.000
G1 X149.083 Y123.913 E-0.52696
G1 X149.097 Y122.932 E-0.22671
G1 X149.117 Y122.912 E-0.00633
G1 E-0.04000 F2100.00000
G1 Z14.400 F10800.000
G1 X149.313 Y122.400
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X149.107 Y122.194 E0.00984
G1 X149.109 Y122.055 E0.00474
G1 X147.631 Y120.547 E0.07155
G1 X147.610 Y120.497 E0.00184
G1 X147.610 Y120.121 E0.01275
G1 X149.342 Y121.853 E0.08300
G1 X149.342 Y121.276 E0.01953
G1 X147.610 Y119.544 E0.08300
G1 X147.610 Y118.968 E0.01954
G1 X149.342 Y120.700 E0.08300
G1 X149.342 Y120.123 E0.01954
G1 X147.610 Y118.392 E0.08300
G1 X147.610 Y117.815 E0.01954
G1 X149.342 Y119.547 E0.08300
G1 X149.342 Y118.971 E0.01954
G1 X147.834 Y117.463 E0.07227
G1 X148.120 Y117.172 E0.01381
G1 X149.342 Y118.394 E0.05859
G1 X149.342 Y117.818 E0.01953
G1 X148.405 Y116.881 E0.04491
G1 X148.691 Y116.590 E0.01381
G1 X149.342 Y117.241 E0.03123
G1 X149.342 Y116.665 E0.01954
G1 X148.976 Y116.299 E0.01755
G1 X149.262 Y116.008 E0.01381
G1 X149.525 Y116.272 E0.01265
M204 S1000
G1 F8640.000
G1 X149.262 Y116.008 E-0.08617
G1 X148.976 Y116.299 E-0.09412
G1 X149.342 Y116.665 E-0.11955
G1 X149.342 Y117.241 E-0.13309
G1 X148.691 Y116.590 E-0.21275
G1 X148.405 Y116.881 E-0.09412
G1 X148.467 Y116.943 E-0.02020
G1 E-0.04000 F2100.00000
G1 Z14.400 F10800.000
G1 X148.851 Y111.608
G1 Z13.800
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X148.114 Y110.872 E0.05472
G1 X147.469 Y110.865 E0.03389
G1 X148.659 Y112.055 E0.08840
G1 X148.668 Y112.702 E0.03399
G1 X146.824 Y110.857 E0.13700
G1 X146.179 Y110.850 E0.03389
G1 X148.648 Y113.319 E0.18340
G1 X148.621 Y113.388 E0.00389
G1 X149.307 Y114.074 E0.05098
G1 X149.326 Y114.119 E0.00255
G1 X149.326 Y114.635 E0.02710
G1 X145.534 Y110.843 E0.28170
G1 X144.889 Y110.836 E0.03389
G1 X149.326 Y115.273 E0.32963
G1 X149.326 Y115.338 E0.00340
G1 X149.042 Y115.627 E0.02130
G1 X144.244 Y110.829 E0.35647
G1 X143.599 Y110.822 E0.03389
G1 X148.726 Y115.949 E0.38093
G1 X148.410 Y116.271 E0.02370
G1 X142.953 Y110.814 E0.40539
G1 X142.793 Y110.813 E0.00845
G1 X142.801 Y111.300 E0.02561
G1 X148.094 Y116.593 E0.39323
G1 X147.778 Y116.915 E0.02370
G1 X142.782 Y111.919 E0.37118
G1 X142.791 Y112.566 E0.03399
G1 X147.462 Y117.237 E0.34704
G1 X147.270 Y117.433 E0.01441
G1 X147.198 Y117.611 E0.01008
G1 X142.800 Y113.213 E0.32671
G1 X142.809 Y113.860 E0.03399
G1 X147.187 Y118.238 E0.32523
G1 X147.187 Y118.876 E0.03351
G1 X143.080 Y114.768 E0.30513
G1 X143.080 Y115.407 E0.03354
G1 X147.187 Y119.514 E0.30509
G1 X147.187 Y120.151 E0.03351
G1 X143.080 Y116.045 E0.30510
G1 X143.079 Y116.682 E0.03346
G1 X148.683 Y122.285 E0.41629
G1 X148.674 Y122.914 E0.03306
G1 X143.078 Y117.319 E0.41571
G1 X143.078 Y117.956 E0.03350
G1 X148.665 Y123.543 E0.41508
G1 X148.656 Y124.173 E0.03306
G1 X143.079 Y118.595 E0.41436
G1 X143.079 Y119.233 E0.03351
G1 X148.648 Y124.802 E0.41371
G1 X148.643 Y125.134 E0.01743
G1 X148.345 Y125.137 E0.01567
G1 X143.076 Y119.868 E0.39141
M73 P70 R32
G1 X143.064 Y120.494 E0.03289
G1 X147.714 Y125.144 E0.34543
G1 X147.083 Y125.151 E0.03315
G1 X142.824 Y120.892 E0.31639
G1 X142.797 Y120.928 E0.00238
G1 X142.791 Y121.497 E0.02989
G1 X146.452 Y125.158 E0.27196
G1 X145.821 Y125.165 E0.03315
G1 X142.785 Y122.129 E0.22555
G1 X142.781 Y122.542 E0.02168
G1 X142.803 Y122.598 E0.00318
G1 X142.800 Y122.782 E0.00967
G1 X145.190 Y125.172 E0.17755
G1 X144.559 Y125.179 E0.03315
G1 X142.792 Y123.411 E0.13132
G1 X142.783 Y124.041 E0.03306
G1 X143.928 Y125.186 E0.08510
G1 X143.297 Y125.193 E0.03315
G1 X142.607 Y124.503 E0.05129
G1 F8640.000
G1 X143.297 Y125.193 E-0.22545
G1 X143.928 Y125.186 E-0.14569
G1 X142.783 Y124.041 E-0.37403
G1 X142.784 Y123.977 E-0.01482
G1 E-0.04000 F2100.00000
G1 Z14.400 F10800.000
G1 X128.763 Y125.591
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.426 Y126.254 E0.03203
G1 X130.020 Y126.267 E0.02031
G1 X128.947 Y125.193 E0.05190
G1 X128.947 Y124.612 E0.01986
G1 X130.615 Y126.280 E0.08062
G1 X131.209 Y126.293 E0.02031
G1 X128.947 Y124.030 E0.10934
G1 X128.947 Y123.449 E0.01986
G1 X131.803 Y126.306 E0.13805
G1 X132.397 Y126.319 E0.02031
G1 X128.947 Y122.868 E0.16677
G1 X128.947 Y122.287 E0.01986
G1 X132.980 Y126.320 E0.19494
G1 X133.555 Y126.314 E0.01965
G1 X128.947 Y121.705 E0.22273
G1 X128.947 Y121.124 E0.01986
G1 X134.130 Y126.307 E0.25051
G1 X134.704 Y126.301 E0.01965
G1 X128.947 Y120.543 E0.27829
G1 X128.947 Y119.962 E0.01986
G1 X135.279 Y126.294 E0.30608
G1 X135.854 Y126.288 E0.01965
G1 X128.947 Y119.380 E0.33386
G1 X128.947 Y118.799 E0.01986
G1 X136.429 Y126.282 E0.36164
G1 X137.004 Y126.275 E0.01965
G1 X129.174 Y118.445 E0.37845
G1 X129.539 Y118.444 E0.01247
G1 X129.539 Y118.229 E0.00737
G1 X137.579 Y126.269 E0.38860
G1 X138.154 Y126.262 E0.01965
G1 X129.539 Y117.647 E0.41638
G1 X129.539 Y117.066 E0.01986
G1 X138.728 Y126.256 E0.44416
G1 X139.303 Y126.250 E0.01965
G1 X129.539 Y116.485 E0.47195
G1 X129.539 Y115.904 E0.01986
G1 X139.878 Y126.243 E0.49973
G1 X140.453 Y126.237 E0.01965
G1 X129.539 Y115.322 E0.52751
G1 X129.539 Y114.741 E0.01986
G1 X141.028 Y126.230 E0.55530
G1 X141.603 Y126.224 E0.01965
G1 X129.539 Y114.160 E0.58308
G1 X129.539 Y113.579 E0.01986
G1 X142.178 Y126.218 E0.61087
G1 X142.752 Y126.211 E0.01965
G1 X129.539 Y112.997 E0.63865
G1 X129.539 Y112.416 E0.01986
G1 X142.368 Y125.246 E0.62007
G1 X142.361 Y125.627 E0.01304
G1 X142.745 Y125.623 E0.01312
G1 X143.327 Y126.205 E0.02813
G1 X143.902 Y126.198 E0.01965
G1 X143.320 Y125.616 E0.02813
G1 X143.895 Y125.610 E0.01965
G1 X144.477 Y126.192 E0.02813
G1 X145.052 Y126.186 E0.01965
G1 X144.470 Y125.604 E0.02813
G1 X145.045 Y125.597 E0.01965
G1 X145.627 Y126.179 E0.02813
G1 X146.202 Y126.173 E0.01965
G1 X145.620 Y125.591 E0.02813
G1 X146.194 Y125.584 E0.01965
G1 X146.776 Y126.166 E0.02813
G1 X147.351 Y126.160 E0.01965
G1 X146.769 Y125.578 E0.02813
G1 X147.344 Y125.572 E0.01965
G1 X147.926 Y126.154 E0.02813
G1 X148.501 Y126.147 E0.01965
G1 X147.919 Y125.565 E0.02813
G1 X148.494 Y125.559 E0.01965
G1 X149.076 Y126.141 E0.02813
G1 X149.651 Y126.134 E0.01965
G1 X149.283 Y125.767 E0.01777
G1 X149.858 Y125.760 E0.01965
G1 X150.226 Y126.128 E0.01777
G1 X150.800 Y126.122 E0.01965
G1 X150.433 Y125.754 E0.01777
G1 X151.008 Y125.748 E0.01965
G1 X151.375 Y126.115 E0.01777
G1 X151.950 Y126.109 E0.01965
G1 X151.583 Y125.741 E0.01777
G1 X152.157 Y125.735 E0.01965
G1 X152.525 Y126.102 E0.01777
G1 X153.100 Y126.096 E0.01965
G1 X152.732 Y125.728 E0.01777
G1 X153.307 Y125.722 E0.01965
G1 X153.675 Y126.090 E0.01777
G1 X154.250 Y126.083 E0.01965
G1 X153.882 Y125.716 E0.01777
G1 X154.457 Y125.709 E0.01965
G1 X154.824 Y126.077 E0.01777
G1 X155.399 Y126.070 E0.01965
G1 X155.032 Y125.703 E0.01777
G1 X155.606 Y125.696 E0.01965
G1 X155.974 Y126.064 E0.01777
G1 X156.549 Y126.058 E0.01965
G1 X156.181 Y125.690 E0.01777
G1 X156.756 Y125.684 E0.01965
G1 X157.124 Y126.051 E0.01777
G1 X157.699 Y126.045 E0.01965
G1 X157.331 Y125.677 E0.01777
G1 X157.906 Y125.671 E0.01965
G1 X158.273 Y126.038 E0.01777
G1 X158.848 Y126.032 E0.01965
G1 X158.481 Y125.664 E0.01777
G1 X159.056 Y125.658 E0.01965
G1 X159.423 Y126.026 E0.01777
G1 X159.998 Y126.019 E0.01965
G1 X159.630 Y125.652 E0.01777
G1 X160.205 Y125.645 E0.01965
G1 X160.573 Y126.013 E0.01777
G1 X161.148 Y126.006 E0.01965
G1 X160.780 Y125.639 E0.01777
G1 X161.355 Y125.632 E0.01965
G1 X161.723 Y126.000 E0.01777
G1 X162.297 Y125.994 E0.01965
G1 X161.930 Y125.626 E0.01777
G1 X162.505 Y125.620 E0.01965
G1 X163.053 Y126.168 E0.02652
M204 S1000
G1 F8640.000
G1 X162.505 Y125.620 E-0.17919
G1 X161.930 Y125.626 E-0.13274
G1 X162.297 Y125.994 E-0.12003
G1 X161.723 Y126.000 E-0.13274
G1 X161.355 Y125.632 E-0.12003
G1 X161.029 Y125.636 E-0.07526
G1 E-0.04000 F2100.00000
G1 Z14.400 F10800.000
G1 X163.256 Y123.693
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.316 Y122.753 E0.04500
M204 S1000
G1 F8640.000
G1 X163.256 Y123.693 E-0.30696
G1 E-0.49304 F2100.00000
G1 Z14.400 F10800.000
G1 X160.051 Y122.669
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X157.960 Y120.547 E0.10313
G1 X157.939 Y120.497 E0.00188
G1 X157.939 Y119.969 E0.01830
G1 X160.464 Y122.494 E0.12364
G1 X161.065 Y122.505 E0.02080
G1 X157.939 Y119.380 E0.15304
G1 X157.939 Y118.791 E0.02039
G1 X161.665 Y122.517 E0.18245
G1 X162.266 Y122.528 E0.02080
G1 X157.939 Y118.202 E0.21185
G1 X157.939 Y117.721 E0.01667
G1 X157.960 Y117.670 E0.00188
G1 X157.978 Y117.652 E0.00090
G1 X162.866 Y122.540 E0.23936
G1 X163.073 Y122.544 E0.00714
G1 X163.073 Y122.157 E0.01338
G1 X158.270 Y117.354 E0.23519
G1 X158.561 Y117.057 E0.01442
G1 X163.073 Y121.569 E0.22091
G1 X163.073 Y120.980 E0.02039
G1 X158.853 Y116.760 E0.20663
G1 X159.144 Y116.463 E0.01442
G1 X163.073 Y120.391 E0.19235
G1 X163.073 Y119.802 E0.02039
G1 X159.436 Y116.165 E0.17807
G1 X159.728 Y115.868 E0.01442
G1 X163.256 Y119.396 E0.17277
M204 S1000
G1 F8640.000
G1 X160.928 Y117.069 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.400 F10800.000
G1 X162.680 Y117.642
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X163.073 Y118.035 E0.01925
G1 X163.073 Y118.624 E0.02039
G1 X160.178 Y115.730 E0.14174
G1 X160.756 Y115.718 E0.02001
G1 X162.473 Y117.435 E0.08407
G1 X162.473 Y116.846 E0.02039
G1 X161.333 Y115.707 E0.05578
G1 X161.911 Y115.696 E0.02001
G1 X162.656 Y116.441 E0.03646
M204 S1000
G1 X163.004 Y115.612 F10800.000
M204 S1250
G1 F4800.000
G1 X162.563 Y115.170 E0.02163
M204 S1000
G1 F8640.000
G1 X163.004 Y115.612 E-0.14427
G1 E-0.65573 F2100.00000
G1 Z14.400 F10800.000
G1 X163.161 Y110.582
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.600 Y110.021 E0.02712
G1 X162.012 Y110.015 E0.02009
G1 X162.388 Y110.390 E0.01817
G1 X161.800 Y110.384 E0.02009
G1 X161.425 Y110.008 E0.01817
G1 X160.837 Y110.002 E0.02009
G1 X161.213 Y110.377 E0.01817
G1 X160.625 Y110.371 E0.02009
G1 X160.249 Y109.995 E0.01817
G1 X159.661 Y109.988 E0.02009
G1 X160.037 Y110.364 E0.01817
G1 X159.449 Y110.358 E0.02009
G1 X159.073 Y109.982 E0.01817
G1 X158.486 Y109.975 E0.02009
G1 X158.861 Y110.351 E0.01817
G1 X158.274 Y110.345 E0.02009
G1 X157.898 Y109.969 E0.01817
G1 X157.310 Y109.962 E0.02009
G1 X157.686 Y110.338 E0.01817
G1 X157.098 Y110.332 E0.02009
G1 X156.722 Y109.956 E0.01817
G1 X156.134 Y109.949 E0.02009
G1 X156.510 Y110.325 E0.01817
G1 X155.922 Y110.318 E0.02009
G1 X155.547 Y109.943 E0.01817
G1 X154.959 Y109.936 E0.02009
G1 X155.335 Y110.312 E0.01817
G1 X154.747 Y110.305 E0.02009
G1 X154.371 Y109.930 E0.01817
G1 X153.783 Y109.923 E0.02009
G1 X154.159 Y110.299 E0.01817
G1 X153.571 Y110.292 E0.02009
G1 X153.195 Y109.916 E0.01817
G1 X152.608 Y109.910 E0.02009
G1 X152.983 Y110.286 E0.01817
G1 X152.396 Y110.279 E0.02009
G1 X152.020 Y109.903 E0.01817
G1 X151.432 Y109.897 E0.02009
G1 X151.808 Y110.273 E0.01817
G1 X151.220 Y110.266 E0.02009
G1 X150.844 Y109.890 E0.01817
G1 X150.256 Y109.884 E0.02009
G1 X150.632 Y110.260 E0.01817
G1 X150.044 Y110.253 E0.02009
G1 X149.669 Y109.877 E0.01817
G1 X149.081 Y109.871 E0.02009
G1 X149.457 Y110.246 E0.01817
G1 X148.869 Y110.240 E0.02009
G1 X148.493 Y109.864 E0.01817
G1 X147.905 Y109.858 E0.02009
G1 X148.500 Y110.453 E0.02876
G1 X147.913 Y110.446 E0.02009
G1 X147.317 Y109.851 E0.02876
G1 X146.730 Y109.844 E0.02009
G1 X147.325 Y110.440 E0.02876
G1 X146.737 Y110.433 E0.02009
G1 X146.142 Y109.838 E0.02876
G1 X145.554 Y109.831 E0.02009
G1 X146.149 Y110.426 E0.02876
G1 X145.561 Y110.420 E0.02009
G1 X144.966 Y109.825 E0.02876
G1 X144.378 Y109.818 E0.02009
G1 X144.973 Y110.413 E0.02876
G1 X144.386 Y110.407 E0.02009
G1 X143.791 Y109.812 E0.02876
G1 X143.203 Y109.805 E0.02009
G1 X143.798 Y110.400 E0.02876
G1 X143.210 Y110.394 E0.02009
G1 X142.615 Y109.799 E0.02876
G1 X142.027 Y109.792 E0.02009
G1 X142.622 Y110.387 E0.02876
G1 X142.361 Y110.384 E0.00892
G1 X142.367 Y110.713 E0.01125
G1 X141.439 Y109.785 E0.04484
G1 X140.852 Y109.779 E0.02009
G1 X142.378 Y111.305 E0.07376
G1 X142.383 Y111.622 E0.01083
G1 X142.355 Y111.695 E0.00267
G1 X142.358 Y111.867 E0.00586
G1 X140.264 Y109.772 E0.10121
G1 X139.676 Y109.766 E0.02009
G1 X142.366 Y112.456 E0.13002
G1 X142.374 Y113.045 E0.02015
G1 X139.088 Y109.759 E0.15883
G1 X138.500 Y109.753 E0.02009
G1 X142.383 Y113.635 E0.18763
G1 X142.388 Y114.022 E0.01323
G1 X142.642 Y114.360 E0.01443
G1 X142.656 Y114.490 E0.00448
G1 X137.913 Y109.746 E0.22926
G1 X137.325 Y109.740 E0.02009
G1 X142.657 Y115.072 E0.25770
G1 X142.657 Y115.653 E0.01988
G1 X136.737 Y109.733 E0.28613
G1 X136.149 Y109.727 E0.02009
G1 X142.656 Y116.234 E0.31451
G1 X142.655 Y116.814 E0.01983
G1 X135.561 Y109.720 E0.34287
G1 X134.973 Y109.713 E0.02009
G1 X142.654 Y117.394 E0.37124
G1 X142.654 Y117.976 E0.01986
G1 X134.386 Y109.707 E0.39964
G1 X133.798 Y109.700 E0.02009
G1 X142.655 Y118.558 E0.42809
G1 X142.656 Y119.139 E0.01988
G1 X133.210 Y109.694 E0.45652
G1 X132.623 Y109.688 E0.02007
G1 X142.653 Y119.718 E0.48478
G1 X142.651 Y120.297 E0.01978
G1 X132.054 Y109.700 E0.51216
G1 X131.485 Y109.713 E0.01945
G1 X142.453 Y120.681 E0.53010
G1 X142.375 Y120.785 E0.00445
G1 X142.371 Y121.180 E0.01350
G1 X130.916 Y109.725 E0.55362
G1 X130.347 Y109.737 E0.01945
G1 X142.365 Y121.755 E0.58084
G1 X142.359 Y122.331 E0.01967
G1 X129.779 Y109.750 E0.60806
G1 X129.210 Y109.762 E0.01945
G1 X142.375 Y122.927 E0.63628
G1 X142.367 Y123.501 E0.01960
G1 X128.947 Y110.080 E0.64862
G1 X128.947 Y110.662 E0.01986
G1 X142.359 Y124.074 E0.64824
G1 X142.356 Y124.316 E0.00829
G1 X142.383 Y124.389 E0.00266
G1 X142.378 Y124.675 E0.00975
G1 X128.763 Y111.060 E0.65803
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;14


G1 F8640.000
G1 X131.091 Y113.387 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.400 F10800.000
;AFTER_LAYER_CHANGE
;14
G1 X97.201 Y119.787
G1 Z14.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.273 Y120.253 E0.81496
G1 X121.273 Y125.975 E0.19368
G1 X86.536 Y126.344 E1.17588
G1 X86.536 Y117.926 E0.28494
G1 X87.128 Y117.925 E0.02004
G1 X87.128 Y116.129 E0.06080
G1 X86.536 Y116.130 E0.02004
G1 X86.536 Y116.026 E0.00353
G1 X87.128 Y116.027 E0.02004
G1 X87.128 Y113.815 E0.07486
G1 X86.536 Y113.816 E0.02004
G1 X86.536 Y113.712 E0.00352
G1 X87.128 Y113.713 E0.02004
G1 X87.128 Y111.921 E0.06067
G1 X86.536 Y111.920 E0.02004
G1 X86.536 Y109.687 E0.07557
G1 X121.273 Y110.057 E1.17588
G1 X121.273 Y114.158 E0.13882
G1 X120.672 Y114.155 E0.02033
G1 X120.673 Y116.527 E0.08030
G1 X121.273 Y116.524 E0.02031
G1 X121.273 Y117.985 E0.04945
G1 X97.201 Y118.451 E0.81495
G1 X97.201 Y119.083 E0.02140
G1 F1800.000
G1 X97.201 Y119.154 E0.00355
G1 F2700.000
G1 X97.201 Y119.727 E0.01937
M204 S1000
G1 F8640.000
G1 X100.492 Y119.799 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.600 F10800.000
G1 X86.721 Y117.519
G1 Z14.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.721 Y116.537 E0.03324
G1 X86.129 Y116.538 E0.02004
G1 X86.129 Y115.618 E0.03114
G1 X86.721 Y115.619 E0.02004
G1 X86.721 Y115.096 E0.01769
G1 X86.721 Y114.223 E0.02956
G1 X86.129 Y114.224 E0.02004
G1 X86.129 Y113.304 E0.03114
G1 X86.721 Y113.305 E0.02004
G1 X86.721 Y112.327 E0.03312
G1 X86.129 Y112.326 E0.02004
G1 X86.129 Y109.276 E0.10325
G1 X121.680 Y109.654 E1.20344
G1 X121.680 Y114.567 E0.16630
G1 X121.079 Y114.564 E0.02032
G1 X121.080 Y116.118 E0.05260
G1 X121.680 Y116.115 E0.02031
G1 X121.680 Y118.384 E0.07681
G1 X97.608 Y118.850 E0.81496
G1 X97.608 Y119.075 E0.00762
G1 F1800.000
G1 X97.608 Y119.162 E0.00433
G1 F1500.000
G1 X97.608 Y119.387 E0.00762
G1 X121.680 Y119.854 E0.81496
G1 X121.680 Y126.377 E0.22083
G1 X86.129 Y126.756 E1.20344
G1 X86.129 Y117.520 E0.31262
M73 Q71 S32
G1 X86.661 Y117.519 E0.01801
M204 S1000
G1 X87.071 Y117.326 F10800.000
G1 X86.862 Y118.049
G1 F1800.000
G1 X86.862 Y121.935 E0.20171
G1 X87.311 Y121.944 E0.02330
G1 X87.311 Y118.246 E0.19194
G1 X87.450 Y118.246 E0.00721
G1 X87.450 Y116.291 E0.10148
G1 X87.759 Y116.285 E0.01608
G1 X87.759 Y121.952 E0.29419
G1 X88.208 Y121.961 E0.02330
G1 X88.208 Y116.276 E0.29509
G1 X88.657 Y116.268 E0.02330
G1 X88.657 Y121.970 E0.29599
G1 X89.105 Y121.978 E0.02330
G1 X89.105 Y116.259 E0.29689
G1 X89.554 Y116.250 E0.02330
G1 X89.554 Y121.987 E0.29780
G1 X90.003 Y121.996 E0.02330
G1 X90.003 Y116.242 E0.29870
G1 X90.452 Y116.233 E0.02330
G1 X90.452 Y122.004 E0.29960
G1 X90.900 Y122.013 E0.02330
G1 X90.900 Y116.224 E0.30050
G1 X91.349 Y116.216 E0.02330
G1 X91.349 Y122.022 E0.30140
G1 X91.798 Y122.031 E0.02330
G1 X91.798 Y116.207 E0.30230
G1 X92.247 Y116.198 E0.02330
G1 X92.247 Y122.039 E0.30321
G1 X92.695 Y122.048 E0.02330
G1 X92.695 Y116.190 E0.30411
G1 X93.144 Y116.181 E0.02330
G1 X93.144 Y122.057 E0.30501
G1 X93.593 Y122.065 E0.02330
G1 X93.593 Y116.172 E0.30591
G1 X94.041 Y116.164 E0.02330
G1 X94.041 Y122.074 E0.30681
G1 X94.490 Y122.083 E0.02330
G1 X94.490 Y116.155 E0.30772
G1 X94.939 Y116.146 E0.02330
G1 X94.939 Y122.091 E0.30862
G1 X95.388 Y122.100 E0.02330
G1 X95.388 Y116.137 E0.30952
G1 X95.836 Y116.129 E0.02330
G1 X95.836 Y122.109 E0.31042
G1 X96.285 Y122.117 E0.02330
G1 X96.285 Y116.120 E0.31132
G1 X96.734 Y116.111 E0.02330
G1 X96.734 Y122.324 E0.32250
G1 F8640.000
G1 X96.734 Y119.033 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.600 F10800.000
G1 X87.583 Y122.191
G1 Z14.000
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X86.859 Y122.915 E0.05732
G1 X86.859 Y123.571 E0.03673
G1 X88.033 Y122.398 E0.09290
G1 X88.676 Y122.410 E0.03604
G1 X86.859 Y124.227 E0.14386
G1 X86.859 Y124.884 E0.03673
G1 X89.320 Y122.423 E0.19482
G1 X89.964 Y122.435 E0.03604
G1 X87.382 Y125.017 E0.20440
G1 X88.045 Y125.010 E0.03713
G1 X90.608 Y122.447 E0.20286
G1 X91.251 Y122.460 E0.03604
G1 X88.708 Y125.003 E0.20131
G1 X89.372 Y124.996 E0.03713
G1 X91.895 Y122.472 E0.19977
G1 X92.539 Y122.485 E0.03604
G1 X90.035 Y124.989 E0.19822
G1 X90.698 Y124.982 E0.03713
G1 X93.183 Y122.497 E0.19668
G1 X93.273 Y122.499 E0.00505
G1 X93.266 Y123.070 E0.03197
G1 X91.361 Y124.975 E0.15077
G1 X92.025 Y124.968 E0.03713
G1 X93.258 Y123.734 E0.09763
G1 X93.250 Y124.399 E0.03718
G1 X92.488 Y125.161 E0.06033
G1 F8640.000
G1 X93.250 Y124.399 E-0.24888
G1 X93.258 Y123.734 E-0.15339
G1 X92.163 Y124.830 E-0.35774
G1 E-0.04000 F2100.00000
G1 Z14.600 F10800.000
G1 X93.719 Y125.366
G1 Z14.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X96.539 Y122.546 E0.13502
G1 X98.382 Y122.582 E0.06239
G1 X100.120 Y120.877 E0.08241
G1 X101.069 Y120.895 E0.03211
G1 X96.813 Y125.150 E0.20369
G1 X99.723 Y125.119 E0.09849
G1 X103.892 Y120.950 E0.19959
G1 X106.716 Y121.004 E0.09560
G1 X102.632 Y125.088 E0.19549
G1 X105.542 Y125.057 E0.09849
G1 X109.540 Y121.059 E0.19139
G1 X112.364 Y121.114 E0.09560
G1 X108.451 Y125.026 E0.18730
G1 X111.361 Y124.996 E0.09849
G1 X115.188 Y121.168 E0.18320
G1 X118.011 Y121.223 E0.09560
G1 X114.270 Y124.965 E0.17910
G1 X117.179 Y124.934 E0.09849
G1 X120.835 Y121.278 E0.17500
G1 X120.967 Y121.280 E0.00447
G1 X120.968 Y124.024 E0.09287
G1 X119.904 Y125.088 E0.05092
M204 S1000
G1 X120.313 Y125.863 F10800.000
M204 S1250
G1 F4800.000
G1 X120.874 Y125.301 E0.02706
G1 X120.288 Y125.308 E0.01997
G1 X119.912 Y125.684 E0.01813
G1 X119.326 Y125.690 E0.01997
G1 X119.702 Y125.314 E0.01813
G1 X119.117 Y125.320 E0.01997
G1 X118.740 Y125.696 E0.01813
G1 X118.154 Y125.703 E0.01997
G1 X118.531 Y125.326 E0.01813
G1 X117.945 Y125.333 E0.01997
G1 X117.569 Y125.709 E0.01813
G1 X116.983 Y125.715 E0.01997
G1 X117.359 Y125.339 E0.01813
G1 X116.773 Y125.345 E0.01997
G1 X116.397 Y125.721 E0.01813
G1 X115.811 Y125.727 E0.01997
G1 X116.187 Y125.351 E0.01813
G1 X115.601 Y125.358 E0.01997
G1 X115.225 Y125.734 E0.01813
G1 X114.639 Y125.740 E0.01997
G1 X115.015 Y125.364 E0.01813
G1 X114.429 Y125.370 E0.01997
G1 X114.053 Y125.746 E0.01813
G1 X113.467 Y125.752 E0.01997
G1 X113.844 Y125.376 E0.01813
G1 X113.258 Y125.382 E0.01997
G1 X112.881 Y125.759 E0.01813
G1 X112.296 Y125.765 E0.01997
G1 X112.672 Y125.389 E0.01813
G1 X112.086 Y125.395 E0.01997
G1 X111.710 Y125.771 E0.01813
G1 X111.124 Y125.777 E0.01997
G1 X111.500 Y125.401 E0.01813
G1 X110.914 Y125.407 E0.01997
G1 X110.538 Y125.784 E0.01813
G1 X109.952 Y125.790 E0.01997
G1 X110.328 Y125.414 E0.01813
G1 X109.742 Y125.420 E0.01997
G1 X109.366 Y125.796 E0.01813
G1 X108.780 Y125.802 E0.01997
G1 X109.157 Y125.426 E0.01813
G1 X108.571 Y125.432 E0.01997
G1 X108.194 Y125.809 E0.01813
G1 X107.609 Y125.815 E0.01997
G1 X107.985 Y125.439 E0.01813
G1 X107.399 Y125.445 E0.01997
G1 X107.023 Y125.821 E0.01813
G1 X106.437 Y125.827 E0.01997
G1 X106.813 Y125.451 E0.01813
G1 X106.227 Y125.457 E0.01997
G1 X105.851 Y125.833 E0.01813
G1 X105.265 Y125.840 E0.01997
G1 X105.641 Y125.463 E0.01813
G1 X105.055 Y125.470 E0.01997
G1 X104.679 Y125.846 E0.01813
G1 X104.093 Y125.852 E0.01997
G1 X104.469 Y125.476 E0.01813
G1 X103.884 Y125.482 E0.01997
G1 X103.507 Y125.858 E0.01813
G1 X102.921 Y125.865 E0.01997
G1 X103.298 Y125.488 E0.01813
G1 X102.712 Y125.495 E0.01997
G1 X102.336 Y125.871 E0.01813
G1 X101.750 Y125.877 E0.01997
G1 X102.126 Y125.501 E0.01813
G1 X101.540 Y125.507 E0.01997
G1 X101.164 Y125.883 E0.01813
G1 X100.578 Y125.890 E0.01997
G1 X100.954 Y125.513 E0.01813
G1 X100.368 Y125.520 E0.01997
G1 X99.992 Y125.896 E0.01813
G1 X99.406 Y125.902 E0.01997
G1 X99.782 Y125.526 E0.01813
G1 X99.196 Y125.532 E0.01997
G1 X98.820 Y125.908 E0.01813
G1 X98.234 Y125.914 E0.01997
G1 X98.611 Y125.538 E0.01813
G1 X98.025 Y125.544 E0.01997
G1 X97.649 Y125.921 E0.01813
G1 X97.063 Y125.927 E0.01997
G1 X97.439 Y125.551 E0.01813
G1 X96.853 Y125.557 E0.01997
G1 X96.477 Y125.933 E0.01813
G1 X95.891 Y125.939 E0.01997
G1 X96.267 Y125.563 E0.01813
G1 X95.681 Y125.569 E0.01997
G1 X95.305 Y125.946 E0.01813
G1 X94.719 Y125.952 E0.01997
G1 X95.095 Y125.576 E0.01813
G1 X94.509 Y125.582 E0.01997
G1 X94.133 Y125.958 E0.01813
G1 X93.547 Y125.964 E0.01997
G1 X93.924 Y125.588 E0.01813
G1 X93.338 Y125.594 E0.01997
G1 X92.961 Y125.971 E0.01813
G1 X92.376 Y125.977 E0.01997
G1 X92.971 Y125.381 E0.02870
G1 X92.385 Y125.387 E0.01997
G1 X91.790 Y125.983 E0.02870
G1 X91.204 Y125.989 E0.01997
G1 X91.799 Y125.394 E0.02870
G1 X91.213 Y125.400 E0.01997
G1 X90.618 Y125.995 E0.02870
G1 X90.032 Y126.002 E0.01997
G1 X90.628 Y125.406 E0.02870
G1 X90.042 Y125.412 E0.01997
G1 X89.446 Y126.008 E0.02870
G1 X88.860 Y126.014 E0.01997
G1 X89.456 Y125.419 E0.02870
G1 X88.870 Y125.425 E0.01997
G1 X88.274 Y126.020 E0.02870
G1 X87.689 Y126.027 E0.01997
G1 X88.284 Y125.431 E0.02870
G1 X87.698 Y125.437 E0.01997
G1 X87.103 Y126.033 E0.02870
G1 X86.841 Y126.036 E0.00891
G1 X86.841 Y125.715 E0.01094
G1 X87.297 Y125.258 E0.02200
M204 S1000
G1 F8640.000
G1 X86.841 Y125.715 E-0.14903
G1 X86.841 Y126.036 E-0.07410
G1 X87.103 Y126.033 E-0.06039
G1 X87.698 Y125.437 E-0.19448
G1 X88.284 Y125.431 E-0.13529
G1 X87.835 Y125.880 E-0.14671
G1 E-0.04000 F2100.00000
G1 Z14.600 F10800.000
G1 X120.259 Y121.043
G1 Z14.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.753 Y120.548 E0.02395
G1 X120.182 Y120.537 E0.01957
G1 X119.867 Y120.852 E0.01525
G1 X119.296 Y120.841 E0.01957
G1 X119.611 Y120.526 E0.01525
G1 X119.039 Y120.515 E0.01957
G1 X118.724 Y120.830 E0.01525
G1 X118.153 Y120.819 E0.01957
G1 X118.468 Y120.504 E0.01525
G1 X117.896 Y120.493 E0.01957
G1 X117.582 Y120.808 E0.01525
G1 X117.010 Y120.797 E0.01957
G1 X117.325 Y120.482 E0.01525
G1 X116.754 Y120.471 E0.01957
G1 X116.439 Y120.786 E0.01525
G1 X115.868 Y120.774 E0.01957
G1 X116.182 Y120.460 E0.01525
G1 X115.611 Y120.449 E0.01957
G1 X115.296 Y120.763 E0.01525
G1 X114.725 Y120.752 E0.01957
G1 X115.040 Y120.437 E0.01525
G1 X114.468 Y120.426 E0.01957
G1 X114.154 Y120.741 E0.01525
G1 X113.582 Y120.730 E0.01957
G1 X113.897 Y120.415 E0.01525
G1 X113.326 Y120.404 E0.01957
G1 X113.011 Y120.719 E0.01525
G1 X112.440 Y120.708 E0.01957
G1 X112.754 Y120.393 E0.01525
G1 X112.183 Y120.382 E0.01957
G1 X111.868 Y120.697 E0.01525
G1 X111.297 Y120.686 E0.01957
G1 X111.612 Y120.371 E0.01525
G1 X111.040 Y120.360 E0.01957
G1 X110.726 Y120.675 E0.01525
G1 X110.154 Y120.664 E0.01957
G1 X110.469 Y120.349 E0.01525
G1 X109.898 Y120.338 E0.01957
G1 X109.583 Y120.653 E0.01525
G1 X109.012 Y120.642 E0.01957
G1 X109.326 Y120.327 E0.01525
G1 X108.755 Y120.316 E0.01957
G1 X108.440 Y120.631 E0.01525
G1 X107.869 Y120.620 E0.01957
G1 X108.184 Y120.305 E0.01525
G1 X107.612 Y120.294 E0.01957
G1 X107.298 Y120.609 E0.01525
G1 X106.726 Y120.598 E0.01957
G1 X107.041 Y120.283 E0.01525
G1 X106.470 Y120.272 E0.01957
G1 X106.155 Y120.586 E0.01525
G1 X105.584 Y120.575 E0.01957
G1 X105.898 Y120.261 E0.01525
G1 X105.327 Y120.249 E0.01957
G1 X105.012 Y120.564 E0.01525
G1 X104.441 Y120.553 E0.01957
G1 X104.756 Y120.238 E0.01525
G1 X104.184 Y120.227 E0.01957
G1 X103.870 Y120.542 E0.01525
G1 X103.298 Y120.531 E0.01957
G1 X103.613 Y120.216 E0.01525
G1 X103.042 Y120.205 E0.01957
G1 X102.727 Y120.520 E0.01525
G1 X102.156 Y120.509 E0.01957
G1 X102.470 Y120.194 E0.01525
G1 X101.899 Y120.183 E0.01957
G1 X101.584 Y120.498 E0.01525
G1 X101.013 Y120.487 E0.01957
G1 X101.328 Y120.172 E0.01525
G1 X100.756 Y120.161 E0.01957
G1 X100.262 Y120.656 E0.02395
M204 S1000
G1 X99.875 Y120.802 F10800.000
G1 F1800.000
G1 X99.875 Y120.160 E0.03329
G1 X99.426 Y120.152 E0.02330
G1 X99.426 Y120.964 E0.04219
G1 X98.977 Y121.405 E0.03263
G1 X98.977 Y120.143 E0.06549
G1 X98.529 Y120.134 E0.02330
G1 X98.529 Y121.845 E0.08879
G1 X98.212 Y122.155 E0.02299
G1 X98.080 Y122.152 E0.00688
G1 X98.080 Y120.126 E0.10520
G1 X97.631 Y120.117 E0.02330
G1 X97.631 Y122.143 E0.10520
G1 X97.182 Y122.135 E0.02330
G1 X97.182 Y120.108 E0.10520
G1 X96.879 Y120.102 E0.01574
G1 X96.879 Y118.135 E0.10211
G1 X97.182 Y118.129 E0.01574
G1 X97.182 Y116.103 E0.10520
G1 X97.631 Y116.094 E0.02330
G1 X97.631 Y118.121 E0.10520
G1 X98.080 Y118.112 E0.02330
G1 X98.080 Y116.085 E0.10520
G1 X98.212 Y116.083 E0.00688
G1 X98.529 Y116.393 E0.02299
G1 X98.529 Y118.103 E0.08879
G1 X98.977 Y118.095 E0.02330
G1 X98.977 Y116.833 E0.06549
G1 X99.426 Y117.273 E0.03263
G1 X99.426 Y118.086 E0.04219
G1 X99.875 Y118.077 E0.02330
G1 X99.875 Y117.436 E0.03329
G1 X100.326 Y118.268 F10800.000
M204 S1250
G1 F4800.000
G1 X100.841 Y117.754 E0.02464
G1 X101.428 Y117.743 E0.01992
G1 X101.101 Y118.070 E0.01569
G1 X101.689 Y118.058 E0.01992
G1 X102.016 Y117.731 E0.01569
G1 X102.604 Y117.720 E0.01992
G1 X102.276 Y118.047 E0.01569
G1 X102.864 Y118.036 E0.01992
G1 X103.192 Y117.708 E0.01569
G1 X103.779 Y117.697 E0.01992
G1 X103.452 Y118.024 E0.01569
G1 X104.040 Y118.013 E0.01992
G1 X104.367 Y117.686 E0.01569
G1 X104.955 Y117.674 E0.01992
G1 X104.628 Y118.002 E0.01569
G1 X105.215 Y117.990 E0.01992
G1 X105.543 Y117.663 E0.01569
G1 X106.130 Y117.652 E0.01992
G1 X105.803 Y117.979 E0.01569
G1 X106.391 Y117.967 E0.01992
G1 X106.718 Y117.640 E0.01569
G1 X107.306 Y117.629 E0.01992
G1 X106.979 Y117.956 E0.01569
G1 X107.566 Y117.945 E0.01992
G1 X107.894 Y117.617 E0.01569
G1 X108.481 Y117.606 E0.01992
G1 X108.154 Y117.933 E0.01569
G1 X108.742 Y117.922 E0.01992
G1 X109.069 Y117.595 E0.01569
G1 X109.657 Y117.583 E0.01992
G1 X109.330 Y117.911 E0.01569
G1 X109.917 Y117.899 E0.01992
G1 X110.245 Y117.572 E0.01569
G1 X110.832 Y117.561 E0.01992
G1 X110.505 Y117.888 E0.01569
G1 X111.093 Y117.876 E0.01992
G1 X111.420 Y117.549 E0.01569
G1 X112.008 Y117.538 E0.01992
G1 X111.681 Y117.865 E0.01569
G1 X112.268 Y117.854 E0.01992
G1 X112.596 Y117.526 E0.01569
G1 X113.183 Y117.515 E0.01992
G1 X112.856 Y117.842 E0.01569
G1 X113.444 Y117.831 E0.01992
G1 X113.771 Y117.504 E0.01569
G1 X114.359 Y117.492 E0.01992
G1 X114.032 Y117.820 E0.01569
G1 X114.619 Y117.808 E0.01992
G1 X114.947 Y117.481 E0.01569
G1 X115.534 Y117.470 E0.01992
G1 X115.207 Y117.797 E0.01569
G1 X115.795 Y117.785 E0.01992
G1 X116.122 Y117.458 E0.01569
G1 X116.710 Y117.447 E0.01992
G1 X116.383 Y117.774 E0.01569
G1 X116.970 Y117.763 E0.01992
G1 X117.298 Y117.435 E0.01569
G1 X117.885 Y117.424 E0.01992
G1 X117.558 Y117.751 E0.01569
G1 X118.146 Y117.740 E0.01992
G1 X118.473 Y117.413 E0.01569
G1 X119.061 Y117.401 E0.01992
G1 X118.734 Y117.729 E0.01569
G1 X119.321 Y117.717 E0.01992
G1 X119.649 Y117.390 E0.01569
G1 X120.236 Y117.378 E0.01992
G1 X119.722 Y117.893 E0.02464
M204 S1000
G1 X120.310 Y117.881 F10800.000
M204 S1250
G1 F4800.000
G1 X120.967 Y117.224 E0.03151
G1 X120.967 Y116.831 E0.01332
G1 X120.783 Y116.832 E0.00624
G1 X120.475 Y117.140 E0.01477
M204 S1000
G1 F8640.000
G1 X120.783 Y116.832 E-0.10062
G1 X120.967 Y116.831 E-0.04254
G1 X120.967 Y117.224 E-0.09076
G1 X120.310 Y117.881 E-0.21467
G1 E-0.35141 F2100.00000
G1 Z14.600 F10800.000
G1 X119.181 Y117.175
G1 Z14.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.367 Y115.989 E0.05678
G1 X120.367 Y114.199 E0.06058
G1 X120.233 Y114.065 E0.00641
G1 X120.233 Y113.457 E0.02057
G1 X120.555 Y113.137 E0.01535
G1 X120.967 Y113.139 E0.01397
G1 X120.967 Y112.510 E0.02130
G1 X116.433 Y117.045 E0.21708
G1 X113.497 Y117.102 E0.09938
G1 X119.477 Y111.122 E0.28624
G1 X116.629 Y111.092 E0.09641
G1 X110.562 Y117.159 E0.29041
G1 X107.627 Y117.215 E0.09938
G1 X113.781 Y111.062 E0.29458
G1 X110.932 Y111.031 E0.09641
G1 X104.691 Y117.272 E0.29875
G1 X101.756 Y117.329 E0.09938
G1 X108.084 Y111.001 E0.30292
G1 X105.236 Y110.971 E0.09641
G1 X99.477 Y116.730 E0.27569
G1 X98.382 Y115.656 E0.05191
G1 X97.658 Y115.670 E0.02450
G1 X102.388 Y110.940 E0.22640
G1 X99.540 Y110.910 E0.09641
G1 X96.629 Y113.821 E0.13934
G1 X95.517 Y112.329 E0.06297
G1 X95.350 Y112.221 E0.00674
G1 X96.691 Y110.880 E0.06422
G1 X93.843 Y110.849 E0.09641
G1 X93.508 Y111.185 E0.01604
M204 S1000
G1 F8640.000
G1 X93.843 Y110.849 E-0.10941
G1 X96.661 Y110.879 E-0.65059
G1 E-0.04000 F2100.00000
G1 Z14.600 F10800.000
G1 X95.733 Y115.889
G1 Z14.000
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X96.524 Y115.098 E0.05765
G1 X96.522 Y114.467 E0.03250
G1 X95.290 Y115.699 E0.08981
G1 X94.645 Y115.712 E0.03324
G1 X96.287 Y114.070 E0.11962
G1 X96.016 Y113.708 E0.02329
G1 X94.000 Y115.724 E0.14694
G1 X93.355 Y115.737 E0.03324
G1 X95.746 Y113.345 E0.17425
G1 X95.476 Y112.983 E0.02329
G1 X92.710 Y115.749 E0.20157
G1 X92.065 Y115.762 E0.03324
G1 X95.202 Y112.625 E0.22856
G1 X94.720 Y112.474 E0.02599
G1 X91.420 Y115.774 E0.24048
G1 X90.775 Y115.787 E0.03324
G1 X94.234 Y112.328 E0.25206
G1 X93.738 Y112.192 E0.02652
G1 X90.130 Y115.799 E0.26288
G1 X89.485 Y115.812 E0.03324
G1 X93.255 Y112.042 E0.27468
G1 X93.247 Y111.417 E0.03220
G1 X88.840 Y115.824 E0.32113
G1 X88.195 Y115.837 E0.03324
G1 X92.959 Y111.073 E0.34708
G1 X92.333 Y111.067 E0.03225
G1 X87.550 Y115.849 E0.34847
G1 X87.451 Y115.851 E0.00512
G1 X87.451 Y115.316 E0.02757
G1 X91.707 Y111.060 E0.31011
G1 X91.081 Y111.054 E0.03225
G1 X87.451 Y114.684 E0.26451
M73 P71 R31
G1 X87.451 Y114.051 E0.03259
G1 X90.455 Y111.047 E0.21891
G1 X89.829 Y111.040 E0.03225
G1 X87.451 Y113.419 E0.17331
G1 X87.451 Y112.786 E0.03259
G1 X89.204 Y111.034 E0.12771
G1 X88.578 Y111.027 E0.03225
G1 X87.451 Y112.154 E0.08211
G1 X87.451 Y111.521 E0.03259
G1 X88.148 Y110.824 E0.05078
G1 F8640.000
G1 X87.451 Y111.521 E-0.22759
G1 X87.451 Y112.154 E-0.14604
G1 X88.578 Y111.027 E-0.36798
G1 X88.657 Y111.028 E-0.01840
G1 E-0.04000 F2100.00000
G1 Z14.600 F10800.000
G1 X87.484 Y109.819
G1 Z14.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X86.658 Y110.645 E0.04008
M204 S1000
G1 X87.211 Y111.260 F10800.000
M204 S1250
G1 F4800.000
G1 X86.841 Y111.615 E0.01759
G1 X86.841 Y111.046 E0.01954
G1 X87.880 Y110.007 E0.05042
G1 X88.458 Y110.013 E0.01982
G1 X87.875 Y110.596 E0.02830
G1 X88.452 Y110.602 E0.01982
G1 X89.035 Y110.019 E0.02830
G1 X89.613 Y110.025 E0.01982
G1 X89.030 Y110.608 E0.02830
G1 X89.607 Y110.614 E0.01982
G1 X90.190 Y110.031 E0.02830
G1 X90.768 Y110.037 E0.01982
G1 X90.185 Y110.620 E0.02830
G1 X90.762 Y110.627 E0.01982
G1 X91.345 Y110.044 E0.02830
G1 X91.923 Y110.050 E0.01982
G1 X91.340 Y110.633 E0.02830
G1 X91.917 Y110.639 E0.01982
G1 X92.500 Y110.056 E0.02830
G1 X93.078 Y110.062 E0.01982
G1 X92.495 Y110.645 E0.02830
G1 X93.072 Y110.651 E0.01982
G1 X93.656 Y110.068 E0.02830
G1 X94.233 Y110.074 E0.01982
G1 X93.865 Y110.443 E0.01787
G1 X94.442 Y110.449 E0.01982
G1 X94.811 Y110.080 E0.01787
G1 X95.388 Y110.087 E0.01982
G1 X95.020 Y110.455 E0.01787
G1 X95.597 Y110.461 E0.01982
G1 X95.966 Y110.093 E0.01787
G1 X96.543 Y110.099 E0.01982
G1 X96.175 Y110.467 E0.01787
G1 X96.753 Y110.473 E0.01982
G1 X97.121 Y110.105 E0.01787
G1 X97.698 Y110.111 E0.01982
G1 X97.330 Y110.479 E0.01787
G1 X97.908 Y110.486 E0.01982
G1 X98.276 Y110.117 E0.01787
G1 X98.853 Y110.123 E0.01982
G1 X98.485 Y110.492 E0.01787
G1 X99.063 Y110.498 E0.01982
G1 X99.431 Y110.130 E0.01787
G1 X100.009 Y110.136 E0.01982
G1 X99.640 Y110.504 E0.01787
G1 X100.218 Y110.510 E0.01982
G1 X100.586 Y110.142 E0.01787
G1 X101.164 Y110.148 E0.01982
G1 X100.795 Y110.516 E0.01787
G1 X101.373 Y110.522 E0.01982
G1 X101.741 Y110.154 E0.01787
G1 X102.319 Y110.160 E0.01982
G1 X101.951 Y110.529 E0.01787
G1 X102.528 Y110.535 E0.01982
G1 X102.896 Y110.166 E0.01787
G1 X103.474 Y110.173 E0.01982
G1 X103.106 Y110.541 E0.01787
G1 X103.683 Y110.547 E0.01982
G1 X104.051 Y110.179 E0.01787
G1 X104.629 Y110.185 E0.01982
G1 X104.261 Y110.553 E0.01787
G1 X104.838 Y110.559 E0.01982
G1 X105.207 Y110.191 E0.01787
G1 X105.784 Y110.197 E0.01982
G1 X105.416 Y110.565 E0.01787
G1 X105.993 Y110.572 E0.01982
G1 X106.362 Y110.203 E0.01787
G1 X106.939 Y110.209 E0.01982
G1 X106.571 Y110.578 E0.01787
G1 X107.149 Y110.584 E0.01982
G1 X107.517 Y110.216 E0.01787
G1 X108.094 Y110.222 E0.01982
G1 X107.726 Y110.590 E0.01787
G1 X108.304 Y110.596 E0.01982
G1 X108.672 Y110.228 E0.01787
G1 X109.249 Y110.234 E0.01982
G1 X108.881 Y110.602 E0.01787
G1 X109.459 Y110.608 E0.01982
G1 X109.827 Y110.240 E0.01787
G1 X110.405 Y110.246 E0.01982
G1 X110.036 Y110.615 E0.01787
G1 X110.614 Y110.621 E0.01982
G1 X110.982 Y110.252 E0.01787
G1 X111.560 Y110.259 E0.01982
G1 X111.191 Y110.627 E0.01787
G1 X111.769 Y110.633 E0.01982
G1 X112.137 Y110.265 E0.01787
G1 X112.715 Y110.271 E0.01982
G1 X112.346 Y110.639 E0.01787
G1 X112.924 Y110.645 E0.01982
G1 X113.292 Y110.277 E0.01787
G1 X113.870 Y110.283 E0.01982
G1 X113.502 Y110.651 E0.01787
G1 X114.079 Y110.658 E0.01982
G1 X114.447 Y110.289 E0.01787
G1 X115.025 Y110.295 E0.01982
G1 X114.657 Y110.664 E0.01787
G1 X115.234 Y110.670 E0.01982
G1 X115.603 Y110.302 E0.01787
G1 X116.180 Y110.308 E0.01982
G1 X115.812 Y110.676 E0.01787
G1 X116.389 Y110.682 E0.01982
G1 X116.758 Y110.314 E0.01787
G1 X117.335 Y110.320 E0.01982
G1 X116.967 Y110.688 E0.01787
G1 X117.544 Y110.694 E0.01982
G1 X117.913 Y110.326 E0.01787
G1 X118.490 Y110.332 E0.01982
G1 X118.122 Y110.701 E0.01787
G1 X118.700 Y110.707 E0.01982
G1 X119.068 Y110.338 E0.01787
G1 X119.645 Y110.345 E0.01982
G1 X119.277 Y110.713 E0.01787
G1 X119.855 Y110.719 E0.01982
G1 X120.223 Y110.351 E0.01787
G1 X120.801 Y110.357 E0.01982
G1 X120.251 Y110.906 E0.02667
M204 S1000
G1 F8640.000
G1 X120.801 Y110.357 E-0.17945
G1 X120.223 Y110.351 E-0.13337
G1 X119.855 Y110.719 E-0.12026
G1 X119.277 Y110.713 E-0.13337
G1 X119.645 Y110.345 E-0.12026
G1 X119.328 Y110.341 E-0.07329
G1 E-0.04000 F2100.00000
G1 Z14.600 F10800.000
G1 X120.927 Y113.363
G1 Z14.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.457 Y113.833 E0.02439
M204 S1000
G1 F8640.000
G1 X120.927 Y113.363 E-0.15354
G1 E-0.64646 F2100.00000
G1 Z14.600 F10800.000
G1 X120.673 Y87.951
G1 Z14.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X120.673 Y89.734 E0.06036
G1 X121.273 Y89.734 E0.02031
G1 X121.273 Y100.307 E0.35788
G1 X89.942 Y100.651 E1.06058
G1 X86.536 Y100.581 E0.11530
G1 X86.536 Y92.080 E0.28775
G1 X87.128 Y92.079 E0.02004
G1 X87.128 Y90.276 E0.06100
G1 X86.536 Y90.278 E0.02004
G1 X86.536 Y89.904 E0.01263
G1 X87.128 Y89.906 E0.02004
G1 X87.128 Y89.044 E0.02918
G1 X87.128 Y87.961 E0.03663
G1 X86.536 Y87.963 E0.02004
G1 X86.536 Y87.592 E0.01253
G1 X87.128 Y87.594 E0.02004
G1 X87.128 Y85.794 E0.06093
G1 X86.536 Y85.792 E0.02004
G1 X86.536 Y83.396 E0.08111
G1 X89.942 Y83.326 E0.11530
G1 X121.273 Y83.670 E1.06058
G1 X121.273 Y87.951 E0.14491
G1 X120.733 Y87.951 E0.01828
M204 S1000
G1 X121.080 Y88.358 F10800.000
M204 S800
G1 F1500.000
G1 X121.080 Y89.327 E0.03280
G1 X121.680 Y89.327 E0.02031
G1 X121.680 Y100.710 E0.38529
G1 X89.940 Y101.058 E1.07443
G1 X86.129 Y100.980 E0.12902
G1 X86.129 Y91.674 E0.31500
G1 X86.721 Y91.672 E0.02004
G1 X86.721 Y90.684 E0.03344
G1 X86.129 Y90.686 E0.02004
G1 X86.129 Y89.497 E0.04025
G1 X86.721 Y89.498 E0.02004
G1 X86.721 Y89.044 E0.01537
G1 X86.721 Y88.369 E0.02282
G1 X86.129 Y88.371 E0.02004
G1 X86.129 Y87.185 E0.04014
G1 X86.721 Y87.186 E0.02004
G1 X86.721 Y86.200 E0.03337
G1 X86.129 Y86.199 E0.02004
G1 X86.129 Y82.998 E0.10835
G1 X89.940 Y82.919 E0.12902
G1 X121.680 Y83.267 E1.07443
G1 X121.680 Y88.358 E0.17231
G1 X121.140 Y88.358 E0.01828
M204 S1000
G1 X120.726 Y88.544 F10800.000
G1 F8640.000
G1 X121.080 Y89.327 E-0.22418
G1 X121.680 Y89.327 E-0.13855
G1 X121.680 Y91.048 E-0.39728
G1 E-0.04000 F2100.00000
G1 Z14.600 F10800.000
G1 X118.087 Y89.366
G1 Z14.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.967 Y86.485 E0.13790
G1 X120.967 Y84.753 E0.05862
G1 X119.833 Y84.740 E0.03839
G1 X115.338 Y89.236 E0.21518
G1 X113.819 Y89.265 E0.05145
G1 X113.704 Y89.152 E0.00545
G1 X113.499 Y89.071 E0.00744
G1 X112.607 Y89.088 E0.03022
G1 X116.986 Y84.709 E0.20963
G1 X114.139 Y84.678 E0.09638
G1 X109.671 Y89.145 E0.21385
G1 X108.981 Y89.159 E0.02338
G1 X108.981 Y87.530 E0.05514
G1 X108.806 Y87.259 E0.01092
G1 X108.718 Y87.220 E0.00324
G1 X111.292 Y84.647 E0.12317
G1 X108.444 Y84.615 E0.09638
G1 X106.742 Y86.318 E0.08151
M204 S1000
G1 F8640.000
G1 X108.444 Y84.615 E-0.55604
G1 X109.328 Y84.625 E-0.20396
G1 E-0.04000 F2100.00000
G1 Z14.600 F10800.000
G1 X107.605 Y89.367
G1 Z14.000
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X108.510 Y88.462 E0.06575
G1 X108.558 Y88.226 E0.01240
G1 X108.558 Y87.782 E0.02281
G1 X107.163 Y89.177 E0.10142
G1 X106.518 Y89.190 E0.03313
G1 X108.239 Y87.469 E0.12510
G1 X107.803 Y87.274 E0.02459
G1 X105.874 Y89.202 E0.14020
G1 X105.230 Y89.215 E0.03313
G1 X107.366 Y87.079 E0.15531
G1 X106.929 Y86.883 E0.02459
G1 X104.585 Y89.227 E0.17041
G1 X103.941 Y89.240 E0.03313
G1 X106.506 Y86.675 E0.18647
G1 X106.498 Y86.051 E0.03207
G1 X103.403 Y89.146 E0.22499
G1 X103.174 Y89.055 E0.01270
G1 X102.856 Y89.061 E0.01631
G1 X106.490 Y85.428 E0.26415
G1 X106.482 Y84.828 E0.03084
G1 X106.458 Y84.828 E0.00123
G1 X102.212 Y89.073 E0.30869
G1 X101.878 Y89.080 E0.01716
G1 X101.892 Y88.761 E0.01639
G1 X105.833 Y84.821 E0.28651
G1 X105.208 Y84.814 E0.03213
G1 X101.910 Y88.111 E0.23975
G1 X101.838 Y87.920 E0.01051
G1 X101.658 Y87.732 E0.01340
G1 X104.583 Y84.807 E0.21265
G1 X103.958 Y84.800 E0.03213
G1 X101.349 Y87.409 E0.18968
G1 X101.040 Y87.086 E0.02298
G1 X103.333 Y84.793 E0.16671
G1 X102.708 Y84.786 E0.03213
G1 X100.731 Y86.763 E0.14375
G1 X100.422 Y86.441 E0.02298
G1 X102.083 Y84.780 E0.12078
G1 X101.458 Y84.773 E0.03213
G1 X100.327 Y85.903 E0.08220
G1 X100.325 Y85.723 E0.00929
G1 X100.352 Y85.653 E0.00382
G1 X100.345 Y85.254 E0.02054
G1 X101.029 Y84.570 E0.04971
G1 F8640.000
G1 X100.345 Y85.254 E-0.22327
G1 X100.352 Y85.653 E-0.09225
G1 X100.325 Y85.723 E-0.01716
G1 X100.327 Y85.903 E-0.04171
G1 X101.458 Y84.773 E-0.36917
G1 X101.529 Y84.773 E-0.01645
G1 E-0.04000 F2100.00000
G1 Z14.600 F10800.000
G1 X86.658 Y84.339
G1 Z14.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.312 Y83.686 E0.03129
G1 X87.900 Y83.674 E0.01991
G1 X86.841 Y84.732 E0.05067
G1 X86.841 Y85.308 E0.01949
G1 X88.488 Y83.661 E0.07881
G1 X89.075 Y83.649 E0.01991
G1 X87.236 Y85.489 E0.08805
G1 X87.433 Y85.489 E0.00667
G1 X87.433 Y85.867 E0.01280
G1 X89.663 Y83.637 E0.10676
G1 X90.242 Y83.635 E0.01958
G1 X87.433 Y86.443 E0.13444
G1 X87.433 Y87.019 E0.01949
G1 X90.811 Y83.641 E0.16171
G1 X91.381 Y83.647 E0.01928
G1 X87.433 Y87.595 E0.18898
G1 X87.433 Y88.170 E0.01949
G1 X91.950 Y83.654 E0.21624
G1 X92.520 Y83.660 E0.01928
G1 X87.433 Y88.746 E0.24351
G1 X87.433 Y89.322 E0.01949
G1 X93.089 Y83.666 E0.27077
G1 X93.659 Y83.672 E0.01928
G1 X87.433 Y89.898 E0.29804
G1 X87.433 Y90.473 E0.01949
G1 X94.228 Y83.679 E0.32531
G1 X94.798 Y83.685 E0.01928
G1 X87.433 Y91.049 E0.35257
G1 X87.433 Y91.625 E0.01949
G1 X95.367 Y83.691 E0.37984
G1 X95.937 Y83.697 E0.01928
G1 X86.841 Y92.793 E0.43545
G1 X86.841 Y93.368 E0.01949
G1 X96.506 Y83.704 E0.46271
G1 X97.076 Y83.710 E0.01928
G1 X86.841 Y93.944 E0.48998
G1 X86.841 Y94.520 E0.01949
G1 X97.645 Y83.716 E0.51724
G1 X98.215 Y83.722 E0.01928
G1 X86.841 Y95.096 E0.54451
G1 X86.841 Y95.672 E0.01949
G1 X98.784 Y83.729 E0.57178
G1 X99.354 Y83.735 E0.01928
G1 X86.841 Y96.247 E0.59904
G1 X86.841 Y96.823 E0.01949
G1 X99.923 Y83.741 E0.62631
G1 X100.493 Y83.747 E0.01928
G1 X86.658 Y97.582 E0.66234
M204 S1000
G1 F8640.000
G1 X88.986 Y95.255 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.600 F10800.000
G1 X120.240 Y96.819
G1 Z14.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.967 Y96.092 E0.03481
G1 X120.967 Y95.516 E0.01949
G1 X119.855 Y96.628 E0.05325
G1 X119.290 Y96.617 E0.01913
G1 X120.967 Y94.940 E0.08029
G1 X120.967 Y94.364 E0.01949
G1 X118.726 Y96.606 E0.10733
G1 X118.161 Y96.595 E0.01913
G1 X120.967 Y93.789 E0.13438
G1 X120.967 Y93.213 E0.01949
G1 X117.596 Y96.584 E0.16142
G1 X117.031 Y96.573 E0.01913
G1 X120.967 Y92.637 E0.18846
G1 X120.967 Y92.061 E0.01949
G1 X116.466 Y96.563 E0.21550
G1 X115.901 Y96.552 E0.01913
G1 X120.967 Y91.486 E0.24254
G1 X120.967 Y90.910 E0.01949
G1 X115.337 Y96.541 E0.26958
G1 X114.772 Y96.530 E0.01913
G1 X120.967 Y90.334 E0.29663
G1 X120.967 Y90.040 E0.00997
G1 X120.686 Y90.040 E0.00952
G1 X114.207 Y96.519 E0.31020
G1 X113.656 Y96.508 E0.01867
G1 X113.460 Y96.690 E0.00904
G1 X120.367 Y89.782 E0.33070
G1 X120.367 Y89.545 E0.00803
G1 X120.022 Y89.552 E0.01169
G1 X112.881 Y96.693 E0.34189
G1 X112.316 Y96.682 E0.01913
G1 X119.435 Y89.563 E0.34082
G1 X118.848 Y89.575 E0.01988
G1 X111.751 Y96.671 E0.33975
G1 X111.186 Y96.660 E0.01912
G1 X118.261 Y89.586 E0.33868
G1 X117.674 Y89.597 E0.01988
G1 X110.622 Y96.649 E0.33761
G1 X110.057 Y96.638 E0.01912
G1 X117.086 Y89.609 E0.33655
G1 X116.499 Y89.620 E0.01988
G1 X109.492 Y96.627 E0.33548
G1 X108.927 Y96.617 E0.01912
G1 X115.912 Y89.632 E0.33441
G1 X115.325 Y89.643 E0.01988
G1 X108.362 Y96.606 E0.33334
G1 X107.797 Y96.595 E0.01913
G1 X114.738 Y89.654 E0.33228
G1 X114.151 Y89.666 E0.01988
G1 X107.233 Y96.584 E0.33121
G1 X106.668 Y96.573 E0.01912
G1 X113.610 Y89.631 E0.33236
G1 X113.477 Y89.500 E0.00630
G1 X113.425 Y89.480 E0.00189
G1 X113.180 Y89.484 E0.00829
G1 X106.103 Y96.562 E0.33884
G1 X105.538 Y96.551 E0.01912
G1 X112.593 Y89.496 E0.33777
G1 X112.006 Y89.507 E0.01988
G1 X104.973 Y96.540 E0.33670
G1 X104.408 Y96.529 E0.01912
G1 X111.419 Y89.519 E0.33563
G1 X110.832 Y89.530 E0.01988
G1 X103.844 Y96.518 E0.33456
G1 X103.576 Y96.513 E0.00905
G1 X103.083 Y96.703 E0.01792
G1 X110.245 Y89.541 E0.34289
G1 X109.658 Y89.553 E0.01988
G1 X102.518 Y96.692 E0.34182
G1 X101.953 Y96.682 E0.01913
G1 X109.070 Y89.564 E0.34075
G1 X108.483 Y89.575 E0.01988
G1 X101.208 Y96.850 E0.34829
M204 S1000
G1 F8640.000
G1 X103.536 Y94.523 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.600 F10800.000
G1 X100.159 Y97.971
G1 Z14.000
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X101.043 Y97.087 E0.06489
G1 X101.665 Y97.100 E0.03236
G1 X100.350 Y98.415 E0.09666
G1 X100.339 Y99.061 E0.03355
G1 X102.288 Y97.112 E0.14321
G1 X102.911 Y97.124 E0.03236
G1 X100.823 Y99.212 E0.15342
G1 X101.465 Y99.204 E0.03335
G1 X103.730 Y96.940 E0.16643
G1 X104.353 Y96.952 E0.03236
G1 X102.107 Y99.197 E0.16502
G1 X102.749 Y99.190 E0.03335
G1 X104.976 Y96.964 E0.16362
G1 X105.598 Y96.976 E0.03236
G1 X103.391 Y99.183 E0.16222
G1 X104.033 Y99.176 E0.03335
G1 X106.221 Y96.988 E0.16081
G1 X106.510 Y96.993 E0.01501
G1 X106.505 Y97.338 E0.01792
G1 X104.674 Y99.169 E0.13454
M73 Q72 S31
G1 X105.316 Y99.162 E0.03335
G1 X106.497 Y97.982 E0.08675
G1 X106.488 Y98.625 E0.03343
G1 X105.758 Y99.355 E0.05367
G1 F8640.000
G1 X106.488 Y98.625 E-0.23852
G1 X106.497 Y97.982 E-0.14855
G1 X105.355 Y99.124 E-0.37293
G1 E-0.04000 F2100.00000
G1 Z14.600 F10800.000
G1 X106.739 Y97.834
G1 Z14.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X107.576 Y96.998 E0.04006
G1 X110.400 Y97.052 E0.09560
G1 X108.086 Y99.366 E0.11075
G1 X110.997 Y99.334 E0.09852
G1 X113.224 Y97.107 E0.10660
G1 X113.499 Y97.112 E0.00934
G1 X113.704 Y97.031 E0.00744
G1 X113.819 Y96.918 E0.00545
G1 X116.244 Y96.965 E0.08210
G1 X113.907 Y99.302 E0.11184
G1 X116.818 Y99.270 E0.09852
G1 X119.068 Y97.020 E0.10770
G1 X120.967 Y97.057 E0.06432
G1 X120.967 Y97.999 E0.03188
G1 X119.543 Y99.423 E0.06819
M204 S1000
G1 F8640.000
G1 X120.967 Y97.999 E-0.46517
G1 X120.967 Y97.057 E-0.21746
G1 X120.632 Y97.050 E-0.07737
G1 E-0.04000 F2100.00000
G1 Z14.600 F10800.000
G1 X120.318 Y100.195
G1 Z14.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.881 Y99.632 E0.02696
G1 X120.299 Y99.639 E0.01971
G1 X119.921 Y100.017 E0.01809
G1 X119.339 Y100.023 E0.01971
G1 X119.717 Y99.645 E0.01809
G1 X119.135 Y99.652 E0.01971
G1 X118.757 Y100.029 E0.01809
G1 X118.175 Y100.036 E0.01971
G1 X118.553 Y99.658 E0.01809
G1 X117.971 Y99.664 E0.01971
G1 X117.593 Y100.042 E0.01809
G1 X117.011 Y100.049 E0.01971
G1 X117.388 Y99.671 E0.01809
G1 X116.806 Y99.677 E0.01971
G1 X116.428 Y100.055 E0.01809
G1 X115.846 Y100.061 E0.01971
G1 X116.224 Y99.683 E0.01809
G1 X115.642 Y99.690 E0.01971
G1 X115.264 Y100.068 E0.01809
G1 X114.682 Y100.074 E0.01971
G1 X115.060 Y99.696 E0.01809
G1 X114.478 Y99.703 E0.01971
G1 X114.100 Y100.081 E0.01809
G1 X113.518 Y100.087 E0.01971
G1 X113.895 Y99.709 E0.01809
G1 X113.313 Y99.715 E0.01971
G1 X112.935 Y100.093 E0.01809
G1 X112.353 Y100.100 E0.01971
G1 X112.731 Y99.722 E0.01809
G1 X112.149 Y99.728 E0.01971
G1 X111.771 Y100.106 E0.01809
G1 X111.189 Y100.112 E0.01971
G1 X111.567 Y99.735 E0.01809
G1 X110.985 Y99.741 E0.01971
G1 X110.607 Y100.119 E0.01809
G1 X110.025 Y100.125 E0.01971
G1 X110.402 Y99.747 E0.01809
G1 X109.820 Y99.754 E0.01971
G1 X109.442 Y100.132 E0.01809
G1 X108.860 Y100.138 E0.01971
G1 X109.238 Y99.760 E0.01809
G1 X108.656 Y99.767 E0.01971
G1 X108.278 Y100.144 E0.01809
G1 X107.696 Y100.151 E0.01971
G1 X108.074 Y99.773 E0.01809
G1 X107.492 Y99.779 E0.01971
G1 X107.114 Y100.157 E0.01809
G1 X106.532 Y100.164 E0.01971
G1 X106.910 Y99.786 E0.01809
G1 X106.513 Y99.790 E0.01344
G1 X106.516 Y99.604 E0.00631
G1 X105.949 Y100.170 E0.02711
G1 X105.367 Y100.176 E0.01971
G1 X105.965 Y99.579 E0.02862
G1 X105.383 Y99.585 E0.01971
G1 X104.785 Y100.183 E0.02862
G1 X104.203 Y100.189 E0.01971
G1 X104.801 Y99.591 E0.02862
G1 X104.219 Y99.598 E0.01971
G1 X103.621 Y100.196 E0.02862
G1 X103.039 Y100.202 E0.01971
G1 X103.637 Y99.604 E0.02862
G1 X103.054 Y99.611 E0.01971
G1 X102.457 Y100.208 E0.02862
G1 X101.874 Y100.215 E0.01971
G1 X102.472 Y99.617 E0.02862
G1 X101.890 Y99.623 E0.01971
G1 X101.292 Y100.221 E0.02862
G1 X100.710 Y100.228 E0.01971
G1 X101.308 Y99.630 E0.02862
G1 X100.726 Y99.636 E0.01971
G1 X100.128 Y100.234 E0.02862
G1 X99.546 Y100.240 E0.01971
G1 X100.144 Y99.642 E0.02862
G1 X99.906 Y99.645 E0.00805
G1 X99.912 Y99.299 E0.01173
G1 X98.964 Y100.247 E0.04539
G1 X98.381 Y100.253 E0.01971
G1 X99.921 Y98.713 E0.07373
G1 X99.931 Y98.127 E0.01983
G1 X97.799 Y100.259 E0.10207
G1 X97.217 Y100.266 E0.01971
G1 X107.896 Y89.587 E0.51127
G1 X107.309 Y89.598 E0.01988
G1 X96.635 Y100.272 E0.51103
G1 X96.053 Y100.279 E0.01971
G1 X106.722 Y89.609 E0.51079
G1 X106.135 Y89.621 E0.01988
G1 X95.471 Y100.285 E0.51055
G1 X94.888 Y100.291 E0.01971
G1 X105.548 Y89.632 E0.51031
G1 X104.960 Y89.644 E0.01988
G1 X94.306 Y100.298 E0.51008
G1 X93.724 Y100.304 E0.01971
G1 X104.373 Y89.655 E0.50984
G1 X103.786 Y89.666 E0.01988
G1 X93.142 Y100.311 E0.50960
G1 X92.560 Y100.317 E0.01971
G1 X103.312 Y89.565 E0.51475
G1 X103.096 Y89.480 E0.00784
G1 X102.816 Y89.485 E0.00950
G1 X91.978 Y100.323 E0.51888
G1 X91.395 Y100.330 E0.01971
G1 X102.229 Y89.497 E0.51865
G1 X101.642 Y89.508 E0.01988
G1 X90.813 Y100.336 E0.51841
G1 X90.231 Y100.343 E0.01971
G1 X101.453 Y89.121 E0.53723
G1 X101.479 Y88.519 E0.02039
G1 X89.658 Y100.340 E0.56592
G1 X89.094 Y100.328 E0.01910
G1 X101.374 Y88.048 E0.58793
G1 X101.093 Y87.754 E0.01379
G1 X88.530 Y100.317 E0.60145
G1 X87.966 Y100.305 E0.01910
G1 X100.811 Y87.460 E0.61498
G1 X100.529 Y87.166 E0.01379
G1 X87.401 Y100.293 E0.62850
G1 X86.841 Y100.282 E0.01896
G1 X100.248 Y86.871 E0.64193
G1 X99.966 Y86.577 E0.01379
G1 X86.841 Y99.702 E0.62835
G1 X86.841 Y99.126 E0.01949
G1 X99.906 Y86.062 E0.62546
G1 X99.900 Y85.647 E0.01405
G1 X99.927 Y85.578 E0.00249
G1 X99.925 Y85.467 E0.00376
G1 X86.841 Y98.550 E0.62638
G1 X86.841 Y97.975 E0.01949
G1 X100.096 Y84.720 E0.63455
M204 S1000
G1 X100.296 Y84.520 F10800.000
M204 S1250
G1 F4800.000
G1 X101.062 Y83.754 E0.03667
G1 X101.632 Y83.760 E0.01928
G1 X101.047 Y84.345 E0.02800
G1 X101.617 Y84.351 E0.01928
G1 X102.201 Y83.766 E0.02800
G1 X102.771 Y83.772 E0.01928
G1 X102.186 Y84.357 E0.02800
G1 X102.756 Y84.363 E0.01928
G1 X103.341 Y83.779 E0.02800
G1 X103.910 Y83.785 E0.01928
G1 X103.325 Y84.370 E0.02800
G1 X103.895 Y84.376 E0.01928
G1 X104.480 Y83.791 E0.02800
G1 X105.049 Y83.797 E0.01928
G1 X104.464 Y84.382 E0.02800
G1 X105.034 Y84.388 E0.01928
G1 X105.619 Y83.804 E0.02800
G1 X106.188 Y83.810 E0.01928
G1 X105.603 Y84.395 E0.02800
G1 X106.173 Y84.401 E0.01928
G1 X106.758 Y83.816 E0.02800
G1 X107.327 Y83.822 E0.01928
G1 X106.957 Y84.192 E0.01770
G1 X107.527 Y84.198 E0.01928
G1 X107.897 Y83.829 E0.01770
G1 X108.466 Y83.835 E0.01928
G1 X108.097 Y84.204 E0.01770
G1 X108.666 Y84.211 E0.01928
G1 X109.036 Y83.841 E0.01770
G1 X109.605 Y83.847 E0.01928
G1 X109.236 Y84.217 E0.01770
G1 X109.805 Y84.223 E0.01928
G1 X110.175 Y83.854 E0.01770
G1 X110.744 Y83.860 E0.01928
G1 X110.375 Y84.229 E0.01770
G1 X110.944 Y84.236 E0.01928
G1 X111.314 Y83.866 E0.01770
G1 X111.883 Y83.872 E0.01928
G1 X111.514 Y84.242 E0.01770
G1 X112.083 Y84.248 E0.01928
G1 X112.453 Y83.879 E0.01770
G1 X113.022 Y83.885 E0.01928
G1 X112.653 Y84.254 E0.01770
G1 X113.222 Y84.261 E0.01928
G1 X113.592 Y83.891 E0.01770
G1 X114.161 Y83.897 E0.01928
G1 X113.792 Y84.267 E0.01770
G1 X114.361 Y84.273 E0.01928
G1 X114.731 Y83.904 E0.01770
G1 X115.300 Y83.910 E0.01928
G1 X114.931 Y84.280 E0.01770
G1 X115.500 Y84.286 E0.01928
G1 X115.870 Y83.916 E0.01770
G1 X116.439 Y83.922 E0.01928
G1 X116.070 Y84.292 E0.01770
G1 X116.639 Y84.298 E0.01928
G1 X117.009 Y83.929 E0.01770
G1 X117.578 Y83.935 E0.01928
G1 X117.209 Y84.305 E0.01770
G1 X117.778 Y84.311 E0.01928
G1 X118.148 Y83.941 E0.01770
G1 X118.718 Y83.947 E0.01928
G1 X118.348 Y84.317 E0.01770
G1 X118.917 Y84.323 E0.01928
G1 X119.287 Y83.954 E0.01770
G1 X119.857 Y83.960 E0.01928
G1 X119.487 Y84.330 E0.01770
G1 X120.056 Y84.336 E0.01928
G1 X120.426 Y83.966 E0.01770
G1 X120.967 Y83.972 E0.01833
G1 X120.967 Y84.000 E0.00096
G1 X120.445 Y84.523 E0.02503
M204 S1000
G1 F8640.000
G1 X120.967 Y84.000 E-0.17070
G1 X120.967 Y83.972 E-0.00657
G1 X120.426 Y83.966 E-0.12501
G1 X120.056 Y84.336 E-0.12071
G1 X119.487 Y84.330 E-0.13151
G1 X119.857 Y83.960 E-0.12071
G1 X119.489 Y83.956 E-0.08478
G1 E-0.04000 F2100.00000
G1 Z14.600 F10800.000
G1 X162.775 Y87.531
G1 Z14.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X162.775 Y89.408 E0.06355
G1 X163.375 Y89.403 E0.02031
G1 X163.375 Y89.572 E0.00570
G1 X162.775 Y89.566 E0.02031
G1 X162.775 Y90.319 E0.02550
G1 X162.775 Y91.481 E0.03932
G1 X163.375 Y91.483 E0.02031
G1 X163.375 Y100.696 E0.31184
G1 X146.305 Y100.890 E0.57781
G1 X128.638 Y100.481 E0.59818
G1 X128.638 Y83.492 E0.57505
G1 X146.305 Y83.083 E0.59818
G1 X163.375 Y83.277 E0.57781
G1 X163.375 Y87.528 E0.14389
G1 X162.835 Y87.531 E0.01828
M204 S1000
G1 X163.182 Y87.936 F10800.000
M204 S800
G1 F1500.000
G1 X163.182 Y88.998 E0.03594
G1 X163.782 Y88.993 E0.02031
G1 X163.782 Y89.983 E0.03351
G1 X163.182 Y89.977 E0.02031
G1 X163.182 Y90.319 E0.01158
G1 X163.182 Y91.075 E0.02559
G1 X163.782 Y91.078 E0.02031
G1 X163.782 Y101.098 E0.33918
G1 X146.303 Y101.297 E0.59168
G1 X128.231 Y100.878 E0.61188
G1 X128.231 Y83.094 E0.60198
G1 X146.303 Y82.676 E0.61188
G1 X163.782 Y82.875 E0.59168
G1 X163.782 Y87.933 E0.17123
G1 X163.242 Y87.936 E0.01828
M204 S1000
G1 X162.828 Y88.122 F10800.000
G1 F8640.000
G1 X163.182 Y88.998 E-0.24561
G1 X163.782 Y88.993 E-0.13855
G1 X163.782 Y89.983 E-0.22860
G1 X163.182 Y89.977 E-0.13855
G1 X163.182 Y90.014 E-0.00869
G1 E-0.04000 F2100.00000
G1 Z14.600 F10800.000
G1 X162.568 Y86.986
G1 Z14.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X163.069 Y86.484 E0.02402
G1 X163.069 Y84.359 E0.07194
G1 X162.325 Y84.350 E0.02520
G1 X161.500 Y85.175 E0.03951
M204 S1000
G1 F8640.000
G1 X162.325 Y84.350 E-0.26950
G1 X163.069 Y84.359 E-0.17193
G1 X163.069 Y85.738 E-0.31856
G1 E-0.04000 F2100.00000
G1 Z14.600 F10800.000
G1 X163.253 Y83.443
G1 Z14.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.748 Y83.948 E0.02442
G1 X162.173 Y83.941 E0.01970
G1 X162.541 Y83.573 E0.01783
G1 X161.965 Y83.566 E0.01970
G1 X161.597 Y83.935 E0.01783
G1 X161.252 Y83.931 E0.01181
G1 X161.256 Y84.148 E0.00744
G1 X160.807 Y84.143 E0.01538
G1 X161.390 Y83.560 E0.02822
G1 X160.814 Y83.553 E0.01970
G1 X160.231 Y84.136 E0.02822
G1 X159.656 Y84.130 E0.01970
G1 X160.239 Y83.547 E0.02822
G1 X159.663 Y83.540 E0.01970
G1 X159.080 Y84.123 E0.02822
G1 X158.505 Y84.117 E0.01970
G1 X159.088 Y83.534 E0.02822
G1 X158.512 Y83.527 E0.01970
G1 X157.929 Y84.110 E0.02822
G1 X157.354 Y84.104 E0.01970
G1 X157.937 Y83.520 E0.02822
G1 X157.361 Y83.514 E0.01970
G1 X156.778 Y84.097 E0.02822
G1 X156.202 Y84.090 E0.01970
G1 X156.786 Y83.507 E0.02822
G1 X156.210 Y83.501 E0.01970
G1 X155.627 Y84.084 E0.02822
G1 X155.234 Y84.079 E0.01345
G1 X155.241 Y84.470 E0.01335
G1 X139.289 Y100.422 E0.77213
G1 X139.858 Y100.435 E0.01948
G1 X155.252 Y85.041 E0.74511
G1 X155.258 Y85.374 E0.01142
G1 X155.228 Y85.454 E0.00290
G1 X155.231 Y85.644 E0.00652
G1 X140.427 Y100.448 E0.71656
G1 X140.996 Y100.462 E0.01948
G1 X155.239 Y86.218 E0.68943
G1 X155.248 Y86.791 E0.01964
G1 X141.564 Y100.475 E0.66230
G1 X142.133 Y100.488 E0.01948
G1 X155.232 Y87.390 E0.63397
G1 X155.238 Y87.966 E0.01972
G1 X142.702 Y100.501 E0.60673
G1 X143.271 Y100.514 E0.01948
G1 X155.244 Y88.542 E0.57949
G1 X155.248 Y88.901 E0.01229
G1 X155.228 Y88.951 E0.00184
G1 X153.486 Y90.802 E0.08699
G1 X153.486 Y90.881 E0.00271
G1 X143.840 Y100.528 E0.46690
G1 X144.409 Y100.541 E0.01948
G1 X153.486 Y91.464 E0.43934
G1 X153.420 Y92.112 E0.02231
G1 X144.978 Y100.554 E0.40859
M73 P72 R30
G1 X145.547 Y100.567 E0.01948
G1 X153.340 Y92.774 E0.37721
G1 X153.314 Y92.988 E0.00738
G1 X153.505 Y93.191 E0.00953
G1 X146.116 Y100.580 E0.35766
G1 X146.698 Y100.580 E0.01992
G1 X153.787 Y93.491 E0.34315
G1 X154.070 Y93.791 E0.01409
G1 X147.287 Y100.574 E0.32830
G1 X147.876 Y100.567 E0.02015
G1 X154.352 Y94.090 E0.31346
G1 X154.634 Y94.390 E0.01409
G1 X148.464 Y100.560 E0.29862
G1 X149.053 Y100.553 E0.02015
G1 X154.916 Y94.690 E0.28378
G1 X155.198 Y94.990 E0.01409
G1 X149.642 Y100.547 E0.26894
G1 X150.231 Y100.540 E0.02015
G1 X155.243 Y95.528 E0.24259
G1 X155.236 Y96.116 E0.02014
G1 X150.820 Y100.533 E0.21379
G1 X151.408 Y100.527 E0.02015
G1 X155.230 Y96.705 E0.18499
G1 X155.230 Y96.774 E0.00238
G1 X155.253 Y96.835 E0.00223
G1 X155.247 Y97.270 E0.01490
G1 X151.997 Y100.520 E0.15728
G1 X152.586 Y100.513 E0.02015
G1 X155.238 Y97.861 E0.12836
G1 X155.229 Y98.452 E0.02022
G1 X153.175 Y100.506 E0.09944
G1 X153.764 Y100.500 E0.02015
G1 X155.251 Y99.013 E0.07197
G1 X155.239 Y99.606 E0.02031
G1 X154.352 Y100.493 E0.04293
G1 X154.941 Y100.486 E0.02015
G1 X155.538 Y99.890 E0.02887
G1 X156.127 Y99.883 E0.02015
G1 X155.530 Y100.480 E0.02887
G1 X156.119 Y100.473 E0.02015
G1 X156.715 Y99.876 E0.02887
G1 X157.304 Y99.870 E0.02015
G1 X156.708 Y100.466 E0.02887
G1 X157.296 Y100.460 E0.02015
G1 X157.893 Y99.863 E0.02887
G1 X158.482 Y99.856 E0.02015
G1 X157.885 Y100.453 E0.02887
G1 X158.474 Y100.446 E0.02015
G1 X159.071 Y99.850 E0.02887
G1 X159.659 Y99.843 E0.02015
G1 X159.063 Y100.439 E0.02887
G1 X159.652 Y100.433 E0.02015
G1 X160.248 Y99.836 E0.02887
G1 X160.837 Y99.829 E0.02015
G1 X160.240 Y100.426 E0.02887
G1 X160.829 Y100.419 E0.02015
G1 X161.253 Y99.996 E0.02051
G1 X161.252 Y100.042 E0.00159
G1 X161.795 Y100.036 E0.01858
G1 X161.418 Y100.413 E0.01824
G1 X162.007 Y100.406 E0.02015
G1 X162.384 Y100.029 E0.01824
G1 X162.972 Y100.022 E0.02015
G1 X162.410 Y100.584 E0.02721
M204 S1000
G1 F8640.000
G1 X162.972 Y100.022 E-0.18359
G1 X162.384 Y100.029 E-0.13597
G1 X162.007 Y100.406 E-0.12307
G1 X161.418 Y100.413 E-0.13597
G1 X161.795 Y100.036 E-0.12307
G1 X161.542 Y100.039 E-0.05834
G1 E-0.04000 F2100.00000
G1 Z14.600 F10800.000
G1 X161.474 Y96.715
G1 Z14.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X161.915 Y96.274 E0.02112
G1 X162.759 Y95.685 E0.03486
G1 X162.846 Y95.587 E0.00442
G1 X163.069 Y95.162 E0.01626
G1 X163.069 Y97.998 E0.09601
G1 X161.485 Y99.583 E0.07586
M204 S1000
G1 X160.506 Y99.608 F10800.000
G1 F1800.000
G1 X161.226 Y98.887 E0.05153
G1 X161.236 Y98.251 E0.03220
G1 X160.072 Y99.415 E0.08326
G1 X159.437 Y99.422 E0.03209
G1 X161.245 Y97.614 E0.12932
G1 X161.255 Y96.977 E0.03220
G1 X158.803 Y99.429 E0.17537
G1 X158.168 Y99.436 E0.03209
G1 X162.755 Y94.849 E0.32809
G1 X163.053 Y94.284 E0.03234
G1 X163.053 Y93.924 E0.01817
G1 X157.534 Y99.444 E0.39478
G1 X156.899 Y99.451 E0.03209
G1 X163.053 Y93.297 E0.44016
G1 X163.053 Y92.670 E0.03173
G1 X156.265 Y99.458 E0.48554
G1 X155.666 Y99.465 E0.03030
G1 X155.666 Y99.429 E0.00180
G1 X163.053 Y92.042 E0.52835
G1 X163.053 Y91.897 E0.00738
G1 X162.573 Y91.895 E0.02429
G1 X155.678 Y98.790 E0.49314
G1 X155.683 Y98.524 E0.01343
G1 X155.653 Y98.444 E0.00434
G1 X155.657 Y98.184 E0.01315
G1 X162.453 Y91.388 E0.48612
G1 X162.453 Y90.760 E0.03173
G1 X155.666 Y97.547 E0.48545
G1 X155.675 Y96.911 E0.03220
G1 X162.453 Y90.133 E0.48478
G1 X162.453 Y89.892 E0.01222
G1 X162.251 Y89.891 E0.01024
G1 X162.251 Y89.708 E0.00926
G1 X155.658 Y96.301 E0.47155
G1 X155.665 Y95.667 E0.03207
G1 X162.453 Y88.879 E0.48551
G1 X162.453 Y88.251 E0.03175
G1 X155.671 Y95.033 E0.48506
G1 X155.593 Y94.791 E0.01285
G1 X155.444 Y94.633 E0.01098
G1 X162.453 Y87.624 E0.50134
G1 X162.453 Y87.211 E0.02091
G1 X162.346 Y87.104 E0.00765
G1 X155.140 Y94.310 E0.51542
G1 X154.836 Y93.987 E0.02244
G1 X162.031 Y86.791 E0.51468
G1 X161.717 Y86.478 E0.02243
G1 X154.532 Y93.664 E0.51394
G1 X154.228 Y93.340 E0.02244
G1 X161.403 Y86.165 E0.51320
G1 X161.240 Y86.004 E0.01160
G1 X161.236 Y85.705 E0.01510
G1 X153.923 Y93.017 E0.52301
G1 X153.758 Y92.842 E0.01217
G1 X153.798 Y92.516 E0.01662
G1 X161.226 Y85.087 E0.53135
G1 X161.219 Y84.571 E0.02609
G1 X161.116 Y84.570 E0.00520
G1 X153.883 Y91.803 E0.51732
G1 X153.909 Y91.477 E0.01649
G1 X153.910 Y91.149 E0.01662
G1 X160.496 Y84.563 E0.47106
G1 X159.876 Y84.556 E0.03137
G1 X155.670 Y88.762 E0.30084
G1 X155.663 Y88.141 E0.03140
G1 X159.255 Y84.549 E0.25695
G1 X158.635 Y84.542 E0.03137
G1 X155.656 Y87.520 E0.21305
G1 X155.654 Y87.275 E0.01241
G1 X155.678 Y87.213 E0.00334
G1 X155.673 Y86.877 E0.01702
G1 X158.015 Y84.535 E0.16753
G1 X157.395 Y84.528 E0.03137
G1 X155.664 Y86.259 E0.12382
G1 X155.654 Y85.641 E0.03127
G1 X156.774 Y84.521 E0.08011
G1 X156.154 Y84.513 E0.03137
G1 X155.480 Y85.187 E0.04819
G1 F8640.000
G1 X156.154 Y84.513 E-0.22003
G1 X156.774 Y84.521 E-0.14322
G1 X155.654 Y85.641 E-0.36573
G1 X155.656 Y85.775 E-0.03103
G1 E-0.04000 F2100.00000
G1 Z14.600 F10800.000
G1 X136.842 Y84.242
G1 Z14.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X137.491 Y83.592 E0.03143
G1 X138.087 Y83.578 E0.02040
G1 X137.033 Y84.633 E0.05104
G1 X137.044 Y85.204 E0.01956
G1 X138.683 Y83.565 E0.07936
G1 X139.279 Y83.551 E0.02040
G1 X137.024 Y85.806 E0.10914
G1 X137.033 Y86.379 E0.01963
G1 X139.875 Y83.537 E0.13757
G1 X140.471 Y83.523 E0.02040
G1 X137.041 Y86.953 E0.16600
G1 X137.048 Y87.376 E0.01447
G1 X137.025 Y87.400 E0.00116
G1 X137.026 Y87.550 E0.00513
G1 X141.067 Y83.509 E0.19558
G1 X141.663 Y83.496 E0.02040
G1 X137.032 Y88.126 E0.22412
G1 X137.038 Y88.702 E0.01972
G1 X142.259 Y83.482 E0.25267
G1 X142.855 Y83.468 E0.02040
G1 X134.972 Y91.350 E0.38151
G1 X134.971 Y91.934 E0.01998
G1 X143.450 Y83.454 E0.41043
G1 X144.046 Y83.440 E0.02040
G1 X134.972 Y92.515 E0.43923
G1 X134.972 Y93.016 E0.01714
G1 X135.049 Y93.020 E0.00264
G1 X144.642 Y83.427 E0.46433
G1 X145.238 Y83.413 E0.02040
G1 X135.442 Y93.209 E0.47415
G1 X135.724 Y93.509 E0.01409
G1 X145.834 Y83.399 E0.48934
G1 X146.426 Y83.389 E0.02025
G1 X136.006 Y93.809 E0.50432
G1 X136.288 Y94.109 E0.01409
G1 X147.001 Y83.396 E0.51852
G1 X147.577 Y83.402 E0.01970
G1 X136.571 Y94.409 E0.53272
G1 X136.853 Y94.709 E0.01409
G1 X148.152 Y83.409 E0.54692
G1 X148.728 Y83.416 E0.01970
G1 X137.040 Y95.103 E0.56571
G1 X137.034 Y95.692 E0.02014
G1 X149.304 Y83.422 E0.59387
G1 X149.879 Y83.429 E0.01970
G1 X137.028 Y96.280 E0.62203
G1 X137.044 Y96.846 E0.01937
G1 X150.455 Y83.435 E0.64909
G1 X151.030 Y83.442 E0.01970
G1 X137.035 Y97.437 E0.67738
G1 X137.026 Y98.028 E0.02023
G1 X151.606 Y83.448 E0.70566
G1 X152.181 Y83.455 E0.01970
G1 X137.047 Y98.589 E0.73252
G1 X137.036 Y99.182 E0.02031
G1 X152.757 Y83.461 E0.76092
G1 X153.332 Y83.468 E0.01970
G1 X137.025 Y99.776 E0.78932
G1 X137.013 Y100.369 E0.02031
G1 X153.908 Y83.475 E0.81772
G1 X154.483 Y83.481 E0.01970
G1 X137.582 Y100.383 E0.81805
G1 X138.151 Y100.396 E0.01948
G1 X155.059 Y83.488 E0.81837
G1 X155.634 Y83.494 E0.01970
G1 X138.541 Y100.588 E0.82736
M204 S1000
G1 F8640.000
G1 X140.868 Y98.261 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.600 F10800.000
G1 X136.074 Y100.533
G1 Z14.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X136.639 Y99.969 E0.02400
G1 X136.649 Y99.448 E0.01566
G1 X135.732 Y100.365 E0.03897
G1 X135.232 Y100.353 E0.01501
G1 X136.658 Y98.927 E0.06061
G1 X136.656 Y98.418 E0.01529
G1 X134.733 Y100.342 E0.08175
G1 X134.233 Y100.330 E0.01501
G1 X136.646 Y97.917 E0.10253
G1 X136.654 Y97.398 E0.01559
G1 X133.734 Y100.318 E0.12409
G1 X133.234 Y100.307 E0.01501
G1 X136.661 Y96.880 E0.14564
G1 X136.663 Y96.745 E0.00404
G1 X136.641 Y96.721 E0.00099
G1 X136.644 Y96.385 E0.01009
G1 X132.735 Y100.295 E0.16615
G1 X132.235 Y100.284 E0.01501
G1 X136.650 Y95.869 E0.18761
G1 X136.655 Y95.352 E0.01552
G1 X131.736 Y100.272 E0.20907
G1 X131.236 Y100.261 E0.01501
G1 X136.551 Y94.946 E0.22587
G1 X136.303 Y94.682 E0.01086
G1 X130.737 Y100.249 E0.23657
G1 X130.237 Y100.237 E0.01501
G1 X136.056 Y94.419 E0.24727
G1 X135.808 Y94.156 E0.01086
G1 X129.738 Y100.226 E0.25797
G1 X129.238 Y100.214 E0.01501
G1 X135.560 Y93.892 E0.26867
G1 X135.312 Y93.629 E0.01086
G1 X128.918 Y100.023 E0.27173
G1 X128.918 Y99.512 E0.01536
G1 X135.029 Y93.401 E0.25967
G1 X134.587 Y93.379 E0.01330
G1 X134.587 Y93.332 E0.00141
G1 X128.918 Y99.001 E0.24090
G1 X128.918 Y98.490 E0.01536
G1 X134.590 Y92.818 E0.24102
G1 X134.589 Y92.308 E0.01534
G1 X128.918 Y97.979 E0.24099
G1 X128.918 Y97.468 E0.01536
G1 X134.588 Y91.798 E0.24095
G1 X134.590 Y91.285 E0.01542
G1 X128.918 Y96.956 E0.24104
G1 X128.918 Y96.445 E0.01536
G1 X136.656 Y88.707 E0.32884
G1 X136.651 Y88.202 E0.01520
G1 X128.918 Y95.934 E0.32861
G1 X128.918 Y95.423 E0.01536
G1 X136.646 Y87.696 E0.32838
G1 X136.641 Y87.251 E0.01336
G1 X136.663 Y87.227 E0.00099
G1 X136.662 Y87.168 E0.00179
G1 X128.918 Y94.912 E0.32910
G1 X128.918 Y94.401 E0.01536
G1 X136.655 Y86.664 E0.32878
G1 X136.648 Y86.161 E0.01513
G1 X128.918 Y93.890 E0.32846
G1 X128.918 Y93.379 E0.01536
G1 X136.640 Y85.657 E0.32815
G1 X136.639 Y85.574 E0.00251
G1 X136.668 Y85.542 E0.00129
G1 X136.660 Y85.126 E0.01251
G1 X128.918 Y92.868 E0.32899
G1 X128.918 Y92.357 E0.01536
G1 X136.651 Y84.625 E0.32859
G1 X136.641 Y84.123 E0.01508
G1 X128.918 Y91.846 E0.32819
G1 X128.918 Y91.335 E0.01536
G1 X136.632 Y83.621 E0.32779
G1 X136.631 Y83.587 E0.00103
G1 X136.143 Y83.598 E0.01466
G1 X128.918 Y90.823 E0.30704
G1 X128.918 Y90.312 E0.01536
G1 X135.620 Y83.611 E0.28480
G1 X135.097 Y83.623 E0.01573
G1 X128.918 Y89.801 E0.26257
G1 X128.918 Y89.290 E0.01536
G1 X134.574 Y83.635 E0.24034
G1 X134.051 Y83.647 E0.01573
G1 X128.918 Y88.779 E0.21810
G1 X128.918 Y88.268 E0.01536
G1 X133.527 Y83.659 E0.19587
G1 X133.004 Y83.671 E0.01573
G1 X128.918 Y87.757 E0.17363
G1 X128.918 Y87.246 E0.01536
G1 X132.481 Y83.683 E0.15140
M73 Q73 S30
G1 X131.958 Y83.695 E0.01573
G1 X128.918 Y86.735 E0.12916
G1 X128.918 Y86.224 E0.01536
G1 X131.435 Y83.708 E0.10693
G1 X130.911 Y83.720 E0.01573
G1 X128.918 Y85.713 E0.08470
G1 X128.918 Y85.202 E0.01536
G1 X130.388 Y83.732 E0.06246
G1 X129.865 Y83.744 E0.01573
G1 X128.918 Y84.691 E0.04023
G1 X128.918 Y84.179 E0.01536
G1 X129.506 Y83.591 E0.02498
M204 S1000
G1 F8640.000
G1 X128.918 Y84.179 E-0.19199
G1 X128.918 Y84.691 E-0.11801
G1 X129.865 Y83.744 E-0.30910
G1 X130.388 Y83.732 E-0.12084
G1 X130.327 Y83.793 E-0.02006
G1 E-0.04000 F2100.00000
G1 Z14.600 F10800.000
G1 X162.777 Y113.115
G1 Z14.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X162.777 Y114.898 E0.06036
G1 X163.377 Y114.898 E0.02031
G1 X163.377 Y115.663 E0.02588
G1 X162.777 Y115.660 E0.02031
G1 X162.777 Y116.634 E0.03295
G1 X162.777 Y117.481 E0.02869
G1 X163.377 Y117.483 E0.02031
G1 X163.377 Y126.504 E0.30535
G1 X139.227 Y126.773 E0.81748
G1 X128.640 Y126.542 E0.35846
G1 X128.640 Y118.199 E0.28239
G1 X129.232 Y118.198 E0.02004
G1 X129.232 Y116.393 E0.06111
G1 X128.640 Y116.394 E0.02004
G1 X128.640 Y115.870 E0.01775
G1 X129.232 Y115.871 E0.02004
G1 X129.232 Y114.077 E0.06072
G1 X128.640 Y114.078 E0.02004
G1 X128.640 Y113.559 E0.01759
G1 X129.232 Y113.560 E0.02004
G1 X129.232 Y111.755 E0.06107
G1 X128.640 Y111.754 E0.02004
G1 X128.640 Y109.469 E0.07734
G1 X139.227 Y109.239 E0.35846
G1 X163.377 Y109.508 E0.81748
G1 X163.377 Y113.115 E0.12210
G1 X162.837 Y113.115 E0.01828
M204 S1000
G1 X163.184 Y113.522 F10800.000
M204 S800
G1 F1500.000
G1 X163.184 Y114.491 E0.03280
G1 X163.784 Y114.491 E0.02031
G1 X163.784 Y116.071 E0.05350
G1 X163.184 Y116.069 E0.02031
G1 X163.184 Y116.634 E0.01911
G1 X163.184 Y117.075 E0.01494
G1 X163.784 Y117.076 E0.02031
G1 X163.784 Y126.906 E0.33273
G1 X139.225 Y127.180 E0.83133
G1 X128.233 Y126.940 E0.37216
G1 X128.233 Y117.793 E0.30962
G1 X128.825 Y117.792 E0.02004
G1 X128.825 Y116.801 E0.03356
G1 X128.233 Y116.802 E0.02004
G1 X128.233 Y115.462 E0.04536
G1 X128.825 Y115.463 E0.02004
G1 X128.825 Y114.485 E0.03311
G1 X128.233 Y114.486 E0.02004
G1 X128.233 Y113.151 E0.04520
G1 X128.825 Y113.152 E0.02004
G1 X128.825 Y112.162 E0.03352
G1 X128.233 Y112.160 E0.02004
G1 X128.233 Y109.071 E0.10458
G1 X139.225 Y108.832 E0.37216
G1 X163.784 Y109.105 E0.83133
G1 X163.784 Y113.522 E0.14951
G1 X163.244 Y113.522 E0.01828
M204 S1000
G1 X162.829 Y113.706 F10800.000
G1 F8640.000
G1 X163.184 Y114.491 E-0.22418
G1 X163.784 Y114.491 E-0.13854
G1 X163.784 Y116.071 E-0.36493
G1 X163.643 Y116.071 E-0.03235
G1 E-0.04000 F2100.00000
G1 Z14.600 F10800.000
G1 X162.866 Y110.362
G1 Z14.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X163.071 Y110.157 E0.00983
G1 X163.071 Y109.810 E0.01180
G1 X162.844 Y109.807 E0.00770
G1 X162.477 Y110.175 E0.01764
G1 X161.906 Y110.168 E0.01937
G1 X162.274 Y109.801 E0.01764
G1 X161.703 Y109.794 E0.01937
G1 X161.335 Y110.162 E0.01764
G1 X160.764 Y110.156 E0.01937
G1 X161.132 Y109.788 E0.01764
G1 X160.561 Y109.782 E0.01937
G1 X160.194 Y110.149 E0.01764
G1 X159.623 Y110.143 E0.01937
G1 X159.990 Y109.775 E0.01764
G1 X159.420 Y109.769 E0.01937
G1 X159.052 Y110.136 E0.01764
G1 X158.481 Y110.130 E0.01937
G1 X158.849 Y109.763 E0.01764
G1 X158.278 Y109.756 E0.01937
G1 X157.910 Y110.124 E0.01764
G1 X157.340 Y110.117 E0.01937
G1 X157.707 Y109.750 E0.01764
G1 X157.136 Y109.743 E0.01937
G1 X156.769 Y110.111 E0.01764
G1 X156.198 Y110.105 E0.01937
G1 X156.566 Y109.737 E0.01764
G1 X155.995 Y109.731 E0.01937
G1 X155.446 Y110.280 E0.02633
M204 S1000
G1 X154.661 Y110.488 F10800.000
M204 S1250
G1 F4800.000
G1 X155.424 Y109.724 E0.03663
G1 X154.853 Y109.718 E0.01937
G1 X154.271 Y110.300 E0.02793
G1 X153.700 Y110.294 E0.01937
G1 X154.282 Y109.712 E0.02793
G1 X153.712 Y109.705 E0.01937
G1 X153.130 Y110.287 E0.02793
G1 X152.559 Y110.281 E0.01937
G1 X153.141 Y109.699 E0.02793
G1 X152.570 Y109.693 E0.01937
G1 X151.988 Y110.275 E0.02793
G1 X151.417 Y110.268 E0.01937
G1 X151.999 Y109.686 E0.02793
G1 X151.428 Y109.680 E0.01937
G1 X150.846 Y110.262 E0.02793
G1 X150.276 Y110.256 E0.01937
G1 X150.858 Y109.674 E0.02793
G1 X150.287 Y109.667 E0.01937
G1 X149.705 Y110.249 E0.02793
G1 X149.134 Y110.243 E0.01937
G1 X149.897 Y109.480 E0.03663
M204 S1000
G1 F8640.000
G1 X149.134 Y110.243 E-0.24922
G1 X149.705 Y110.249 E-0.13181
G1 X150.287 Y109.667 E-0.19006
G1 X150.858 Y109.674 E-0.13181
G1 X150.683 Y109.848 E-0.05710
G1 E-0.04000 F2100.00000
G1 Z14.600 F10800.000
G1 X148.920 Y111.347
G1 Z14.000
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X149.596 Y110.672 E0.04841
G1 X150.217 Y110.678 E0.03146
G1 X149.096 Y111.799 E0.08032
G1 X149.104 Y112.419 E0.03138
G1 X150.837 Y110.685 E0.12419
G1 X151.458 Y110.692 E0.03146
G1 X149.113 Y113.038 E0.16806
G1 X149.116 Y113.261 E0.01131
G1 X149.317 Y113.462 E0.01438
G1 X152.079 Y110.699 E0.19795
G1 X152.700 Y110.706 E0.03146
G1 X149.631 Y113.776 E0.21994
G1 X149.680 Y113.825 E0.00354
G1 X149.766 Y114.032 E0.01133
G1 X149.766 Y114.268 E0.01200
G1 X153.321 Y110.713 E0.25476
G1 X153.942 Y110.720 E0.03146
G1 X149.766 Y114.896 E0.29925
G1 X149.766 Y115.524 E0.03181
G1 X154.563 Y110.727 E0.34374
G1 X154.956 Y110.731 E0.01993
G1 X154.959 Y110.958 E0.01150
G1 X149.766 Y116.152 E0.37215
G1 X149.766 Y116.779 E0.03181
G1 X154.968 Y111.577 E0.37277
G1 X154.976 Y112.196 E0.03138
G1 X149.766 Y117.407 E0.37339
G1 X149.766 Y118.035 E0.03181
G1 X154.985 Y112.816 E0.37401
G1 X154.990 Y113.158 E0.01736
G1 X154.968 Y113.216 E0.00311
G1 X154.970 Y113.458 E0.01231
G1 X149.766 Y118.663 E0.37293
G1 X149.766 Y119.291 E0.03181
G1 X154.976 Y114.080 E0.37337
G1 X154.982 Y114.702 E0.03150
G1 X149.766 Y119.918 E0.37381
G1 X149.766 Y120.546 E0.03181
G1 X153.470 Y116.842 E0.26545
G1 X153.470 Y117.470 E0.03181
G1 X149.766 Y121.174 E0.26545
G1 X149.766 Y121.802 E0.03181
G1 X153.399 Y118.169 E0.26034
G1 X153.313 Y118.882 E0.03642
G1 X149.111 Y123.084 E0.30107
G1 X149.103 Y123.721 E0.03226
G1 X153.419 Y119.404 E0.30932
G1 X153.724 Y119.727 E0.02250
G1 X149.095 Y124.356 E0.33170
G1 X149.122 Y124.427 E0.00387
G1 X149.113 Y124.966 E0.02731
G1 X154.029 Y120.050 E0.35228
G1 X154.334 Y120.373 E0.02250
G1 X149.364 Y125.342 E0.35610
G1 X149.999 Y125.335 E0.03217
G1 X154.638 Y120.696 E0.33245
G1 X154.943 Y121.019 E0.02250
G1 X150.634 Y125.328 E0.30880
G1 X151.269 Y125.321 E0.03217
G1 X154.979 Y121.611 E0.26590
G1 X154.973 Y122.245 E0.03213
G1 X151.904 Y125.314 E0.21995
G1 X152.538 Y125.307 E0.03217
G1 X154.990 Y122.856 E0.17566
G1 X154.981 Y123.492 E0.03226
G1 X153.173 Y125.300 E0.12953
G1 X153.808 Y125.293 E0.03217
G1 X154.972 Y124.129 E0.08340
G1 X154.963 Y124.766 E0.03226
G1 X154.243 Y125.486 E0.05162
G1 F8640.000
G1 X154.963 Y124.766 E-0.23523
G1 X154.972 Y124.129 E-0.14702
G1 X153.815 Y125.286 E-0.37775
G1 E-0.04000 F2100.00000
G1 Z14.600 F10800.000
G1 X155.210 Y111.728
G1 Z14.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X156.424 Y110.514 E0.05810
G1 X159.271 Y110.546 E0.09637
G1 X155.403 Y114.414 E0.18515
G1 X155.409 Y115.001 E0.01988
G1 X155.332 Y115.198 E0.00716
G1 X153.968 Y116.643 E0.06727
G1 X153.894 Y116.824 E0.00660
G1 X153.881 Y117.704 E0.02981
G1 X153.730 Y118.966 E0.04300
G1 X162.118 Y110.578 E0.40153
G1 X163.071 Y110.588 E0.03228
G1 X163.071 Y112.503 E0.06479
G1 X155.054 Y120.519 E0.38377
G1 X155.332 Y120.813 E0.01368
G1 X155.409 Y121.010 E0.00716
G1 X155.392 Y122.719 E0.05782
G1 X155.414 Y122.777 E0.00211
G1 X155.411 Y123.041 E0.00896
G1 X162.471 Y115.981 E0.33798
G1 X162.471 Y117.786 E0.06109
G1 X163.071 Y117.787 E0.02031
G1 X163.071 Y118.260 E0.01599
G1 X155.827 Y125.504 E0.34677
G1 X158.738 Y125.471 E0.09854
G1 X163.071 Y121.138 E0.20743
G1 X163.071 Y124.017 E0.09743
G1 X161.464 Y125.624 E0.07695
M204 S1000
G1 F8640.000
G1 X163.071 Y124.017 E-0.52495
G1 X163.071 Y122.999 E-0.23505
G1 E-0.04000 F2100.00000
G1 Z14.600 F10800.000
G1 X162.420 Y126.392
G1 Z14.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.981 Y125.831 E0.02693
G1 X162.397 Y125.838 E0.01981
G1 X162.021 Y126.213 E0.01804
G1 X161.438 Y126.220 E0.01981
G1 X161.814 Y125.844 E0.01804
G1 X161.230 Y125.851 E0.01981
G1 X160.854 Y126.226 E0.01804
G1 X160.270 Y126.233 E0.01981
G1 X160.646 Y125.857 E0.01804
G1 X160.063 Y125.864 E0.01981
G1 X159.687 Y126.239 E0.01804
G1 X159.103 Y126.246 E0.01981
G1 X159.479 Y125.870 E0.01804
G1 X158.895 Y125.877 E0.01981
G1 X158.519 Y126.252 E0.01804
G1 X157.936 Y126.259 E0.01981
G1 X158.312 Y125.883 E0.01804
G1 X157.728 Y125.890 E0.01981
G1 X157.352 Y126.265 E0.01804
G1 X156.768 Y126.272 E0.01981
G1 X157.144 Y125.896 E0.01804
G1 X156.561 Y125.903 E0.01981
G1 X156.185 Y126.278 E0.01804
G1 X155.601 Y126.285 E0.01981
G1 X155.977 Y125.909 E0.01804
G1 X155.393 Y125.916 E0.01981
G1 X155.017 Y126.291 E0.01804
G1 X154.434 Y126.298 E0.01981
G1 X154.991 Y125.740 E0.02676
G1 X154.992 Y125.703 E0.00126
G1 X154.445 Y125.709 E0.01855
G1 X153.850 Y126.304 E0.02856
G1 X153.266 Y126.311 E0.01981
G1 X153.862 Y125.716 E0.02856
G1 X153.278 Y125.722 E0.01981
G1 X152.683 Y126.317 E0.02856
G1 X152.099 Y126.324 E0.01981
G1 X152.694 Y125.729 E0.02856
G1 X152.111 Y125.735 E0.01981
G1 X151.515 Y126.330 E0.02856
G1 X150.932 Y126.337 E0.01981
G1 X151.527 Y125.742 E0.02856
G1 X150.943 Y125.748 E0.01981
G1 X150.348 Y126.343 E0.02856
G1 X149.764 Y126.350 E0.01981
G1 X150.360 Y125.755 E0.02856
G1 X149.776 Y125.761 E0.01981
G1 X149.181 Y126.356 E0.02856
G1 X148.597 Y126.363 E0.01981
G1 X149.192 Y125.768 E0.02856
G1 X148.675 Y125.774 E0.01757
G1 X148.676 Y125.707 E0.00226
G1 X148.013 Y126.370 E0.03179
G1 X147.430 Y126.376 E0.01981
G1 X148.686 Y125.119 E0.06030
G1 X148.697 Y124.532 E0.01994
G1 X146.846 Y126.383 E0.08882
G1 X146.262 Y126.389 E0.01981
G1 X148.675 Y123.976 E0.11580
G1 X148.684 Y123.391 E0.01986
G1 X145.679 Y126.396 E0.14420
G1 X145.095 Y126.402 E0.01981
G1 X148.692 Y122.805 E0.17260
G1 X148.692 Y122.761 E0.00152
G1 X149.321 Y122.132 E0.03017
G1 X149.342 Y122.081 E0.00187
G1 X149.342 Y121.578 E0.01708
G1 X144.511 Y126.409 E0.23183
G1 X143.928 Y126.415 E0.01981
G1 X149.342 Y121.001 E0.25984
G1 X149.342 Y120.423 E0.01959
G1 X143.344 Y126.422 E0.28785
G1 X142.761 Y126.428 E0.01981
G1 X149.342 Y119.846 E0.31586
G1 X149.342 Y119.269 E0.01959
G1 X142.177 Y126.435 E0.34387
G1 X141.593 Y126.441 E0.01981
G1 X149.342 Y118.692 E0.37188
G1 X149.342 Y118.115 E0.01959
G1 X141.010 Y126.448 E0.39990
G1 X140.426 Y126.454 E0.01981
G1 X149.342 Y117.538 E0.42791
G1 X149.342 Y116.961 E0.01959
G1 X139.842 Y126.461 E0.45592
G1 X139.259 Y126.467 E0.01981
G1 X149.342 Y116.383 E0.48393
G1 X149.342 Y115.806 E0.01959
G1 X138.693 Y126.456 E0.51108
G1 X138.128 Y126.443 E0.01917
G1 X149.342 Y115.229 E0.53819
G1 X149.342 Y114.652 E0.01959
G1 X137.563 Y126.431 E0.56530
G1 X136.998 Y126.419 E0.01917
M73 P73 R29
G1 X149.330 Y114.087 E0.59183
G1 X149.048 Y113.792 E0.01385
G1 X136.433 Y126.406 E0.60540
G1 X135.868 Y126.394 E0.01917
G1 X148.759 Y113.503 E0.61865
G1 X148.695 Y113.439 E0.00309
G1 X148.689 Y112.997 E0.01501
G1 X135.304 Y126.382 E0.64237
G1 X134.739 Y126.370 E0.01917
G1 X148.681 Y112.427 E0.66910
G1 X148.673 Y111.858 E0.01932
G1 X134.174 Y126.357 E0.69583
G1 X133.609 Y126.345 E0.01917
G1 X148.693 Y111.261 E0.72390
G1 X148.683 Y110.694 E0.01925
G1 X133.044 Y126.333 E0.75052
G1 X132.479 Y126.320 E0.01917
G1 X149.145 Y109.654 E0.79982
G1 X148.574 Y109.648 E0.01937
G1 X131.914 Y126.308 E0.79953
G1 X131.350 Y126.296 E0.01917
G1 X148.004 Y109.642 E0.79925
G1 X147.433 Y109.635 E0.01937
G1 X130.785 Y126.283 E0.79896
G1 X130.220 Y126.271 E0.01917
G1 X146.862 Y109.629 E0.79867
G1 X146.291 Y109.623 E0.01937
G1 X129.655 Y126.259 E0.79839
G1 X129.090 Y126.247 E0.01917
G1 X145.720 Y109.616 E0.79810
G1 X145.150 Y109.610 E0.01937
G1 X128.945 Y125.814 E0.77767
G1 X128.945 Y125.237 E0.01959
G1 X144.579 Y109.604 E0.75028
G1 X144.008 Y109.597 E0.01937
G1 X128.945 Y124.660 E0.72288
G1 X128.945 Y124.083 E0.01959
G1 X143.437 Y109.591 E0.69549
G1 X142.866 Y109.585 E0.01937
G1 X128.945 Y123.506 E0.66809
G1 X128.945 Y122.929 E0.01959
G1 X142.295 Y109.578 E0.64070
G1 X141.725 Y109.572 E0.01937
G1 X128.945 Y122.351 E0.61331
G1 X128.945 Y121.774 E0.01959
G1 X141.154 Y109.565 E0.58591
G1 X140.583 Y109.559 E0.01937
G1 X128.945 Y121.197 E0.55852
G1 X128.945 Y120.620 E0.01959
G1 X140.012 Y109.553 E0.53113
G1 X139.441 Y109.546 E0.01937
G1 X128.945 Y120.043 E0.50373
G1 X128.945 Y119.466 E0.01959
G1 X138.859 Y109.552 E0.47576
G1 X138.269 Y109.565 E0.02003
G1 X128.762 Y119.072 E0.45624
M204 S1000
G1 F8640.000
G1 X131.089 Y116.744 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.600 F10800.000
G1 X129.354 Y117.902
G1 Z14.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X137.679 Y109.578 E0.39951
G1 X137.089 Y109.591 E0.02003
G1 X129.537 Y117.142 E0.36240
G1 X129.537 Y116.565 E0.01959
G1 X136.499 Y109.603 E0.33409
G1 X135.909 Y109.616 E0.02003
G1 X129.741 Y115.784 E0.29600
G1 X129.741 Y115.747 E0.00126
G1 X129.537 Y115.747 E0.00691
G1 X129.537 Y115.411 E0.01141
G1 X135.319 Y109.629 E0.27746
G1 X134.729 Y109.642 E0.02003
G1 X129.537 Y114.833 E0.24914
G1 X129.537 Y114.256 E0.01959
G1 X134.139 Y109.655 E0.22083
G1 X133.549 Y109.668 E0.02003
G1 X129.741 Y113.476 E0.18274
G1 X129.741 Y113.436 E0.00135
G1 X129.537 Y113.436 E0.00691
G1 X129.537 Y113.102 E0.01133
G1 X132.958 Y109.681 E0.16420
G1 X132.368 Y109.693 E0.02003
G1 X129.537 Y112.525 E0.13588
G1 X129.537 Y111.948 E0.01959
G1 X131.778 Y109.706 E0.10756
G1 X131.188 Y109.719 E0.02003
G1 X129.457 Y111.451 E0.08309
G1 X128.945 Y111.449 E0.01737
G1 X128.945 Y111.385 E0.00218
G1 X130.598 Y109.732 E0.07935
G1 X130.008 Y109.745 E0.02003
G1 X128.945 Y110.808 E0.05103
G1 X128.945 Y110.231 E0.01959
G1 X129.606 Y109.570 E0.03170
M204 S1000
G1 F8640.000
G1 X128.945 Y110.231 E-0.21573
G1 X128.945 Y110.808 E-0.13327
G1 X130.008 Y109.745 E-0.34723
G1 X130.285 Y109.739 E-0.06378
G1 E-0.04000 F2100.00000
G1 Z14.600 F10800.000
G1 X129.435 Y113.818
G1 Z14.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X128.843 Y113.818 E0.00549
G1 F8640.000
G1 X129.435 Y113.818 E-0.13670
G1 E-0.66330 F2100.00000
G1 Z14.600 F10800.000
G1 X128.843 Y116.132
G1 Z14.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X129.435 Y116.132 E0.00572
;BEFORE_LAYER_CHANGE
G92 E0.0
;14.2


G1 F8640.000
G1 X128.843 Y116.132 E-0.13670
G1 E-0.66330 F2100.00000
G1 Z14.600 F10800.000
;AFTER_LAYER_CHANGE
;14.2
G1 X121.271 Y116.667
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.271 Y118.185 E0.05136
G1 X107.530 Y118.451 E0.46522
G1 X107.530 Y119.083 E0.02140
G1 F1800.000
G1 X107.530 Y119.154 E0.00355
G1 F2700.000
G1 X107.530 Y119.787 E0.02140
G1 X121.271 Y120.053 E0.46522
G1 X121.272 Y126.192 E0.20780
G1 X86.534 Y126.561 E1.17588
G1 X86.534 Y117.985 E0.29030
G1 X87.126 Y117.984 E0.02004
G1 X87.126 Y116.185 E0.06088
G1 X86.534 Y116.186 E0.02004
G1 X86.534 Y115.969 E0.00734
G1 X87.126 Y115.971 E0.02004
G1 X87.127 Y114.699 E0.04305
G1 X87.126 Y113.871 E0.02802
G1 X86.534 Y113.872 E0.02003
G1 X86.534 Y113.657 E0.00729
G1 X87.126 Y113.658 E0.02004
G1 X87.126 Y111.862 E0.06078
G1 X86.534 Y111.861 E0.02004
G1 X86.534 Y109.470 E0.08093
G1 X121.271 Y109.840 E1.17588
G1 X121.271 Y114.012 E0.14123
G1 X120.671 Y114.009 E0.02032
G1 X120.671 Y116.670 E0.09009
G1 X121.211 Y116.668 E0.01828
M204 S1000
G1 X121.209 Y116.261 F10800.000
M204 S800
G1 F1500.000
G1 X121.678 Y116.258 E0.01588
G1 X121.678 Y118.584 E0.07872
G1 X107.937 Y118.850 E0.46522
G1 X107.937 Y119.075 E0.00762
G1 F1800.000
G1 X107.937 Y119.162 E0.00433
G1 F1500.000
G1 X107.937 Y119.387 E0.00762
G1 X121.678 Y119.654 E0.46522
G1 X121.679 Y126.595 E0.23494
G1 X86.127 Y126.973 E1.20344
G1 X86.127 Y117.579 E0.31798
G1 X86.719 Y117.577 E0.02004
G1 X86.719 Y116.593 E0.03333
G1 X86.127 Y116.594 E0.02004
G1 X86.127 Y115.562 E0.03495
G1 X86.719 Y115.563 E0.02004
G1 X86.719 Y114.699 E0.02924
G1 X86.719 Y114.279 E0.01422
G1 X86.127 Y114.280 E0.02004
G1 X86.127 Y113.249 E0.03490
G1 X86.719 Y113.250 E0.02004
G1 X86.719 Y112.268 E0.03322
G1 X86.127 Y112.267 E0.02004
G1 X86.127 Y109.059 E0.10861
G1 X121.679 Y109.437 E1.20344
G1 X121.678 Y114.421 E0.16871
G1 X121.078 Y114.418 E0.02032
G1 X121.078 Y116.261 E0.06239
G1 X121.149 Y116.261 E0.00240
M204 S1000
G1 X121.220 Y116.660 F10800.000
G1 X120.456 Y116.932
M204 S1250
G1 F4800.000
G1 X121.149 Y117.625 E0.03367
M204 S1000
G1 X121.007 Y118.068 F10800.000
M204 S1250
G1 F4800.000
G1 X120.513 Y117.573 E0.02402
G1 X119.940 Y117.584 E0.01968
G1 X120.255 Y117.899 E0.01529
G1 X119.682 Y117.910 E0.01968
G1 X119.367 Y117.595 E0.01529
G1 X118.794 Y117.606 E0.01968
G1 X119.109 Y117.921 E0.01529
G1 X118.536 Y117.932 E0.01968
G1 X118.221 Y117.617 E0.01529
G1 X117.648 Y117.629 E0.01968
G1 X117.963 Y117.943 E0.01529
G1 X117.390 Y117.954 E0.01968
G1 X117.075 Y117.640 E0.01529
G1 X116.502 Y117.651 E0.01968
G1 X116.817 Y117.966 E0.01529
G1 X116.244 Y117.977 E0.01968
G1 X115.929 Y117.662 E0.01529
G1 X115.356 Y117.673 E0.01968
G1 X115.671 Y117.988 E0.01529
G1 X115.098 Y117.999 E0.01968
G1 X114.783 Y117.684 E0.01529
G1 X114.210 Y117.695 E0.01968
G1 X114.525 Y118.010 E0.01529
G1 X113.952 Y118.021 E0.01968
G1 X113.638 Y117.706 E0.01529
G1 X113.065 Y117.717 E0.01968
G1 X113.379 Y118.032 E0.01529
G1 X112.807 Y118.043 E0.01968
G1 X112.492 Y117.728 E0.01529
G1 X111.919 Y117.739 E0.01968
G1 X112.234 Y118.054 E0.01529
G1 X111.661 Y118.065 E0.01968
G1 X111.346 Y117.751 E0.01529
G1 X110.773 Y117.762 E0.01968
G1 X111.267 Y118.256 E0.02402
M204 S1000
G1 F8640.000
G1 X110.773 Y117.762 E-0.16151
G1 X111.346 Y117.751 E-0.13232
G1 X111.661 Y118.065 E-0.10281
G1 X112.234 Y118.054 E-0.13232
G1 X111.919 Y117.739 E-0.10281
G1 X112.474 Y117.729 E-0.12823
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X110.205 Y118.275
G1 Z14.200
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X110.205 Y117.715 E0.02863
G1 X109.760 Y117.278 E0.03189
G1 X109.760 Y118.086 E0.04129
G1 X109.314 Y118.094 E0.02277
G1 X109.314 Y116.841 E0.06406
G1 X108.869 Y116.404 E0.03189
G1 X108.869 Y118.103 E0.08683
G1 X108.423 Y118.112 E0.02277
G1 X108.423 Y116.085 E0.10355
G1 X107.977 Y116.094 E0.02277
G1 X107.977 Y118.318 E0.11366
G1 F8640.000
G1 X107.977 Y116.094 E-0.51366
G1 X108.423 Y116.085 E-0.10290
G1 X108.423 Y116.706 E-0.14344
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X103.862 Y114.179
G1 Z14.200
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X103.491 Y113.808 E0.02910
G1 X101.514 Y112.005 E0.14861
G1 X101.465 Y111.989 E0.00285
G1 X101.055 Y112.026 E0.02290
G1 X103.665 Y114.636 E0.20498
G1 X103.666 Y115.291 E0.03639
G1 X99.299 Y110.924 E0.34297
G1 X99.960 Y110.931 E0.03671
G1 X100.520 Y111.491 E0.04400
G1 F8640.000
G1 X99.960 Y110.931 E-0.18296
G1 X99.299 Y110.924 E-0.15263
G1 X100.599 Y112.224 E-0.42441
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X97.687 Y115.851
G1 Z14.200
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X96.964 Y115.128 E0.05675
G1 X96.962 Y114.473 E0.03641
G1 X98.134 Y115.644 E0.09201
G1 X98.389 Y115.639 E0.01414
G1 X98.589 Y115.836 E0.01555
G1 X98.972 Y115.828 E0.02128
G1 X95.728 Y112.584 E0.25476
G1 X94.452 Y110.872 E0.11856
G1 X94.672 Y110.875 E0.01222
G1 X99.613 Y115.816 E0.38805
G1 X100.255 Y115.803 E0.03563
G1 X95.333 Y110.882 E0.38653
G1 X95.994 Y110.889 E0.03671
G1 X100.896 Y115.791 E0.38500
G1 X101.538 Y115.778 E0.03563
G1 X96.655 Y110.896 E0.38347
G1 X97.316 Y110.903 E0.03671
G1 X102.179 Y115.766 E0.38194
G1 X102.821 Y115.754 E0.03563
G1 X97.977 Y110.910 E0.38042
G1 X98.638 Y110.917 E0.03671
G1 X103.656 Y115.935 E0.39414
G1 F8640.000
G1 X101.329 Y113.608 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X104.727 Y115.916
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X104.089 Y115.279 E0.03053
G1 X104.087 Y113.903 E0.04655
G1 X103.994 Y113.694 E0.00777
G1 X101.734 Y111.632 E0.10355
G1 X101.516 Y111.559 E0.00777
G1 X100.773 Y111.626 E0.02526
G1 X100.759 Y110.706 E0.03114
G1 X102.413 Y110.724 E0.05600
G1 X107.371 Y115.682 E0.23735
G1 X108.711 Y115.656 E0.04536
G1 X110.449 Y117.361 E0.08241
G1 X111.900 Y117.333 E0.04914
G1 X105.322 Y110.755 E0.31489
G1 X108.232 Y110.786 E0.09849
G1 X114.724 Y117.278 E0.31079
G1 X117.548 Y117.223 E0.09560
G1 X111.141 Y110.816 E0.30669
G1 X114.051 Y110.847 E0.09849
G1 X120.232 Y117.029 E0.29589
G1 X120.232 Y116.760 E0.00909
G1 X120.366 Y116.626 E0.00643
G1 X120.366 Y114.284 E0.07927
G1 X116.960 Y110.878 E0.16301
G1 X119.870 Y110.909 E0.09849
G1 X121.149 Y112.189 E0.06126
M204 S1000
G1 F8640.000
G1 X119.870 Y110.909 E-0.41786
G1 X118.388 Y110.894 E-0.34214
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X121.057 Y110.698
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.496 Y110.137 E0.02708
G1 X119.909 Y110.130 E0.02000
G1 X120.286 Y110.507 E0.01815
G1 X119.699 Y110.500 E0.02000
G1 X119.323 Y110.124 E0.01815
G1 X118.737 Y110.118 E0.02000
G1 X119.113 Y110.494 E0.01815
G1 X118.527 Y110.488 E0.02000
G1 X118.150 Y110.112 E0.01815
G1 X117.564 Y110.105 E0.02000
G1 X117.940 Y110.482 E0.01815
G1 X117.354 Y110.475 E0.02000
G1 X116.978 Y110.099 E0.01815
G1 X116.391 Y110.093 E0.02000
G1 X116.767 Y110.469 E0.01815
G1 X116.181 Y110.463 E0.02000
G1 X115.805 Y110.087 E0.01815
G1 X115.218 Y110.081 E0.02000
G1 X115.595 Y110.457 E0.01815
G1 X115.008 Y110.450 E0.02000
G1 X114.632 Y110.074 E0.01815
G1 X114.046 Y110.068 E0.02000
G1 X114.422 Y110.444 E0.01815
G1 X113.836 Y110.438 E0.02000
G1 X113.459 Y110.062 E0.01815
G1 X112.873 Y110.056 E0.02000
G1 X113.249 Y110.432 E0.01815
G1 X112.663 Y110.426 E0.02000
G1 X112.287 Y110.049 E0.01815
M73 Q74 S29
G1 X111.700 Y110.043 E0.02000
G1 X112.076 Y110.419 E0.01815
G1 X111.490 Y110.413 E0.02000
G1 X111.114 Y110.037 E0.01815
G1 X110.528 Y110.031 E0.02000
G1 X110.904 Y110.407 E0.01815
G1 X110.317 Y110.401 E0.02000
G1 X109.941 Y110.024 E0.01815
G1 X109.355 Y110.018 E0.02000
G1 X109.731 Y110.394 E0.01815
G1 X109.145 Y110.388 E0.02000
G1 X108.768 Y110.012 E0.01815
G1 X108.182 Y110.006 E0.02000
G1 X108.558 Y110.382 E0.01815
G1 X107.972 Y110.376 E0.02000
G1 X107.596 Y109.999 E0.01815
G1 X107.009 Y109.993 E0.02000
G1 X107.385 Y110.369 E0.01815
G1 X106.799 Y110.363 E0.02000
G1 X106.423 Y109.987 E0.01815
G1 X105.837 Y109.981 E0.02000
G1 X106.213 Y110.357 E0.01815
G1 X105.626 Y110.351 E0.02000
G1 X105.250 Y109.974 E0.01815
G1 X104.664 Y109.968 E0.02000
G1 X105.040 Y110.344 E0.01815
G1 X104.454 Y110.338 E0.02000
G1 X104.077 Y109.962 E0.01815
G1 X103.491 Y109.956 E0.02000
G1 X103.867 Y110.332 E0.01815
G1 X103.281 Y110.326 E0.02000
G1 X102.905 Y109.950 E0.01815
G1 X102.318 Y109.943 E0.02000
G1 X102.695 Y110.319 E0.01815
G1 X102.108 Y110.313 E0.02000
G1 X101.732 Y109.937 E0.01815
G1 X101.146 Y109.931 E0.02000
G1 X101.522 Y110.307 E0.01815
G1 X100.935 Y110.301 E0.02000
G1 X100.559 Y109.925 E0.01815
G1 X99.973 Y109.918 E0.02000
G1 X100.349 Y110.295 E0.01815
G1 X100.348 Y110.512 E0.00740
G1 X99.982 Y110.508 E0.01250
G1 X99.386 Y109.912 E0.02873
G1 X98.800 Y109.906 E0.02000
G1 X99.396 Y110.501 E0.02873
G1 X98.809 Y110.495 E0.02000
G1 X98.214 Y109.900 E0.02873
G1 X97.627 Y109.893 E0.02000
G1 X98.223 Y110.489 E0.02873
G1 X97.637 Y110.483 E0.02000
G1 X97.041 Y109.887 E0.02873
G1 X96.455 Y109.881 E0.02000
G1 X97.050 Y110.476 E0.02873
G1 X96.464 Y110.470 E0.02000
G1 X95.868 Y109.875 E0.02873
G1 X95.282 Y109.868 E0.02000
G1 X95.877 Y110.464 E0.02873
G1 X95.291 Y110.458 E0.02000
G1 X94.696 Y109.862 E0.02873
G1 X94.109 Y109.856 E0.02000
G1 X94.705 Y110.452 E0.02873
G1 X94.118 Y110.445 E0.02000
G1 X93.523 Y109.850 E0.02873
G1 X92.936 Y109.843 E0.02000
G1 X93.804 Y110.711 E0.04183
G1 X95.500 Y112.987 E0.09683
G1 X92.350 Y109.837 E0.15194
G1 X91.764 Y109.831 E0.02000
G1 X96.539 Y114.607 E0.23037
G1 X96.541 Y115.188 E0.01984
G1 X91.177 Y109.825 E0.25872
G1 X90.591 Y109.819 E0.02000
G1 X96.542 Y115.770 E0.28708
G1 X96.543 Y115.892 E0.00415
G1 X96.462 Y115.893 E0.00273
G1 X96.276 Y116.083 E0.00910
G1 X90.005 Y109.812 E0.30251
G1 X89.418 Y109.806 E0.02000
G1 X95.988 Y116.376 E0.31694
G1 X95.701 Y116.669 E0.01399
G1 X88.832 Y109.800 E0.33137
G1 X88.245 Y109.794 E0.02000
G1 X95.414 Y116.962 E0.34580
G1 X95.127 Y117.255 E0.01399
G1 X87.659 Y109.787 E0.36022
G1 X87.073 Y109.781 E0.02000
G1 X94.839 Y117.548 E0.37465
G1 X94.629 Y117.762 E0.01023
G1 X94.629 Y117.918 E0.00533
G1 X86.840 Y110.128 E0.37576
G1 X86.840 Y110.708 E0.01979
G1 X94.629 Y118.498 E0.37576
G1 X94.629 Y119.078 E0.01979
G1 X86.657 Y111.105 E0.38460
M204 S1000
G1 F8640.000
G1 X88.984 Y113.433 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X86.657 Y125.609
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.296 Y126.248 E0.03083
G1 X87.870 Y126.242 E0.01958
G1 X86.840 Y125.212 E0.04969
G1 X86.840 Y124.632 E0.01979
G1 X88.444 Y126.236 E0.07738
G1 X89.018 Y126.230 E0.01958
G1 X86.840 Y124.051 E0.10507
G1 X86.840 Y123.471 E0.01979
G1 X89.592 Y126.223 E0.13276
G1 X90.166 Y126.217 E0.01958
G1 X86.840 Y122.891 E0.16045
G1 X86.840 Y122.311 E0.01979
G1 X90.740 Y126.211 E0.18814
G1 X91.314 Y126.205 E0.01958
G1 X86.840 Y121.731 E0.21583
G1 X86.840 Y121.151 E0.01979
G1 X91.888 Y126.199 E0.24352
G1 X92.462 Y126.193 E0.01958
G1 X86.840 Y120.571 E0.27121
G1 X86.840 Y119.991 E0.01979
G1 X93.036 Y126.187 E0.29890
G1 X93.610 Y126.181 E0.01958
G1 X86.840 Y119.410 E0.32659
G1 X86.840 Y118.830 E0.01979
G1 X94.365 Y126.356 E0.36302
M204 S1000
G1 F8640.000
G1 X92.038 Y124.028 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X93.467 Y124.877
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X86.879 Y118.290 E0.31779
G1 X87.432 Y118.288 E0.01885
G1 X87.432 Y118.262 E0.00090
G1 X93.270 Y124.100 E0.28163
G1 X93.277 Y123.527 E0.01955
G1 X87.432 Y117.682 E0.28196
G1 X87.432 Y117.102 E0.01979
G1 X93.284 Y122.954 E0.28230
G1 X93.291 Y122.381 E0.01955
G1 X87.432 Y116.522 E0.28263
G1 X87.432 Y115.942 E0.01979
G1 X93.572 Y122.081 E0.29617
G1 X94.163 Y122.093 E0.02018
G1 X87.432 Y115.361 E0.32471
G1 X87.432 Y114.781 E0.01979
G1 X94.755 Y122.104 E0.35324
G1 X95.346 Y122.116 E0.02018
G1 X87.432 Y114.201 E0.38178
G1 X87.432 Y113.621 E0.01979
G1 X95.938 Y122.127 E0.41033
G1 X96.255 Y122.133 E0.01083
G1 X94.629 Y120.476 E0.07920
G1 X94.629 Y120.239 E0.00809
G1 X87.432 Y113.041 E0.34721
G1 X87.432 Y112.461 E0.01979
G1 X94.813 Y119.842 E0.35604
M204 S1000
G1 F8640.000
G1 X92.485 Y117.514 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X95.056 Y117.649
G1 Z14.200
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X95.056 Y120.305 E0.13572
G1 X95.501 Y120.760 E0.03251
G1 X95.501 Y117.478 E0.16770
G1 X95.947 Y117.023 E0.03251
G1 X95.947 Y121.214 E0.21412
G1 X96.392 Y121.668 E0.03251
G1 X96.392 Y116.569 E0.26054
G1 X96.644 Y116.313 E0.01832
G1 X96.838 Y116.309 E0.00994
G1 X96.838 Y121.928 E0.28709
G1 X97.284 Y121.937 E0.02277
G1 X97.284 Y116.301 E0.28797
G1 X97.729 Y116.292 E0.02277
G1 X97.729 Y121.945 E0.28885
G1 X98.175 Y121.954 E0.02277
G1 X98.175 Y116.283 E0.28973
G1 X98.620 Y116.275 E0.02277
G1 X98.620 Y121.963 E0.29062
G1 X99.066 Y121.971 E0.02277
G1 X99.066 Y116.266 E0.29150
G1 X99.511 Y116.258 E0.02277
G1 X99.511 Y121.980 E0.29238
G1 X99.957 Y121.989 E0.02277
G1 X99.957 Y116.249 E0.29326
G1 X100.403 Y116.240 E0.02277
G1 X100.403 Y121.997 E0.29414
G1 X100.848 Y122.006 E0.02277
G1 X100.848 Y116.232 E0.29502
G1 X101.294 Y116.223 E0.02277
G1 X101.294 Y122.014 E0.29590
G1 X101.739 Y122.023 E0.02277
G1 X101.739 Y116.214 E0.29679
G1 X102.185 Y116.206 E0.02277
G1 X102.185 Y122.032 E0.29767
G1 X102.630 Y122.040 E0.02277
G1 X102.630 Y116.197 E0.29855
G1 X103.076 Y116.189 E0.02277
G1 X103.076 Y122.049 E0.29943
G1 X103.522 Y122.058 E0.02277
G1 X103.522 Y116.180 E0.30031
G1 X103.967 Y116.171 E0.02277
G1 X103.967 Y122.066 E0.30119
G1 X104.413 Y122.075 E0.02277
G1 X104.413 Y116.163 E0.30208
G1 X104.858 Y116.154 E0.02277
G1 X104.858 Y122.083 E0.30296
G1 X105.304 Y122.092 E0.02277
G1 X105.304 Y116.145 E0.30384
G1 X105.749 Y116.137 E0.02277
G1 X105.749 Y122.101 E0.30472
G1 X106.195 Y122.109 E0.02277
G1 X106.195 Y116.128 E0.30560
G1 X106.641 Y116.120 E0.02277
G1 X106.641 Y122.118 E0.30648
G1 X107.086 Y122.127 E0.02277
G1 X107.086 Y116.111 E0.30736
G1 X107.532 Y116.102 E0.02277
G1 X107.532 Y118.129 E0.10355
G1 X107.208 Y118.135 E0.01654
G1 X107.208 Y120.102 E0.10051
G1 X107.532 Y120.109 E0.01654
G1 X107.532 Y122.135 E0.10355
G1 X107.977 Y122.144 E0.02277
G1 X107.977 Y120.117 E0.10355
G1 X108.423 Y120.126 E0.02277
G1 X108.423 Y122.152 E0.10355
G1 X108.541 Y122.155 E0.00605
G1 X108.869 Y121.834 E0.02341
G1 X108.869 Y120.134 E0.08683
G1 X109.314 Y120.143 E0.02277
G1 X109.314 Y121.397 E0.06406
G1 X109.760 Y120.960 E0.03189
G1 X109.760 Y120.152 E0.04129
G1 X110.205 Y120.160 E0.02277
G1 X110.205 Y120.800 E0.03268
G1 X110.675 Y119.970 F10800.000
M204 S1250
G1 F4800.000
G1 X111.189 Y120.484 E0.02519
G1 X111.790 Y120.496 E0.02082
G1 X111.463 Y120.168 E0.01604
G1 X112.064 Y120.180 E0.02082
G1 X112.391 Y120.507 E0.01604
G1 X112.992 Y120.519 E0.02082
G1 X112.664 Y120.192 E0.01604
G1 X113.265 Y120.203 E0.02082
G1 X113.593 Y120.530 E0.01604
G1 X114.194 Y120.542 E0.02082
G1 X113.866 Y120.215 E0.01604
G1 X114.467 Y120.226 E0.02082
G1 X114.794 Y120.554 E0.01604
G1 X115.395 Y120.565 E0.02082
G1 X115.068 Y120.238 E0.01604
G1 X115.669 Y120.250 E0.02082
G1 X115.996 Y120.577 E0.01604
G1 X116.597 Y120.589 E0.02082
G1 X116.270 Y120.261 E0.01604
G1 X116.871 Y120.273 E0.02082
G1 X117.198 Y120.600 E0.01604
G1 X117.799 Y120.612 E0.02082
G1 X117.471 Y120.285 E0.01604
G1 X118.072 Y120.296 E0.02082
G1 X118.400 Y120.624 E0.01604
G1 X119.000 Y120.635 E0.02082
G1 X118.673 Y120.308 E0.01604
G1 X119.274 Y120.319 E0.02082
G1 X119.601 Y120.647 E0.01604
G1 X120.202 Y120.658 E0.02082
G1 X119.875 Y120.331 E0.01604
G1 X120.476 Y120.343 E0.02082
G1 X120.990 Y120.857 E0.02519
M204 S1000
G1 F8640.000
G1 X120.476 Y120.343 E-0.16789
G1 X119.875 Y120.331 E-0.13877
G1 X120.202 Y120.658 E-0.10688
G1 X119.601 Y120.647 E-0.13877
G1 X119.274 Y120.319 E-0.10688
G1 X118.838 Y120.311 E-0.10081
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X102.784 Y125.487
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X100.900 Y123.603 E0.09019
G1 X101.155 Y123.347 E0.01222
G1 X101.190 Y123.355 E0.00120
G1 X101.428 Y123.296 E0.00829
G1 X102.238 Y122.637 E0.03537
G1 X102.176 Y122.455 E0.00650
G1 X102.639 Y122.464 E0.01570
G1 X105.451 Y125.275 E0.13458
G1 X108.299 Y125.245 E0.09641
G1 X105.575 Y122.521 E0.13041
G1 X108.510 Y122.578 E0.09938
G1 X111.147 Y125.215 E0.12624
G1 X113.995 Y125.185 E0.09641
G1 X110.065 Y121.254 E0.18816
G1 X110.449 Y120.877 E0.01822
G1 X112.608 Y120.919 E0.07309
G1 X116.844 Y125.154 E0.20276
G1 X119.692 Y125.124 E0.09641
G1 X115.543 Y120.975 E0.19859
G1 X118.479 Y121.032 E0.09938
G1 X121.149 Y123.703 E0.12785
M204 S1000
G1 F8640.000
G1 X118.822 Y121.376 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X121.149 Y125.874
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.795 Y125.519 E0.01709
G1 X120.221 Y125.525 E0.01958
G1 X120.589 Y125.894 E0.01777
G1 X120.015 Y125.900 E0.01958
G1 X119.647 Y125.531 E0.01777
G1 X119.073 Y125.538 E0.01958
G1 X119.441 Y125.906 E0.01777
G1 X118.867 Y125.912 E0.01958
G1 X118.499 Y125.544 E0.01777
G1 X117.925 Y125.550 E0.01958
G1 X118.293 Y125.918 E0.01777
G1 X117.719 Y125.924 E0.01958
G1 X117.351 Y125.556 E0.01777
G1 X116.777 Y125.562 E0.01958
G1 X117.145 Y125.930 E0.01777
G1 X116.571 Y125.936 E0.01958
G1 X116.203 Y125.568 E0.01777
G1 X115.629 Y125.574 E0.01958
G1 X115.997 Y125.943 E0.01777
G1 X115.423 Y125.949 E0.01958
G1 X115.055 Y125.580 E0.01777
G1 X114.481 Y125.586 E0.01958
G1 X114.849 Y125.955 E0.01777
G1 X114.275 Y125.961 E0.01958
G1 X113.907 Y125.593 E0.01777
G1 X113.333 Y125.599 E0.01958
G1 X113.701 Y125.967 E0.01777
G1 X113.127 Y125.973 E0.01958
G1 X112.759 Y125.605 E0.01777
G1 X112.185 Y125.611 E0.01958
G1 X112.553 Y125.979 E0.01777
G1 X111.979 Y125.985 E0.01958
G1 X111.611 Y125.617 E0.01777
G1 X111.037 Y125.623 E0.01958
G1 X111.405 Y125.991 E0.01777
G1 X110.831 Y125.997 E0.01958
G1 X110.463 Y125.629 E0.01777
G1 X109.888 Y125.635 E0.01958
G1 X110.257 Y126.004 E0.01777
G1 X109.683 Y126.010 E0.01958
G1 X109.314 Y125.641 E0.01777
G1 X108.740 Y125.648 E0.01958
G1 X109.109 Y126.016 E0.01777
G1 X108.535 Y126.022 E0.01958
G1 X108.166 Y125.654 E0.01777
G1 X107.592 Y125.660 E0.01958
G1 X107.961 Y126.028 E0.01777
G1 X107.387 Y126.034 E0.01958
G1 X107.018 Y125.666 E0.01777
G1 X106.444 Y125.672 E0.01958
G1 X106.813 Y126.040 E0.01777
G1 X106.239 Y126.046 E0.01958
G1 X105.870 Y125.678 E0.01777
G1 X105.296 Y125.684 E0.01958
G1 X105.665 Y126.052 E0.01777
G1 X105.091 Y126.059 E0.01958
G1 X104.722 Y125.690 E0.01777
G1 X104.148 Y125.696 E0.01958
G1 X104.517 Y126.065 E0.01777
G1 X103.942 Y126.071 E0.01958
G1 X103.574 Y125.702 E0.01777
G1 X103.000 Y125.709 E0.01958
G1 X103.368 Y126.077 E0.01777
G1 X102.794 Y126.083 E0.01958
G1 X102.426 Y125.715 E0.01777
G1 X101.852 Y125.721 E0.01958
G1 X102.220 Y126.089 E0.01777
G1 X101.646 Y126.095 E0.01958
G1 X101.278 Y125.727 E0.01777
G1 X100.704 Y125.733 E0.01958
G1 X101.072 Y126.101 E0.01777
G1 X100.498 Y126.107 E0.01958
G1 X99.915 Y125.524 E0.02812
G1 X99.341 Y125.530 E0.01958
G1 X99.924 Y126.114 E0.02812
G1 X99.350 Y126.120 E0.01958
G1 X98.767 Y125.537 E0.02812
G1 X98.193 Y125.543 E0.01958
G1 X98.776 Y126.126 E0.02812
G1 X98.202 Y126.132 E0.01958
G1 X97.619 Y125.549 E0.02812
G1 X97.045 Y125.555 E0.01958
G1 X97.628 Y126.138 E0.02812
G1 X97.054 Y126.144 E0.01958
G1 X96.471 Y125.561 E0.02812
G1 X95.897 Y125.567 E0.01958
G1 X96.480 Y126.150 E0.02812
G1 X95.906 Y126.156 E0.01958
G1 X95.323 Y125.573 E0.02812
G1 X94.749 Y125.579 E0.01958
G1 X95.332 Y126.162 E0.02812
G1 X94.758 Y126.168 E0.01958
G1 X93.994 Y125.404 E0.03687
M204 S1000
G1 X94.409 Y125.357 F10800.000
G1 F1800.000
G1 X93.711 Y124.659 E0.05250
G1 X93.717 Y124.282 E0.02002
G1 X93.692 Y124.219 E0.00360
G1 X93.695 Y124.002 E0.01155
G1 X94.848 Y125.155 E0.08666
G1 X95.482 Y125.148 E0.03371
G1 X93.702 Y123.368 E0.13376
G1 X93.710 Y122.734 E0.03367
G1 X96.117 Y125.141 E0.18086
G1 X96.751 Y125.135 E0.03371
G1 X94.132 Y122.516 E0.19679
G1 X94.786 Y122.528 E0.03475
G1 X97.386 Y125.128 E0.19534
G1 X98.020 Y125.121 E0.03371
G1 X95.440 Y122.541 E0.19388
G1 X96.094 Y122.554 E0.03475
G1 X98.655 Y125.114 E0.19242
G1 X99.289 Y125.108 E0.03371
G1 X96.748 Y122.566 E0.19096
G1 X97.402 Y122.579 E0.03475
G1 X99.924 Y125.101 E0.18950
G1 X100.316 Y125.097 E0.02083
G1 X100.318 Y124.854 E0.01287
G1 X98.056 Y122.592 E0.17004
G1 X98.389 Y122.598 E0.01770
G1 X98.547 Y122.442 E0.01182
G1 X100.326 Y124.221 E0.13365
G1 X100.334 Y123.587 E0.03367
G1 X99.159 Y122.413 E0.08823
G1 X99.813 Y122.426 E0.03475
G1 X100.537 Y123.149 E0.05437
G1 X101.054 Y123.132 F10800.000
M204 S1250
G1 F4800.000
G1 X100.766 Y122.844 E0.01648
G1 X100.771 Y122.428 E0.01681
G1 X101.043 Y122.433 E0.01103
G1 X101.532 Y122.922 E0.02797
M204 S1000
G1 F8640.000
G1 X101.043 Y122.433 E-0.15967
G1 X100.771 Y122.428 E-0.06295
G1 X100.766 Y122.844 E-0.09599
G1 X101.054 Y123.132 E-0.09411
G1 E-0.38728 F2100.00000
G1 Z14.800 F10800.000
G1 X120.671 Y87.951
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X120.671 Y89.734 E0.06036
G1 X121.271 Y89.734 E0.02031
G1 X121.271 Y100.525 E0.36524
G1 X96.832 Y100.793 E0.82730
M73 P74 R28
G1 X86.535 Y100.581 E0.34862
G1 X86.535 Y92.139 E0.28576
G1 X87.127 Y92.137 E0.02004
G1 X87.127 Y90.333 E0.06108
G1 X86.535 Y90.334 E0.02004
G1 X86.535 Y89.848 E0.01644
G1 X87.127 Y89.849 E0.02004
G1 X87.127 Y89.130 E0.02435
G1 X87.127 Y88.017 E0.03767
G1 X86.535 Y88.018 E0.02004
G1 X86.535 Y87.537 E0.01630
G1 X87.127 Y87.538 E0.02004
G1 X87.127 Y85.735 E0.06104
G1 X86.535 Y85.734 E0.02004
G1 X86.535 Y83.396 E0.07912
G1 X96.832 Y83.184 E0.34862
G1 X121.271 Y83.453 E0.82730
G1 X121.271 Y87.951 E0.15227
G1 X120.731 Y87.951 E0.01828
M204 S1000
G1 X121.078 Y88.358 F10800.000
M204 S800
G1 F1500.000
G1 X121.078 Y89.327 E0.03280
G1 X121.678 Y89.327 E0.02031
G1 X121.678 Y100.927 E0.39265
G1 X96.830 Y101.200 E0.84115
G1 X86.128 Y100.980 E0.36233
G1 X86.128 Y91.732 E0.31301
G1 X86.720 Y91.731 E0.02004
G1 X86.720 Y90.741 E0.03353
G1 X86.128 Y90.742 E0.02004
G1 X86.128 Y89.440 E0.04405
G1 X86.720 Y89.442 E0.02004
G1 X86.720 Y89.130 E0.01055
G1 X86.720 Y88.425 E0.02386
G1 X86.128 Y88.426 E0.02004
G1 X86.128 Y87.129 E0.04391
G1 X86.720 Y87.130 E0.02004
G1 X86.720 Y86.141 E0.03348
G1 X86.128 Y86.140 E0.02004
G1 X86.128 Y82.998 E0.10637
G1 X96.830 Y82.777 E0.36233
G1 X121.678 Y83.050 E0.84115
G1 X121.678 Y88.358 E0.17968
G1 X121.138 Y88.358 E0.01828
M204 S1000
G1 X120.725 Y88.545 F10800.000
G1 F8640.000
G1 X121.078 Y89.327 E-0.22418
G1 X121.678 Y89.327 E-0.13855
G1 X121.678 Y91.048 E-0.39728
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X121.149 Y86.160
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X119.508 Y84.519 E0.07856
G1 X116.598 Y84.487 E0.09852
G1 X120.366 Y88.256 E0.18039
G1 X120.366 Y89.138 E0.02987
G1 X118.408 Y89.176 E0.06629
G1 X113.687 Y84.455 E0.22597
G1 X113.533 Y84.454 E0.00521
G1 X113.550 Y85.427 E0.03296
G1 X113.522 Y85.498 E0.00257
G1 X113.525 Y85.694 E0.00661
G1 X115.493 Y87.661 E0.09420
G1 X115.576 Y87.862 E0.00735
G1 X115.576 Y89.222 E0.04605
G1 X115.764 Y89.410 E0.00901
M204 S1000
G1 F8640.000
G1 X115.576 Y89.222 E-0.06145
G1 X115.576 Y87.862 E-0.31412
G1 X115.493 Y87.661 E-0.05011
G1 X114.469 Y86.638 E-0.33432
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X113.296 Y85.398
G1 Z14.200
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X112.574 Y84.677 E0.05183
G1 X111.939 Y84.670 E0.03230
G1 X113.103 Y85.835 E0.08369
G1 X113.105 Y85.938 E0.00524
G1 X113.217 Y85.984 E0.00617
G1 X115.134 Y87.901 E0.13775
G1 X115.152 Y87.946 E0.00247
G1 X115.152 Y88.512 E0.02877
G1 X111.303 Y84.663 E0.27660
G1 X110.668 Y84.656 E0.03230
G1 X115.152 Y89.141 E0.32227
G1 X115.152 Y89.223 E0.00415
G1 X114.616 Y89.233 E0.02726
G1 X110.032 Y84.649 E0.32939
G1 X109.396 Y84.642 E0.03230
G1 X113.999 Y89.245 E0.33075
G1 X113.502 Y89.055 E0.02703
G1 X113.186 Y89.061 E0.01607
G1 X108.761 Y84.635 E0.31802
G1 X108.125 Y84.628 E0.03230
G1 X112.570 Y89.073 E0.31937
G1 X111.953 Y89.085 E0.03134
G1 X107.490 Y84.621 E0.32073
G1 X106.943 Y84.615 E0.02777
G1 X106.945 Y84.705 E0.00456
G1 X111.336 Y89.097 E0.31558
G1 X110.720 Y89.109 E0.03134
G1 X106.955 Y85.344 E0.27050
G1 X106.959 Y85.542 E0.01003
G1 X106.932 Y85.612 E0.00382
G1 X106.936 Y85.954 E0.01737
G1 X107.752 Y86.770 E0.05863
G1 X108.817 Y87.246 E0.05927
G1 X108.998 Y87.525 E0.01689
G1 X108.998 Y88.015 E0.02491
G1 X110.103 Y89.120 E0.07944
G1 X109.486 Y89.132 E0.03134
G1 X108.800 Y88.446 E0.04936
G1 X108.757 Y89.354 F10800.000
M204 S1250
G1 F4800.000
G1 X102.774 Y83.372 E0.28764
M204 S1000
G1 F8640.000
G1 X105.102 Y85.699 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X107.462 Y86.903
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X108.574 Y88.015 E0.05346
G1 X108.574 Y88.593 E0.01965
G1 X103.544 Y83.563 E0.24183
G1 X104.129 Y83.570 E0.01988
G1 X106.513 Y85.954 E0.11463
G1 X106.507 Y85.536 E0.01420
G1 X106.534 Y85.467 E0.00253
G1 X106.533 Y85.396 E0.00241
G1 X104.713 Y83.576 E0.08748
G1 X105.298 Y83.583 E0.01988
G1 X106.523 Y84.808 E0.05890
G1 X106.513 Y84.219 E0.02000
G1 X105.883 Y83.589 E0.03031
G1 X106.467 Y83.595 E0.01988
G1 X107.065 Y84.193 E0.02874
G1 X107.650 Y84.200 E0.01988
G1 X107.052 Y83.602 E0.02874
G1 X107.636 Y83.608 E0.01988
G1 X108.234 Y84.206 E0.02874
G1 X108.819 Y84.212 E0.01988
G1 X108.221 Y83.615 E0.02874
G1 X108.806 Y83.621 E0.01988
G1 X109.404 Y84.219 E0.02874
G1 X109.988 Y84.225 E0.01988
G1 X109.390 Y83.627 E0.02874
G1 X109.975 Y83.634 E0.01988
G1 X110.573 Y84.232 E0.02874
G1 X111.157 Y84.238 E0.01988
G1 X110.560 Y83.640 E0.02874
G1 X111.144 Y83.647 E0.01988
G1 X111.742 Y84.245 E0.02874
G1 X112.327 Y84.251 E0.01988
G1 X111.729 Y83.653 E0.02874
G1 X112.314 Y83.660 E0.01988
G1 X112.911 Y84.257 E0.02874
G1 X113.123 Y84.260 E0.00719
G1 X113.119 Y84.042 E0.00740
G1 X113.276 Y84.044 E0.00533
G1 X112.898 Y83.666 E0.01817
G1 X113.483 Y83.672 E0.01988
G1 X113.861 Y84.050 E0.01817
G1 X114.445 Y84.057 E0.01988
G1 X114.067 Y83.679 E0.01817
G1 X114.652 Y83.685 E0.01988
G1 X115.030 Y84.063 E0.01817
G1 X115.615 Y84.069 E0.01988
G1 X115.237 Y83.692 E0.01817
G1 X115.821 Y83.698 E0.01988
G1 X116.199 Y84.076 E0.01817
G1 X116.784 Y84.082 E0.01988
G1 X116.406 Y83.704 E0.01817
G1 X116.991 Y83.711 E0.01988
G1 X117.368 Y84.089 E0.01817
G1 X117.953 Y84.095 E0.01988
G1 X117.575 Y83.717 E0.01817
G1 X118.160 Y83.724 E0.01988
G1 X118.538 Y84.102 E0.01817
G1 X119.122 Y84.108 E0.01988
G1 X118.744 Y83.730 E0.01817
G1 X119.329 Y83.737 E0.01988
G1 X119.707 Y84.114 E0.01817
G1 X120.292 Y84.121 E0.01988
G1 X119.914 Y83.743 E0.01817
G1 X120.498 Y83.749 E0.01988
G1 X121.061 Y84.312 E0.02707
M204 S1000
G1 F8640.000
G1 X120.498 Y83.749 E-0.18388
G1 X119.914 Y83.743 E-0.13500
G1 X120.292 Y84.121 E-0.12339
G1 X119.707 Y84.114 E-0.13500
G1 X119.329 Y83.737 E-0.12339
G1 X119.072 Y83.734 E-0.05933
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X121.149 Y90.761
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X119.942 Y89.554 E0.05803
G1 X119.375 Y89.565 E0.01929
G1 X120.966 Y91.156 E0.07650
G1 X120.966 Y91.734 E0.01966
G1 X118.808 Y89.575 E0.10377
G1 X118.240 Y89.586 E0.01929
G1 X120.966 Y92.312 E0.13104
G1 X120.966 Y92.890 E0.01966
G1 X117.673 Y89.597 E0.15831
G1 X117.106 Y89.608 E0.01929
G1 X120.966 Y93.468 E0.18559
G1 X120.966 Y94.047 E0.01966
G1 X116.539 Y89.619 E0.21286
G1 X115.972 Y89.630 E0.01929
G1 X120.966 Y94.625 E0.24013
G1 X120.966 Y95.203 E0.01966
G1 X115.404 Y89.641 E0.26740
G1 X114.837 Y89.652 E0.01929
G1 X120.966 Y95.781 E0.29467
G1 X120.966 Y96.360 E0.01966
G1 X114.270 Y89.663 E0.32195
G1 X113.905 Y89.670 E0.01240
G1 X113.562 Y89.534 E0.01254
G1 X120.672 Y96.644 E0.34183
G1 X120.083 Y96.633 E0.02005
G1 X112.939 Y89.489 E0.34345
G1 X112.372 Y89.500 E0.01929
G1 X119.493 Y96.621 E0.34237
G1 X118.903 Y96.610 E0.02005
G1 X111.805 Y89.511 E0.34129
G1 X111.238 Y89.522 E0.01929
G1 X118.314 Y96.598 E0.34022
G1 X117.724 Y96.587 E0.02005
G1 X110.670 Y89.533 E0.33914
G1 X110.103 Y89.544 E0.01929
G1 X117.134 Y96.575 E0.33806
G1 X116.545 Y96.564 E0.02005
G1 X109.536 Y89.555 E0.33699
G1 X108.969 Y89.566 E0.01929
G1 X115.955 Y96.553 E0.33591
G1 X115.366 Y96.541 E0.02005
G1 X102.375 Y83.550 E0.62458
G1 X101.790 Y83.544 E0.01988
G1 X114.776 Y96.530 E0.62434
G1 X114.186 Y96.518 E0.02005
G1 X101.206 Y83.538 E0.62410
G1 X100.621 Y83.531 E0.01988
G1 X113.597 Y96.507 E0.62386
G1 X113.118 Y96.498 E0.01626
G1 X113.117 Y96.606 E0.00368
G1 X100.036 Y83.525 E0.62892
G1 X99.452 Y83.518 E0.01988
G1 X112.621 Y96.688 E0.63319
G1 X112.032 Y96.677 E0.02005
G1 X98.867 Y83.512 E0.63294
G1 X98.282 Y83.506 E0.01988
G1 X111.442 Y96.665 E0.63270
G1 X110.852 Y96.654 E0.02005
G1 X97.698 Y83.499 E0.63246
G1 X97.113 Y83.493 E0.01988
G1 X110.263 Y96.642 E0.63222
G1 X109.673 Y96.631 E0.02005
G1 X96.538 Y83.496 E0.63153
G1 X95.971 Y83.507 E0.01926
G1 X109.084 Y96.620 E0.63042
G1 X108.494 Y96.608 E0.02005
G1 X95.405 Y83.519 E0.62931
G1 X94.838 Y83.531 E0.01926
G1 X107.904 Y96.597 E0.62820
G1 X107.315 Y96.585 E0.02005
G1 X94.272 Y83.542 E0.62709
G1 X93.705 Y83.554 E0.01926
G1 X106.725 Y96.574 E0.62598
G1 X106.532 Y96.570 E0.00657
G1 X106.527 Y96.954 E0.01305
G1 X93.139 Y83.566 E0.64369
G1 X92.572 Y83.577 E0.01926
G1 X106.519 Y97.525 E0.67057
G1 X106.512 Y98.095 E0.01940
G1 X92.005 Y83.589 E0.69745
G1 X91.439 Y83.601 E0.01926
G1 X106.531 Y98.693 E0.72561
G1 X106.521 Y99.261 E0.01934
G1 X90.872 Y83.612 E0.75239
G1 X90.306 Y83.624 E0.01926
G1 X107.057 Y100.375 E0.80539
G1 X107.629 Y100.369 E0.01945
G1 X107.044 Y99.784 E0.02812
G1 X107.616 Y99.778 E0.01945
G1 X108.201 Y100.363 E0.02812
G1 X108.773 Y100.357 E0.01945
G1 X108.188 Y99.772 E0.02812
G1 X108.760 Y99.765 E0.01945
G1 X109.345 Y100.350 E0.02812
G1 X109.917 Y100.344 E0.01945
G1 X109.332 Y99.759 E0.02812
G1 X109.904 Y99.753 E0.01945
G1 X110.489 Y100.338 E0.02812
G1 X111.061 Y100.331 E0.01945
G1 X110.476 Y99.747 E0.02812
G1 X111.048 Y99.740 E0.01945
G1 X111.633 Y100.325 E0.02812
G1 X112.205 Y100.319 E0.01945
G1 X111.620 Y99.734 E0.02812
G1 X112.192 Y99.728 E0.01945
G1 X112.777 Y100.313 E0.02812
G1 X113.349 Y100.306 E0.01945
G1 X112.764 Y99.721 E0.02812
G1 X113.123 Y99.718 E0.01222
G1 X113.119 Y99.935 E0.00740
G1 X113.551 Y99.930 E0.01467
G1 X113.920 Y100.300 E0.01777
G1 X114.492 Y100.294 E0.01945
G1 X114.123 Y99.924 E0.01777
G1 X114.695 Y99.918 E0.01945
G1 X115.064 Y100.287 E0.01777
G1 X115.636 Y100.281 E0.01945
G1 X115.267 Y99.912 E0.01777
G1 X115.839 Y99.905 E0.01945
G1 X116.208 Y100.275 E0.01777
G1 X116.780 Y100.269 E0.01945
G1 X116.410 Y99.899 E0.01777
G1 X116.982 Y99.893 E0.01945
G1 X117.352 Y100.262 E0.01777
G1 X117.924 Y100.256 E0.01945
G1 X117.554 Y99.886 E0.01777
G1 X118.126 Y99.880 E0.01945
G1 X118.496 Y100.250 E0.01777
G1 X119.068 Y100.244 E0.01945
G1 X118.698 Y99.874 E0.01777
G1 X119.270 Y99.868 E0.01945
G1 X119.640 Y100.237 E0.01777
G1 X120.212 Y100.231 E0.01945
G1 X119.842 Y99.861 E0.01777
G1 X120.414 Y99.855 E0.01945
G1 X120.965 Y100.406 E0.02649
M204 S1000
G1 F8640.000
G1 X120.414 Y99.855 E-0.17989
G1 X119.842 Y99.861 E-0.13207
G1 X120.212 Y100.231 E-0.12071
G1 X119.640 Y100.237 E-0.13207
G1 X119.270 Y99.868 E-0.12071
G1 X118.947 Y99.871 E-0.07455
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X121.149 Y97.674
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.523 Y97.048 E0.02997
G1 X117.588 Y96.991 E0.09938
G1 X120.048 Y99.452 E0.11778
G1 X117.201 Y99.483 E0.09638
G1 X114.653 Y96.935 E0.12200
G1 X113.543 Y96.913 E0.03757
G1 X113.522 Y98.479 E0.05300
G1 X113.550 Y98.550 E0.00259
G1 X113.547 Y98.708 E0.00533
G1 X114.535 Y99.696 E0.04730
M204 S1000
G1 F8640.000
G1 X113.547 Y98.708 E-0.32263
G1 X113.550 Y98.550 E-0.03637
G1 X113.522 Y98.479 E-0.01768
G1 X113.543 Y96.913 E-0.36153
G1 X113.637 Y96.915 E-0.02179
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X113.305 Y97.867
G1 Z14.200
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X112.548 Y97.110 E0.06157
G1 X111.870 Y97.097 E0.03895
G1 X113.101 Y98.327 E0.10006
G1 X113.092 Y98.983 E0.03770
G1 X111.193 Y97.084 E0.15443
G1 X110.516 Y97.071 E0.03895
G1 X112.743 Y99.298 E0.18113
G1 X112.086 Y99.305 E0.03778
G1 X109.839 Y97.058 E0.18278
G1 X109.161 Y97.045 E0.03895
G1 X111.429 Y99.313 E0.18444
G1 X110.772 Y99.320 E0.03778
G1 X108.484 Y97.032 E0.18609
G1 X107.807 Y97.018 E0.03895
G1 X110.115 Y99.327 E0.18774
G1 X109.458 Y99.334 E0.03778
G1 X107.129 Y97.005 E0.18939
G1 X106.950 Y97.002 E0.01033
G1 X106.943 Y97.484 E0.02770
G1 X108.801 Y99.341 E0.15109
G1 X108.144 Y99.349 E0.03778
G1 X106.935 Y98.139 E0.09837
G1 X106.932 Y98.365 E0.01301
G1 X106.959 Y98.435 E0.00433
G1 X106.952 Y98.821 E0.02216
G1 X107.683 Y99.552 E0.05944
G1 F8640.000
G1 X106.952 Y98.821 E-0.23866
G1 X106.959 Y98.435 E-0.08899
G1 X106.932 Y98.365 E-0.01737
G1 X106.935 Y98.139 E-0.05223
G1 X108.046 Y99.250 E-0.36275
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X106.666 Y100.563
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X89.739 Y83.636 E0.81384
G1 X89.173 Y83.647 E0.01926
G1 X105.913 Y100.388 E0.80487
G1 X105.341 Y100.394 E0.01945
G1 X88.606 Y83.659 E0.80461
G1 X88.040 Y83.671 E0.01926
G1 X104.769 Y100.400 E0.80435
M73 Q74 S28
G1 X104.198 Y100.407 E0.01945
G1 X87.473 Y83.682 E0.80409
G1 X86.907 Y83.694 E0.01926
G1 X103.626 Y100.413 E0.80383
G1 X103.054 Y100.419 E0.01945
G1 X86.840 Y84.206 E0.77953
G1 X86.840 Y84.784 E0.01966
G1 X102.482 Y100.426 E0.75204
G1 X101.910 Y100.432 E0.01945
G1 X87.432 Y85.954 E0.69607
G1 X87.432 Y86.532 E0.01966
G1 X101.338 Y100.438 E0.66858
G1 X100.766 Y100.444 E0.01945
G1 X87.432 Y87.111 E0.64108
G1 X87.432 Y87.414 E0.01032
G1 X87.636 Y87.414 E0.00692
G1 X87.636 Y87.892 E0.01625
G1 X100.194 Y100.451 E0.60380
G1 X99.622 Y100.457 E0.01945
G1 X87.432 Y88.267 E0.58608
G1 X87.432 Y88.845 E0.01966
G1 X99.050 Y100.463 E0.55858
G1 X98.478 Y100.470 E0.01945
G1 X87.432 Y89.423 E0.53109
G1 X87.432 Y89.726 E0.01027
G1 X87.636 Y89.726 E0.00692
G1 X87.636 Y90.205 E0.01631
G1 X97.906 Y100.476 E0.49380
G1 X97.334 Y100.482 E0.01945
G1 X87.432 Y90.580 E0.47609
G1 X87.432 Y91.158 E0.01966
G1 X96.760 Y100.486 E0.44848
G1 X96.170 Y100.474 E0.02008
G1 X87.432 Y91.736 E0.42010
G1 X87.432 Y92.314 E0.01966
G1 X95.579 Y100.462 E0.39171
G1 X94.989 Y100.450 E0.02008
G1 X86.982 Y92.443 E0.38495
G1 X86.840 Y92.443 E0.00484
G1 X86.840 Y92.879 E0.01481
G1 X94.399 Y100.437 E0.36341
G1 X93.808 Y100.425 E0.02008
G1 X86.840 Y93.457 E0.33502
G1 X86.840 Y94.035 E0.01966
G1 X93.218 Y100.413 E0.30664
G1 X92.627 Y100.401 E0.02008
G1 X86.840 Y94.614 E0.27825
G1 X86.840 Y95.192 E0.01966
G1 X92.037 Y100.389 E0.24987
G1 X91.447 Y100.377 E0.02008
G1 X86.840 Y95.770 E0.22149
G1 X86.840 Y96.348 E0.01966
G1 X90.856 Y100.365 E0.19310
G1 X90.266 Y100.352 E0.02008
G1 X86.840 Y96.926 E0.16472
G1 X86.840 Y97.505 E0.01966
G1 X89.676 Y100.340 E0.13633
G1 X89.085 Y100.328 E0.02008
G1 X86.840 Y98.083 E0.10795
G1 X86.840 Y98.661 E0.01966
G1 X88.495 Y100.316 E0.07956
G1 X87.904 Y100.304 E0.02008
G1 X86.840 Y99.239 E0.05118
G1 X86.840 Y99.817 E0.01966
G1 X87.501 Y100.479 E0.03179
M204 S1000
G1 F8640.000
G1 X86.840 Y99.817 E-0.21590
G1 X86.840 Y99.239 E-0.13351
G1 X87.904 Y100.304 E-0.34760
G1 X88.177 Y100.309 E-0.06298
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X87.330 Y90.091
G1 Z14.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X86.738 Y90.091 E0.00382
G1 F8640.000
G1 X87.330 Y90.091 E-0.13670
G1 E-0.66330 F2100.00000
G1 Z14.800 F10800.000
G1 X86.738 Y87.778
G1 Z14.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X87.330 Y87.778 E0.00361
G1 F8640.000
G1 X86.738 Y87.778 E-0.13670
G1 E-0.66330 F2100.00000
G1 Z14.800 F10800.000
G1 X87.091 Y85.613
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X86.657 Y85.179 E0.02086
M204 S1000
G1 F8640.000
G1 X87.091 Y85.613 E-0.14166
G1 E-0.65834 F2100.00000
G1 Z14.800 F10800.000
G1 X129.896 Y92.562
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X131.038 Y92.573 E0.03866
G1 X131.221 Y92.604 E0.00629
G1 X131.367 Y92.654 E0.00522
G1 X131.474 Y92.717 E0.00419
G1 X131.932 Y93.168 E0.02177
G1 X131.479 Y93.544 E0.01992
G1 X131.217 Y93.644 E0.00949
G1 X131.033 Y93.671 E0.00629
G1 X129.896 Y93.680 E0.03850
G1 X129.896 Y92.622 E0.03582
M204 S1000
G1 X130.282 Y92.666 F10800.000
G1 F8640.000
G1 X131.038 Y92.573 E-0.26395
G1 X131.221 Y92.604 E-0.04290
G1 X131.367 Y92.654 E-0.03563
G1 X131.474 Y92.717 E-0.02856
G1 X131.932 Y93.168 E-0.14847
G1 X131.479 Y93.544 E-0.13590
G1 X131.217 Y93.644 E-0.06475
G1 X131.047 Y93.669 E-0.03985
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X130.303 Y91.177
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X130.303 Y90.633 E0.01842
G1 X131.211 Y90.641 E0.03075
G1 X131.354 Y90.666 E0.00490
G1 X131.924 Y90.869 E0.02049
G1 X131.308 Y91.135 E0.02271
G1 X130.896 Y91.177 E0.01402
G1 X130.363 Y91.177 E0.01804
M204 S1000
G1 F8640.000
G1 X130.303 Y90.633 E-0.12639
G1 X131.211 Y90.641 E-0.20974
G1 X131.354 Y90.666 E-0.03340
G1 X131.924 Y90.869 E-0.13976
G1 X131.308 Y91.135 E-0.15490
G1 X130.896 Y91.177 E-0.09566
G1 X130.896 Y91.177 E-0.00015
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X130.347 Y92.973
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X131.001 Y92.979 E0.02215
G1 X131.196 Y93.026 E0.00679
G1 X131.326 Y93.142 E0.00589
G1 X131.219 Y93.219 E0.00445
G1 X131.001 Y93.265 E0.00752
G1 X130.303 Y93.270 E0.02363
G1 X130.303 Y92.989 E0.00950
M204 S1000
G1 F8640.000
G1 X131.001 Y92.979 E-0.16122
G1 X131.196 Y93.026 E-0.04631
G1 X131.326 Y93.142 E-0.04021
G1 X131.219 Y93.219 E-0.03036
G1 X131.001 Y93.265 E-0.05133
G1 X130.303 Y93.270 E-0.16119
G1 X130.303 Y92.989 E-0.06482
G1 E-0.24456 F2100.00000
G1 Z14.800 F10800.000
G1 X128.771 Y89.230
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X131.023 Y89.230 E0.07623
G1 X131.452 Y89.255 E0.01453
G1 X131.990 Y89.359 E0.01857
G1 X131.992 Y90.461 E0.03732
G1 X131.458 Y90.271 E0.01918
G1 X131.249 Y90.234 E0.00719
G1 X129.896 Y90.222 E0.04580
G1 X129.896 Y91.584 E0.04610
G1 X130.917 Y91.584 E0.03456
G1 X131.412 Y91.533 E0.01685
G1 X131.990 Y91.284 E0.02132
G1 X131.993 Y94.441 E0.10686
G1 X131.626 Y94.592 E0.01344
G1 X130.815 Y94.672 E0.02758
G1 X128.771 Y94.672 E0.06921
G1 X128.771 Y89.290 E0.18217
M204 S1000
G1 X128.723 Y88.833 F10800.000
G1 F8640.000
G1 X131.023 Y89.230 E-0.52022
G1 X131.452 Y89.255 E-0.09912
G1 X131.990 Y89.359 E-0.12671
G1 X131.990 Y89.419 E-0.01395
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X162.773 Y87.688
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X162.773 Y91.333 E0.12340
G1 X163.373 Y91.337 E0.02031
G1 X163.373 Y100.913 E0.32414
G1 X152.589 Y101.036 E0.36506
G1 X128.637 Y100.481 E0.81098
G1 X128.637 Y100.347 E0.00451
G1 X134.444 Y100.226 E0.19662
G1 X134.469 Y98.917 E0.04431
G1 X130.085 Y98.659 E0.14865
G1 X134.447 Y98.550 E0.14769
G1 X134.466 Y97.241 E0.04431
G1 X130.084 Y97.002 E0.14855
G1 X134.450 Y96.874 E0.14784
G1 X134.464 Y95.565 E0.04431
G1 X128.637 Y95.271 E0.19749
G1 X128.637 Y95.079 E0.00649
G1 X130.835 Y95.079 E0.07443
G1 X131.726 Y94.992 E0.03029
G1 X132.401 Y94.713 E0.02472
G1 X132.397 Y89.023 E0.19261
G1 X131.502 Y88.850 E0.03085
G1 X131.035 Y88.823 E0.01585
G1 X128.637 Y88.823 E0.08117
G1 X128.637 Y88.702 E0.00411
G1 X134.464 Y88.408 E0.19749
G1 X134.450 Y87.099 E0.04431
G1 X130.084 Y86.971 E0.14784
G1 X134.466 Y86.732 E0.14855
G1 X134.447 Y85.423 E0.04431
G1 X130.085 Y85.313 E0.14769
G1 X134.469 Y85.055 E0.14865
G1 X134.444 Y83.747 E0.04431
G1 X128.637 Y83.625 E0.19662
G1 X128.637 Y83.492 E0.00451
G1 X152.589 Y82.937 E0.81098
G1 X163.373 Y83.060 E0.36506
G1 X163.373 Y87.683 E0.15648
G1 X162.833 Y87.687 E0.01828
M204 S1000
G1 X163.180 Y88.091 F10800.000
M204 S800
G1 F1500.000
G1 X163.180 Y90.928 E0.09603
G1 X163.780 Y90.932 E0.02031
G1 X163.780 Y101.315 E0.35146
G1 X152.587 Y101.443 E0.37892
G1 X128.230 Y100.878 E0.82468
G1 X128.230 Y99.949 E0.03147
G1 X134.045 Y99.827 E0.19687
G1 X134.054 Y99.301 E0.01782
G1 X128.230 Y98.958 E0.19751
G1 X128.230 Y98.299 E0.02232
G1 X134.046 Y98.153 E0.19693
G1 X134.053 Y97.626 E0.01782
G1 X128.230 Y97.308 E0.19743
G1 X128.230 Y96.649 E0.02232
G1 X134.047 Y96.478 E0.19700
G1 X134.052 Y95.952 E0.01782
G1 X128.230 Y95.658 E0.19735
G1 X128.230 Y88.315 E0.24857
G1 X134.052 Y88.021 E0.19735
G1 X134.047 Y87.494 E0.01782
G1 X128.230 Y87.324 E0.19700
G1 X128.230 Y86.665 E0.02232
G1 X134.053 Y86.346 E0.19743
G1 X134.046 Y85.820 E0.01782
G1 X128.230 Y85.674 E0.19693
G1 X128.230 Y85.015 E0.02232
G1 X134.055 Y84.672 E0.19751
G1 X134.045 Y84.145 E0.01782
G1 X128.230 Y84.024 E0.19687
G1 X128.230 Y83.094 E0.03147
G1 X152.587 Y82.530 E0.82468
G1 X163.780 Y82.657 E0.37892
G1 X163.780 Y88.087 E0.18378
G1 X163.240 Y88.091 E0.01828
M204 S1000
G1 X162.827 Y88.279 F10800.000
G1 F8640.000
G1 X163.180 Y90.928 E-0.65532
G1 X163.634 Y90.931 E-0.10468
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X162.651 Y91.016
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X154.904 Y83.269 E0.37654
G1 X155.495 Y83.276 E0.02032
G1 X162.468 Y90.248 E0.33890
G1 X162.468 Y89.664 E0.02009
G1 X156.087 Y83.282 E0.31016
G1 X156.678 Y83.289 E0.02032
G1 X162.468 Y89.079 E0.28142
G1 X162.468 Y88.495 E0.02009
G1 X157.269 Y83.296 E0.25268
G1 X157.860 Y83.302 E0.02032
G1 X162.468 Y87.910 E0.22395
G1 X162.468 Y87.385 E0.01806
G1 X162.527 Y87.384 E0.00201
G1 X158.452 Y83.309 E0.19806
G1 X159.043 Y83.316 E0.02032
G1 X163.068 Y87.341 E0.19563
G1 X163.068 Y86.756 E0.02009
G1 X159.634 Y83.323 E0.16690
G1 X160.225 Y83.329 E0.02032
G1 X163.068 Y86.172 E0.13816
G1 X163.068 Y85.587 E0.02009
G1 X160.817 Y83.336 E0.10942
G1 X161.408 Y83.343 E0.02032
G1 X163.068 Y85.003 E0.08068
G1 X163.068 Y84.418 E0.02009
G1 X161.999 Y83.350 E0.05195
G1 X162.590 Y83.356 E0.02032
G1 X163.251 Y84.017 E0.03211
M204 S1000
G1 F8640.000
G1 X162.590 Y83.356 E-0.21575
G1 X161.999 Y83.350 E-0.13653
G1 X163.068 Y84.418 E-0.34901
G1 X163.068 Y84.673 E-0.05870
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X163.251 Y92.200
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X154.313 Y83.262 E0.43444
M73 P75 R27
G1 X153.722 Y83.255 E0.02032
G1 X163.068 Y92.602 E0.45427
G1 X163.068 Y93.186 E0.02009
G1 X153.130 Y83.249 E0.48301
G1 X152.541 Y83.244 E0.02026
G1 X163.068 Y93.771 E0.51166
G1 X163.068 Y94.355 E0.02009
G1 X151.970 Y83.257 E0.53943
G1 X151.398 Y83.270 E0.01964
G1 X163.068 Y94.940 E0.56719
G1 X163.068 Y95.524 E0.02009
G1 X150.827 Y83.283 E0.59496
G1 X150.256 Y83.297 E0.01964
G1 X163.068 Y96.109 E0.62273
G1 X163.068 Y96.693 E0.02009
G1 X149.684 Y83.310 E0.65049
G1 X149.113 Y83.323 E0.01964
G1 X163.068 Y97.278 E0.67826
G1 X163.068 Y97.862 E0.02009
G1 X148.542 Y83.336 E0.70603
G1 X147.970 Y83.349 E0.01964
G1 X163.068 Y98.447 E0.73380
G1 X163.068 Y99.032 E0.02009
G1 X147.399 Y83.363 E0.76156
G1 X146.828 Y83.376 E0.01964
G1 X163.068 Y99.616 E0.78933
G1 X163.068 Y100.201 E0.02009
G1 X146.257 Y83.389 E0.81710
G1 X145.685 Y83.402 E0.01964
G1 X162.896 Y100.613 E0.83649
G1 X162.318 Y100.619 E0.01986
G1 X145.114 Y83.416 E0.83617
G1 X144.543 Y83.429 E0.01964
G1 X161.740 Y100.626 E0.83585
G1 X161.162 Y100.633 E0.01986
G1 X143.971 Y83.442 E0.83552
G1 X143.400 Y83.455 E0.01964
G1 X160.584 Y100.639 E0.83520
G1 X160.006 Y100.646 E0.01986
G1 X143.036 Y83.675 E0.82482
G1 X143.047 Y84.271 E0.02048
G1 X159.428 Y100.652 E0.79618
G1 X158.850 Y100.659 E0.01986
G1 X143.058 Y84.867 E0.76755
G1 X143.069 Y85.463 E0.02048
G1 X158.272 Y100.666 E0.73891
G1 X157.694 Y100.672 E0.01986
G1 X143.048 Y86.026 E0.71187
G1 X143.057 Y86.619 E0.02039
G1 X157.116 Y100.679 E0.68335
G1 X156.538 Y100.685 E0.01986
G1 X143.065 Y87.212 E0.65484
G1 X143.067 Y87.287 E0.00255
G1 X143.043 Y87.312 E0.00118
G1 X143.048 Y87.780 E0.01608
G1 X155.960 Y100.692 E0.62759
G1 X155.383 Y100.698 E0.01986
G1 X143.054 Y88.370 E0.59919
G1 X143.061 Y88.961 E0.02030
G1 X154.805 Y100.705 E0.57080
G1 X154.227 Y100.712 E0.01986
G1 X142.796 Y89.281 E0.55558
G1 X142.513 Y89.582 E0.01421
G1 X153.649 Y100.718 E0.54126
G1 X153.071 Y100.725 E0.01986
G1 X142.229 Y89.883 E0.52694
G1 X142.114 Y90.006 E0.00580
G1 X142.115 Y90.353 E0.01193
G1 X152.489 Y100.728 E0.50424
G1 X151.891 Y100.714 E0.02057
G1 X142.117 Y90.940 E0.47506
G1 X142.117 Y91.110 E0.00584
G1 X141.920 Y91.328 E0.01010
G1 X151.293 Y100.700 E0.45553
G1 X150.694 Y100.686 E0.02057
G1 X142.114 Y92.106 E0.41704
G1 X142.113 Y92.690 E0.02007
G1 X150.096 Y100.672 E0.38798
G1 X149.497 Y100.659 E0.02057
G1 X142.113 Y93.274 E0.35893
G1 X142.112 Y93.858 E0.02007
G1 X148.899 Y100.645 E0.32987
G1 X148.301 Y100.631 E0.02057
G1 X143.057 Y95.387 E0.25488
G1 X143.051 Y95.965 E0.01988
G1 X147.702 Y100.617 E0.22609
G1 X147.104 Y100.603 E0.02057
G1 X143.044 Y96.544 E0.19730
G1 X143.043 Y96.661 E0.00403
G1 X143.067 Y96.686 E0.00118
G1 X143.060 Y97.144 E0.01572
G1 X146.505 Y100.589 E0.16747
G1 X145.907 Y100.575 E0.02057
G1 X143.051 Y97.720 E0.13881
G1 X143.043 Y98.296 E0.01980
G1 X145.309 Y100.562 E0.11014
G1 X144.710 Y100.548 E0.02057
G1 X143.062 Y98.900 E0.08010
G1 X143.051 Y99.473 E0.01972
G1 X144.112 Y100.534 E0.05155
G1 X143.513 Y100.520 E0.02057
G1 X142.861 Y99.867 E0.03173
M204 S1000
G1 F8640.000
G1 X143.513 Y100.520 E-0.21319
G1 X144.112 Y100.534 E-0.13821
G1 X143.051 Y99.473 E-0.34633
G1 X143.056 Y99.204 E-0.06227
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X139.489 Y100.612
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X134.741 Y95.865 E0.20161
G1 X134.735 Y96.370 E0.01517
G1 X138.801 Y100.436 E0.17265
G1 X138.279 Y100.424 E0.01570
G1 X134.730 Y96.875 E0.15068
G1 X134.729 Y96.975 E0.00299
G1 X134.751 Y96.976 E0.00065
G1 X134.744 Y97.400 E0.01274
G1 X137.756 Y100.412 E0.12788
G1 X137.233 Y100.399 E0.01570
G1 X134.737 Y97.903 E0.10599
G1 X134.729 Y98.407 E0.01511
G1 X136.710 Y100.387 E0.08411
G1 X136.187 Y100.375 E0.01570
G1 X134.749 Y98.937 E0.06108
G1 X134.739 Y99.438 E0.01505
G1 X135.665 Y100.363 E0.03929
G1 X135.142 Y100.351 E0.01570
G1 X134.572 Y99.781 E0.02419
M204 S1000
G1 F8640.000
G1 X135.142 Y100.351 E-0.18599
G1 X135.665 Y100.363 E-0.12075
G1 X134.739 Y99.438 E-0.30210
G1 X134.749 Y98.937 E-0.11575
G1 X134.857 Y99.045 E-0.03541
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X129.881 Y98.656
G1 Z14.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X129.157 Y98.644 E0.02254
G1 X128.433 Y98.632 E0.01971
G1 F8640.000
G1 X129.157 Y98.644 E-0.16725
G1 E-0.63275 F2100.00000
G1 Z14.800 F10800.000
G1 X128.433 Y96.981
G1 Z14.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X129.157 Y96.990 E0.01970
G1 X129.881 Y96.999 E0.02253
G1 F8640.000
G1 X129.157 Y96.990 E-0.16713
G1 E-0.63287 F2100.00000
G1 Z14.800 F10800.000
G1 X128.500 Y94.876
G1 Z14.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X128.500 Y89.027 E0.06525
G1 F8640.000
G1 X128.500 Y92.318 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X129.881 Y86.974
G1 Z14.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X129.157 Y86.983 E0.02253
G1 X128.433 Y86.992 E0.01970
G1 F8640.000
G1 X129.157 Y86.983 E-0.16713
G1 E-0.63287 F2100.00000
G1 Z14.800 F10800.000
G1 X128.433 Y85.341
G1 Z14.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X129.157 Y85.329 E0.01971
G1 X129.881 Y85.317 E0.02254
G1 F8640.000
G1 X129.157 Y85.329 E-0.16725
G1 E-0.63275 F2100.00000
G1 Z14.800 F10800.000
G1 X132.600 Y88.779
G1 Z14.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X132.393 Y88.765 E0.00228
G1 X132.185 Y88.750 E0.00160
G1 F8640.000
G1 X132.393 Y88.765 E-0.04800
G1 E-0.75200 F2100.00000
G1 Z14.800 F10800.000
G1 X131.321 Y90.887
G1 Z14.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X130.507 Y90.906 E0.00553
G1 F8640.000
G1 X131.321 Y90.887 E-0.18800
G1 E-0.61200 F2100.00000
G1 Z14.800 F10800.000
G1 X132.249 Y94.905
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X132.531 Y95.187 E0.01197
G1 X133.069 Y95.214 E0.01617
G1 X132.682 Y94.827 E0.01645
G1 X132.681 Y94.316 E0.01535
G1 X133.607 Y95.241 E0.03930
G1 X134.144 Y95.268 E0.01617
G1 X132.681 Y93.805 E0.06216
G1 X132.680 Y93.293 E0.01535
G1 X139.847 Y100.460 E0.30432
G1 X140.370 Y100.472 E0.01570
G1 X132.680 Y92.782 E0.32654
G1 X132.680 Y92.271 E0.01535
G1 X140.893 Y100.484 E0.34876
G1 X141.415 Y100.496 E0.01570
G1 X132.679 Y91.760 E0.37097
G1 X132.679 Y91.249 E0.01535
G1 X141.938 Y100.508 E0.39319
G1 X142.461 Y100.521 E0.01570
G1 X132.678 Y90.738 E0.41541
G1 X132.678 Y90.227 E0.01535
G1 X142.655 Y100.204 E0.42367
G1 X142.665 Y99.703 E0.01505
G1 X132.678 Y89.716 E0.42409
G1 X132.677 Y89.205 E0.01535
G1 X142.674 Y99.202 E0.42451
G1 X142.684 Y98.701 E0.01505
G1 X132.873 Y88.890 E0.41660
G1 X132.882 Y88.768 E0.00367
G1 X133.244 Y88.750 E0.01088
G1 X142.662 Y98.169 E0.39995
G1 X142.670 Y97.665 E0.01511
G1 X133.730 Y88.725 E0.37963
G1 X134.216 Y88.701 E0.01462
G1 X142.677 Y97.162 E0.35930
G1 X142.682 Y96.834 E0.00985
G1 X142.659 Y96.810 E0.00100
G1 X142.661 Y96.635 E0.00524
G1 X134.702 Y88.676 E0.33798
G1 X134.747 Y88.674 E0.00134
G1 X134.742 Y88.205 E0.01408
G1 X142.667 Y96.130 E0.33652
G1 X142.672 Y95.625 E0.01518
G1 X134.736 Y87.689 E0.33698
G1 X134.731 Y87.173 E0.01550
G1 X142.613 Y95.055 E0.33469
G1 X141.730 Y94.116 E0.03869
G1 X141.730 Y93.661 E0.01365
G1 X134.746 Y86.677 E0.29658
G1 X134.738 Y86.159 E0.01557
G1 X141.731 Y93.151 E0.29693
G1 X141.731 Y92.641 E0.01532
G1 X134.731 Y85.640 E0.29728
G1 X134.726 Y85.321 E0.00959
G1 X134.754 Y85.319 E0.00086
G1 X134.751 Y85.150 E0.00508
G1 X141.732 Y92.131 E0.29643
G1 X141.732 Y91.805 E0.00978
G1 X141.353 Y91.386 E0.01698
G1 X141.421 Y91.310 E0.00306
G1 X134.741 Y84.630 E0.28367
G1 X134.731 Y84.109 E0.01563
G1 X141.664 Y91.042 E0.29438
G1 X141.735 Y90.963 E0.00318
G1 X141.734 Y90.601 E0.01088
G1 X134.763 Y83.630 E0.29599
G1 X135.262 Y83.619 E0.01499
G1 X141.732 Y90.088 E0.27472
G1 X141.731 Y89.855 E0.00700
G1 X141.866 Y89.712 E0.00591
G1 X135.761 Y83.607 E0.25922
G1 X136.261 Y83.596 E0.01499
G1 X142.113 Y89.449 E0.24854
G1 X142.361 Y89.185 E0.01085
G1 X136.760 Y83.584 E0.23785
G1 X137.259 Y83.573 E0.01499
G1 X142.609 Y88.922 E0.22717
G1 X142.677 Y88.849 E0.00301
G1 X142.673 Y88.476 E0.01120
G1 X137.758 Y83.561 E0.20873
G1 X138.257 Y83.549 E0.01499
G1 X142.668 Y87.960 E0.18730
G1 X142.662 Y87.444 E0.01550
G1 X138.756 Y83.538 E0.16587
G1 X139.255 Y83.526 E0.01499
G1 X142.679 Y86.950 E0.14540
G1 X142.672 Y86.432 E0.01557
G1 X139.754 Y83.515 E0.12388
G1 X140.254 Y83.503 E0.01499
G1 X142.664 Y85.914 E0.10235
G1 X142.657 Y85.460 E0.01362
G1 X142.687 Y85.426 E0.00136
G1 X140.753 Y83.492 E0.08212
G1 X141.252 Y83.480 E0.01499
G1 X142.677 Y84.905 E0.06051
G1 X142.667 Y84.384 E0.01563
G1 X141.751 Y83.469 E0.03889
G1 X142.250 Y83.457 E0.01499
G1 X142.821 Y84.028 E0.02424
M204 S1000
G1 F8640.000
G1 X142.250 Y83.457 E-0.18639
G1 X141.751 Y83.469 E-0.11528
G1 X142.667 Y84.384 E-0.29910
G1 X142.677 Y84.905 E-0.12021
G1 X142.557 Y84.786 E-0.03902
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X162.775 Y113.115
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X162.775 Y114.898 E0.06036
G1 X163.375 Y114.898 E0.02031
G1 X163.375 Y115.476 E0.01955
G1 X162.775 Y115.469 E0.02031
G1 X162.775 Y116.489 E0.03453
G1 X162.775 Y117.399 E0.03078
G1 X163.375 Y117.401 E0.02031
G1 X163.375 Y126.721 E0.31546
G1 X145.814 Y126.916 E0.59446
M73 Q75 S27
G1 X128.638 Y126.542 E0.58151
G1 X128.638 Y109.469 E0.57790
G1 X145.814 Y109.095 E0.58151
G1 X163.375 Y109.291 E0.59446
G1 X163.375 Y113.115 E0.12944
G1 X162.835 Y113.115 E0.01828
M204 S1000
G1 X163.182 Y113.522 F10800.000
M204 S800
G1 F1500.000
G1 X163.182 Y114.491 E0.03280
G1 X163.782 Y114.491 E0.02031
G1 X163.782 Y115.887 E0.04726
G1 X163.182 Y115.881 E0.02031
G1 X163.182 Y116.489 E0.02060
G1 X163.182 Y116.993 E0.01706
G1 X163.782 Y116.996 E0.02031
G1 X163.782 Y127.123 E0.34281
G1 X145.812 Y127.323 E0.60832
G1 X128.231 Y126.940 E0.59522
G1 X128.231 Y117.368 E0.32401
G1 F1800.000
G1 X128.231 Y117.227 E0.00702
G1 F1500.000
G1 X128.231 Y115.037 E0.07413
G1 F1800.000
G1 X128.231 Y114.911 E0.00624
G1 F1500.000
G1 X128.231 Y112.726 E0.07397
G1 F1800.000
G1 X128.231 Y112.585 E0.00696
G1 F1500.000
G1 X128.231 Y109.071 E0.11896
G1 X145.812 Y108.688 E0.59522
G1 X163.782 Y108.888 E0.60832
G1 X163.782 Y113.522 E0.15685
G1 X163.242 Y113.522 E0.01828
M204 S1000
G1 X162.828 Y113.707 F10800.000
G1 F8640.000
G1 X163.182 Y114.491 E-0.22418
G1 X163.782 Y114.491 E-0.13854
G1 X163.782 Y115.887 E-0.32241
G1 X163.458 Y115.884 E-0.07487
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X163.253 Y112.177
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X161.535 Y110.458 E0.08226
M204 S1000
G1 X161.477 Y111.313 F10800.000
G1 F1800.000
G1 X160.743 Y110.579 E0.05425
G1 X160.100 Y110.572 E0.03363
G1 X162.453 Y112.925 E0.17392
G1 X162.453 Y113.562 E0.03325
G1 X159.456 Y110.564 E0.22148
G1 X158.812 Y110.557 E0.03363
G1 X162.453 Y114.198 E0.26903
G1 X162.453 Y114.755 E0.02908
G1 X162.373 Y114.754 E0.00419
G1 X158.169 Y110.550 E0.31065
G1 X157.525 Y110.543 E0.03363
G1 X162.249 Y115.267 E0.34906
G1 X162.248 Y115.607 E0.01777
G1 X162.453 Y115.608 E0.01075
G1 X162.453 Y116.107 E0.02607
G1 X156.882 Y110.536 E0.41168
G1 X156.238 Y110.529 E0.03363
G1 X162.453 Y116.744 E0.45924
G1 X162.453 Y117.380 E0.03325
G1 X155.595 Y110.521 E0.50680
G1 X155.419 Y110.520 E0.00916
G1 X155.428 Y110.991 E0.02464
G1 X163.053 Y118.617 E0.56346
G1 X163.053 Y117.980 E0.03325
G1 X162.678 Y117.605 E0.02775
G1 F8640.000
G1 X163.053 Y117.980 E-0.12262
G1 X163.053 Y118.617 E-0.14695
G1 X161.552 Y117.115 E-0.49043
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X163.251 Y119.451
G1 Z14.200
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X155.408 Y111.608 E0.57952
G1 X155.417 Y112.253 E0.03372
G1 X163.053 Y119.890 E0.56423
G1 X163.053 Y120.480 E0.03083
G1 X163.037 Y120.510 E0.00178
G1 X155.426 Y112.899 E0.56237
G1 X155.431 Y113.237 E0.01770
G1 X155.408 Y113.296 E0.00326
G1 X155.411 Y113.520 E0.01170
G1 X162.783 Y120.892 E0.54473
G1 X162.485 Y121.230 E0.02356
G1 X155.417 Y114.162 E0.52224
G1 X155.423 Y114.805 E0.03358
G1 X162.162 Y121.544 E0.49790
G1 X161.796 Y121.815 E0.02377
G1 X155.270 Y115.288 E0.48226
G1 X154.961 Y115.615 E0.02352
G1 X161.404 Y122.059 E0.47613
G1 X161.289 Y122.122 E0.00687
G1 X161.284 Y122.576 E0.02368
G1 X154.652 Y115.943 E0.49011
G1 X154.342 Y116.270 E0.02352
G1 X161.300 Y123.227 E0.51408
G1 X161.291 Y123.855 E0.03280
G1 X154.033 Y116.597 E0.53626
G1 X153.910 Y116.728 E0.00940
G1 X153.910 Y117.110 E0.01997
G1 X161.282 Y124.483 E0.54474
G1 X161.274 Y125.110 E0.03280
G1 X153.894 Y117.731 E0.54524
G1 X153.826 Y118.299 E0.02990
G1 X160.957 Y125.430 E0.52689
G1 X160.328 Y125.437 E0.03289
G1 X153.758 Y118.867 E0.48544
G1 X153.731 Y119.093 E0.01188
G1 X155.346 Y120.804 E0.12294
G1 X155.425 Y121.007 E0.01139
G1 X155.424 Y121.170 E0.00847
G1 X159.698 Y125.444 E0.31584
G1 X159.069 Y125.451 E0.03289
G1 X155.417 Y121.800 E0.26980
G1 X155.411 Y122.430 E0.03293
G1 X158.439 Y125.458 E0.22375
G1 X157.810 Y125.465 E0.03289
G1 X155.427 Y123.082 E0.17611
G1 X155.418 Y123.709 E0.03280
G1 X157.181 Y125.472 E0.13025
G1 X156.551 Y125.479 E0.03289
G1 X155.409 Y124.337 E0.08439
G1 X155.407 Y124.464 E0.00665
G1 X155.436 Y124.540 E0.00422
G1 X155.428 Y124.993 E0.02365
G1 X156.118 Y125.682 E0.05094
G1 F8640.000
G1 X155.428 Y124.993 E-0.22514
G1 X155.436 Y124.540 E-0.10453
G1 X155.407 Y124.464 E-0.01866
G1 X155.409 Y124.337 E-0.02941
G1 X156.551 Y125.479 E-0.37295
G1 X156.592 Y125.479 E-0.00931
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X155.262 Y126.689
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X138.141 Y109.568 E0.82828
G1 X137.571 Y109.580 E0.01948
G1 X154.505 Y126.514 E0.81923
G1 X153.930 Y126.520 E0.01968
G1 X137.002 Y109.592 E0.81894
G1 X136.433 Y109.605 E0.01948
G1 X153.354 Y126.527 E0.81865
G1 X152.779 Y126.533 E0.01968
G1 X135.883 Y109.638 E0.81738
G1 X135.894 Y110.230 E0.02027
G1 X152.204 Y126.540 E0.78903
G1 X151.628 Y126.546 E0.01968
G1 X135.905 Y110.822 E0.76068
G1 X135.915 Y111.415 E0.02027
G1 X151.053 Y126.552 E0.73233
G1 X150.477 Y126.559 E0.01968
G1 X135.896 Y111.977 E0.70544
G1 X135.904 Y112.567 E0.02019
G1 X149.902 Y126.565 E0.67720
G1 X149.327 Y126.572 E0.01968
G1 X135.912 Y113.157 E0.64897
G1 X135.897 Y113.724 E0.01939
G1 X148.751 Y126.578 E0.62187
G1 X148.176 Y126.585 E0.01968
G1 X135.903 Y114.311 E0.59376
G1 X135.908 Y114.899 E0.02010
G1 X147.600 Y126.591 E0.56564
G1 X147.025 Y126.597 E0.01968
G1 X135.717 Y115.289 E0.54705
G1 X135.435 Y115.589 E0.01408
G1 X146.450 Y126.604 E0.53288
G1 X145.874 Y126.610 E0.01968
G1 X135.372 Y116.108 E0.50807
G1 X135.370 Y116.687 E0.01981
G1 X145.281 Y126.599 E0.47952
G1 X144.687 Y126.586 E0.02035
G1 X135.368 Y117.267 E0.45083
G1 X135.367 Y117.849 E0.01989
G1 X144.092 Y126.573 E0.42208
G1 X143.497 Y126.560 E0.02035
G1 X135.367 Y118.430 E0.39334
G1 X135.366 Y119.011 E0.01989
G1 X142.902 Y126.547 E0.36458
G1 X142.308 Y126.534 E0.02035
G1 X135.365 Y119.592 E0.33585
G1 X135.365 Y120.174 E0.01990
G1 X141.713 Y126.521 E0.30708
G1 X141.118 Y126.509 E0.02035
G1 X135.907 Y121.297 E0.25212
G1 X135.901 Y121.873 E0.01971
G1 X140.523 Y126.496 E0.22363
G1 X139.929 Y126.483 E0.02035
G1 X135.895 Y122.449 E0.19513
G1 X135.894 Y122.593 E0.00491
G1 X135.915 Y122.616 E0.00109
G1 X135.909 Y123.045 E0.01469
G1 X139.334 Y126.470 E0.16566
G1 X138.739 Y126.457 E0.02035
G1 X135.901 Y123.619 E0.13728
G1 X135.893 Y124.193 E0.01963
G1 X138.144 Y126.444 E0.10889
G1 X137.550 Y126.431 E0.02035
G1 X135.912 Y124.793 E0.07924
G1 X135.901 Y125.365 E0.01956
G1 X136.955 Y126.418 E0.05096
G1 X136.360 Y126.405 E0.02035
G1 X135.711 Y125.756 E0.03139
M204 S1000
G1 F8640.000
G1 X136.360 Y126.405 E-0.21185
G1 X136.955 Y126.418 E-0.13737
G1 X135.901 Y125.365 E-0.34396
G1 X135.907 Y125.075 E-0.06682
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X128.758 Y125.696
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X129.339 Y126.277 E0.02464
G1 X129.860 Y126.288 E0.01562
G1 X128.919 Y125.347 E0.03992
G1 X128.919 Y124.837 E0.01528
G1 X130.382 Y126.300 E0.06201
G1 X130.903 Y126.311 E0.01562
G1 X128.919 Y124.327 E0.08410
G1 X128.919 Y123.817 E0.01528
G1 X131.424 Y126.322 E0.10619
G1 X131.945 Y126.334 E0.01562
G1 X128.919 Y123.307 E0.12829
G1 X128.919 Y122.798 E0.01528
G1 X132.466 Y126.345 E0.15038
G1 X132.987 Y126.356 E0.01562
G1 X128.919 Y122.288 E0.17247
G1 X128.919 Y121.778 E0.01528
G1 X133.508 Y126.368 E0.19456
G1 X134.030 Y126.379 E0.01562
G1 X128.919 Y121.268 E0.21665
G1 X128.919 Y120.758 E0.01528
G1 X134.551 Y126.391 E0.23874
G1 X135.072 Y126.402 E0.01562
G1 X128.919 Y120.249 E0.26083
G1 X128.919 Y119.739 E0.01528
G1 X135.502 Y126.322 E0.27907
M73 P76 R26
G1 X135.511 Y125.821 E0.01502
G1 X128.919 Y119.229 E0.27945
G1 X128.919 Y118.719 E0.01528
G1 X135.520 Y125.321 E0.27983
G1 X135.529 Y124.820 E0.01502
G1 X128.919 Y118.209 E0.28021
G1 X128.919 Y117.700 E0.01528
G1 X135.510 Y124.291 E0.27940
G1 X135.517 Y123.788 E0.01507
G1 X128.919 Y117.190 E0.27970
G1 X128.919 Y116.680 E0.01528
G1 X135.524 Y123.285 E0.28000
G1 X135.531 Y122.783 E0.01507
G1 X128.919 Y116.170 E0.28029
G1 X128.919 Y115.660 E0.01528
G1 X135.515 Y122.257 E0.27961
G1 X135.520 Y121.752 E0.01513
G1 X128.919 Y115.151 E0.27982
G1 X128.919 Y114.641 E0.01528
G1 X135.525 Y121.247 E0.28004
G1 X135.527 Y121.077 E0.00511
G1 X134.983 Y120.501 E0.02375
G1 X134.983 Y120.196 E0.00914
G1 X128.919 Y114.131 E0.25707
G1 X128.919 Y113.621 E0.01528
G1 X134.984 Y119.687 E0.25710
G1 X134.986 Y119.178 E0.01523
G1 X128.919 Y113.111 E0.25718
G1 X128.919 Y112.602 E0.01528
G1 X134.984 Y118.667 E0.25712
G1 X134.985 Y118.158 E0.01526
G1 X128.919 Y112.092 E0.25714
G1 X128.919 Y111.582 E0.01528
G1 X134.985 Y117.648 E0.25715
G1 X134.985 Y117.139 E0.01527
G1 X128.919 Y111.072 E0.25717
G1 X128.919 Y110.562 E0.01528
G1 X134.988 Y116.632 E0.25727
G1 X134.990 Y116.124 E0.01521
G1 X128.919 Y110.053 E0.25736
G1 X128.919 Y109.744 E0.00927
G1 X129.115 Y109.739 E0.00589
G1 X134.992 Y115.617 E0.24914
G1 X134.993 Y115.500 E0.00349
G1 X135.184 Y115.298 E0.00833
G1 X129.614 Y109.728 E0.23610
G1 X130.113 Y109.718 E0.01496
G1 X135.431 Y115.036 E0.22544
G1 X135.527 Y114.935 E0.00417
G1 X135.523 Y114.618 E0.00949
G1 X130.612 Y109.707 E0.20820
G1 X131.111 Y109.696 E0.01496
G1 X135.518 Y114.103 E0.18684
G1 X135.513 Y113.588 E0.01543
G1 X131.610 Y109.685 E0.16547
G1 X132.109 Y109.674 E0.01496
G1 X135.529 Y113.094 E0.14499
G1 X135.522 Y112.577 E0.01550
G1 X132.608 Y109.663 E0.12354
G1 X133.106 Y109.652 E0.01496
G1 X135.515 Y112.060 E0.10208
G1 X135.508 Y111.589 E0.01414
G1 X135.530 Y111.566 E0.00095
G1 X133.605 Y109.641 E0.08157
G1 X134.104 Y109.631 E0.01496
G1 X135.526 Y111.053 E0.06028
G1 X135.517 Y110.534 E0.01556
G1 X134.603 Y109.620 E0.03874
G1 X135.102 Y109.609 E0.01496
G1 X135.672 Y110.178 E0.02414
M204 S1000
G1 F8640.000
G1 X135.102 Y109.609 E-0.18593
G1 X134.603 Y109.620 E-0.11523
G1 X135.517 Y110.534 E-0.29845
G1 X135.526 Y111.053 E-0.11987
G1 X135.402 Y110.929 E-0.04052
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X162.572 Y115.182
G1 Z14.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X163.172 Y115.186 E0.00834
G1 F8640.000
G1 X162.572 Y115.182 E-0.13854
G1 E-0.66146 F2100.00000
G1 Z14.800 F10800.000
G1 X163.158 Y110.149
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.597 Y109.587 E0.02715
G1 X162.008 Y109.581 E0.02013
G1 X162.384 Y109.957 E0.01818
G1 X161.796 Y109.950 E0.02013
G1 X161.420 Y109.574 E0.01818
G1 X160.832 Y109.568 E0.02013
G1 X161.303 Y110.039 E0.02282
G1 X161.305 Y110.162 E0.00418
G1 X160.838 Y110.156 E0.01598
G1 X160.243 Y109.561 E0.02879
G1 X159.655 Y109.555 E0.02013
G1 X160.250 Y110.150 E0.02879
G1 X159.662 Y110.143 E0.02013
G1 X159.066 Y109.548 E0.02879
G1 X158.478 Y109.542 E0.02013
G1 X159.073 Y110.137 E0.02879
G1 X158.485 Y110.130 E0.02013
G1 X157.890 Y109.535 E0.02879
G1 X157.301 Y109.528 E0.02013
G1 X157.896 Y110.124 E0.02879
G1 X157.308 Y110.117 E0.02013
G1 X156.713 Y109.522 E0.02879
G1 X156.125 Y109.515 E0.02013
G1 X156.720 Y110.110 E0.02879
G1 X156.131 Y110.104 E0.02013
G1 X155.536 Y109.509 E0.02879
G1 X154.948 Y109.502 E0.02013
G1 X155.543 Y110.097 E0.02879
G1 X154.988 Y110.091 E0.01898
G1 X154.989 Y110.125 E0.00115
G1 X154.359 Y109.496 E0.03044
G1 X153.771 Y109.489 E0.02013
G1 X154.999 Y110.717 E0.05941
G1 X155.010 Y111.310 E0.02027
G1 X153.183 Y109.483 E0.08839
G1 X152.594 Y109.476 E0.02013
G1 X154.988 Y111.870 E0.11581
G1 X154.997 Y112.460 E0.02019
G1 X152.006 Y109.469 E0.14468
G1 X151.418 Y109.463 E0.02013
G1 X155.005 Y113.050 E0.17354
G1 X155.006 Y113.161 E0.00380
G1 X154.984 Y113.219 E0.00210
G1 X154.988 Y113.615 E0.01357
G1 X150.829 Y109.456 E0.20119
G1 X150.241 Y109.450 E0.02013
G1 X154.994 Y114.203 E0.22994
G1 X155.000 Y114.790 E0.02010
G1 X149.653 Y109.443 E0.25868
G1 X149.064 Y109.437 E0.02013
G1 X154.798 Y115.170 E0.27738
G1 X154.515 Y115.470 E0.01408
G1 X148.476 Y109.430 E0.29218
G1 X147.887 Y109.424 E0.02013
G1 X154.233 Y115.769 E0.30698
G1 X153.950 Y116.068 E0.01408
G1 X147.299 Y109.417 E0.32178
G1 X146.711 Y109.410 E0.02013
G1 X153.668 Y116.368 E0.33657
G1 X153.487 Y116.560 E0.00904
G1 X153.487 Y116.768 E0.00712
G1 X146.122 Y109.404 E0.35626
G1 X145.543 Y109.406 E0.01982
G1 X153.487 Y117.350 E0.38429
G1 X153.448 Y117.894 E0.01864
G1 X144.974 Y109.419 E0.40999
G1 X144.404 Y109.431 E0.01948
G1 X153.386 Y118.413 E0.43452
G1 X153.324 Y118.932 E0.01789
G1 X143.835 Y109.444 E0.45904
G1 X143.265 Y109.456 E0.01948
G1 X155.000 Y121.191 E0.56769
G1 X154.994 Y121.767 E0.01971
G1 X142.696 Y109.468 E0.59496
G1 X142.127 Y109.481 E0.01948
G1 X154.989 Y122.343 E0.62223
G1 X154.984 Y122.793 E0.01539
G1 X155.006 Y122.850 E0.00210
G1 X155.005 Y122.941 E0.00311
G1 X141.557 Y109.493 E0.65058
G1 X140.988 Y109.506 E0.01948
G1 X154.997 Y123.515 E0.67774
G1 X154.989 Y124.089 E0.01963
G1 X140.418 Y109.518 E0.70490
G1 X139.849 Y109.530 E0.01948
G1 X155.010 Y124.691 E0.73346
G1 X155.000 Y125.263 E0.01956
G1 X139.280 Y109.543 E0.76051
G1 X138.710 Y109.555 E0.01948
G1 X155.656 Y126.501 E0.81981
G1 X156.231 Y126.495 E0.01968
G1 X155.649 Y125.913 E0.02816
G1 X156.225 Y125.906 E0.01968
G1 X156.807 Y126.488 E0.02816
G1 X157.382 Y126.482 E0.01968
G1 X156.800 Y125.900 E0.02816
G1 X157.376 Y125.894 E0.01968
G1 X157.958 Y126.476 E0.02816
G1 X158.533 Y126.469 E0.01968
G1 X157.951 Y125.887 E0.02816
G1 X158.526 Y125.881 E0.01968
G1 X159.109 Y126.463 E0.02816
G1 X159.684 Y126.456 E0.01968
G1 X159.102 Y125.874 E0.02816
G1 X159.677 Y125.868 E0.01968
G1 X160.259 Y126.450 E0.02816
G1 X160.835 Y126.444 E0.01968
G1 X160.253 Y125.862 E0.02816
G1 X160.828 Y125.855 E0.01968
G1 X161.410 Y126.437 E0.02816
G1 X161.986 Y126.431 E0.01968
G1 X161.618 Y126.063 E0.01778
G1 X162.193 Y126.057 E0.01968
G1 X162.561 Y126.424 E0.01778
G1 X163.070 Y126.419 E0.01741
G1 X163.070 Y126.351 E0.00230
G1 X162.588 Y125.869 E0.02333
M204 S1000
G1 X162.513 Y125.829 F10800.000
M204 S1250
G1 F4800.000
G1 X161.727 Y125.043 E0.03764
G1 X161.734 Y124.655 E0.01312
G1 X161.705 Y124.579 E0.00277
G1 X161.728 Y122.865 E0.05804
G1 X161.706 Y122.806 E0.00213
G1 X161.710 Y122.374 E0.01461
G1 X161.853 Y122.291 E0.00561
G1 X163.253 Y123.691 E0.06699
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;14.4


G1 F8640.000
G1 X161.853 Y122.291 E-0.45701
G1 X161.710 Y122.374 E-0.03829
G1 X161.706 Y122.806 E-0.09966
G1 X161.728 Y122.865 E-0.01456
G1 X161.719 Y123.516 E-0.15048
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
;AFTER_LAYER_CHANGE
;14.4
G1 X117.859 Y119.787
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.270 Y119.853 E0.11549
G1 X121.270 Y126.409 E0.22191
G1 X90.042 Y126.741 E1.05710
G1 X86.533 Y126.675 E0.11879
G1 X86.533 Y118.044 E0.29216
G1 X87.125 Y118.043 E0.02004
G1 X87.125 Y116.241 E0.06097
G1 X86.533 Y116.243 E0.02004
G1 X86.533 Y115.913 E0.01115
G1 X87.125 Y115.914 E0.02004
G1 X87.125 Y114.997 E0.03106
G1 X87.125 Y113.927 E0.03622
G1 X86.533 Y113.928 E0.02004
G1 X86.533 Y113.601 E0.01106
G1 X87.125 Y113.602 E0.02004
G1 X87.125 Y112.617 E0.03334
G1 X87.125 Y111.803 E0.02754
G1 X86.533 Y111.802 E0.02004
G1 X86.533 Y109.356 E0.08279
G1 X90.042 Y109.290 E0.11879
G1 X121.270 Y109.623 E1.05710
G1 X121.270 Y113.866 E0.14364
G1 X120.669 Y113.863 E0.02032
G1 X120.670 Y116.814 E0.09988
G1 X121.270 Y116.811 E0.02031
G1 X121.270 Y118.385 E0.05327
G1 X117.859 Y118.451 E0.11549
G1 X117.859 Y119.083 E0.02140
G1 F1800.000
G1 X117.859 Y119.154 E0.00355
G1 F2700.000
G1 X117.859 Y119.727 E0.01937
M204 S1000
G1 F8640.000
G1 X121.148 Y119.848 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X86.718 Y117.636
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.718 Y116.649 E0.03341
G1 X86.126 Y116.650 E0.02004
G1 X86.126 Y115.505 E0.03876
G1 X86.718 Y115.507 E0.02004
G1 X86.718 Y114.997 E0.01725
G1 X86.718 Y114.334 E0.02242
G1 X86.126 Y114.336 E0.02004
G1 X86.126 Y113.193 E0.03867
G1 X86.718 Y113.194 E0.02004
G1 X86.718 Y112.617 E0.01954
G1 X86.718 Y112.210 E0.01379
G1 X86.126 Y112.208 E0.02004
G1 X86.126 Y108.957 E0.11006
G1 X90.040 Y108.883 E0.13251
G1 X121.677 Y109.220 E1.07094
G1 X121.677 Y114.275 E0.17112
G1 X121.077 Y114.272 E0.02031
G1 X121.077 Y115.272 E0.03384
G1 X121.677 Y115.275 E0.02031
G1 X121.677 Y115.411 E0.00462
G1 X121.077 Y115.414 E0.02031
G1 X121.077 Y115.946 E0.01799
G1 X121.077 Y116.405 E0.01554
G1 X121.677 Y116.402 E0.02031
G1 X121.677 Y118.784 E0.08063
G1 X118.266 Y118.850 E0.11549
G1 X118.266 Y119.075 E0.00762
G1 F1800.000
G1 X118.266 Y119.162 E0.00433
G1 F1500.000
G1 X118.266 Y119.387 E0.00762
G1 X121.677 Y119.454 E0.11549
G1 X121.677 Y126.812 E0.24906
G1 X90.040 Y127.148 E1.07094
G1 X86.126 Y127.074 E0.13251
G1 X86.126 Y117.637 E0.31943
G1 X86.658 Y117.636 E0.01801
M204 S1000
G1 X87.068 Y117.444 F10800.000
G1 F8640.000
G1 X86.718 Y116.649 E-0.22835
G1 X86.126 Y116.650 E-0.13670
G1 X86.126 Y115.505 E-0.26439
G1 X86.691 Y115.506 E-0.13056
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X86.655 Y110.302
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.310 Y109.647 E0.03144
G1 X87.898 Y109.636 E0.01998
G1 X86.838 Y110.696 E0.05089
G1 X86.838 Y111.273 E0.01960
G1 X88.487 Y109.625 E0.07914
G1 X89.075 Y109.614 E0.01998
G1 X87.191 Y111.498 E0.09046
G1 X87.430 Y111.499 E0.00813
G1 X87.430 Y111.836 E0.01145
G1 X89.664 Y109.603 E0.10722
G1 X90.246 Y109.598 E0.01977
G1 X87.430 Y112.413 E0.13517
G1 X87.430 Y112.991 E0.01960
G1 X90.817 Y109.604 E0.16260
G1 X91.389 Y109.610 E0.01939
G1 X87.430 Y113.568 E0.19003
G1 X87.430 Y114.146 E0.01960
G1 X91.960 Y109.616 E0.21745
G1 X92.531 Y109.622 E0.01939
G1 X87.430 Y114.723 E0.24488
G1 X87.430 Y115.300 E0.01960
G1 X93.102 Y109.628 E0.27230
G1 X93.674 Y109.634 E0.01939
G1 X87.430 Y115.878 E0.29973
G1 X87.430 Y116.455 E0.01960
G1 X94.245 Y109.640 E0.32716
G1 X94.816 Y109.646 E0.01939
G1 X87.430 Y117.032 E0.35458
G1 X87.430 Y117.610 E0.01960
G1 X95.388 Y109.653 E0.38201
G1 X95.959 Y109.659 E0.01939
G1 X86.838 Y118.779 E0.43786
G1 X86.838 Y119.357 E0.01960
G1 X96.530 Y109.665 E0.46529
G1 X97.101 Y109.671 E0.01939
G1 X86.838 Y119.934 E0.49271
G1 X86.838 Y120.511 E0.01960
G1 X97.673 Y109.677 E0.52014
G1 X98.244 Y109.683 E0.01939
G1 X86.838 Y121.089 E0.54757
G1 X86.838 Y121.666 E0.01960
G1 X98.815 Y109.689 E0.57499
G1 X99.387 Y109.695 E0.01939
G1 X86.838 Y122.243 E0.60242
M73 Q76 S26
G1 X86.838 Y122.821 E0.01960
G1 X99.958 Y109.701 E0.62984
G1 X100.529 Y109.707 E0.01939
G1 X86.838 Y123.398 E0.65727
G1 X86.838 Y123.975 E0.01960
G1 X100.111 Y110.703 E0.63718
G1 X100.413 Y110.978 E0.01387
G1 X86.838 Y124.553 E0.65168
G1 X86.838 Y125.130 E0.01960
G1 X100.715 Y111.254 E0.66618
G1 X101.017 Y111.529 E0.01387
G1 X86.838 Y125.708 E0.68067
G1 X86.838 Y126.285 E0.01960
G1 X101.319 Y111.805 E0.69517
G1 X101.621 Y112.080 E0.01387
G1 X87.316 Y126.384 E0.68672
G1 X87.883 Y126.395 E0.01924
G1 X101.922 Y112.355 E0.67401
G1 X102.224 Y112.631 E0.01387
G1 X88.450 Y126.406 E0.66130
G1 X89.016 Y126.416 E0.01924
G1 X102.526 Y112.906 E0.64859
G1 X102.828 Y113.182 E0.01387
G1 X89.583 Y126.427 E0.63588
G1 X90.153 Y126.434 E0.01935
G1 X103.130 Y113.457 E0.62302
G1 X103.432 Y113.732 E0.01387
G1 X90.736 Y126.428 E0.60950
G1 X91.320 Y126.422 E0.01981
G1 X103.680 Y114.062 E0.59337
G1 X103.681 Y114.638 E0.01956
G1 X91.904 Y126.416 E0.56541
G1 X92.487 Y126.410 E0.01981
G1 X103.682 Y115.215 E0.53745
G1 X103.683 Y115.791 E0.01956
G1 X93.071 Y126.403 E0.50949
G1 X93.654 Y126.397 E0.01981
G1 X103.895 Y116.156 E0.49164
G1 X104.484 Y116.145 E0.01999
G1 X94.238 Y126.391 E0.49189
G1 X94.821 Y126.385 E0.01981
G1 X105.073 Y116.134 E0.49214
G1 X105.661 Y116.122 E0.01999
G1 X95.405 Y126.379 E0.49239
G1 X95.989 Y126.372 E0.01981
G1 X106.250 Y116.111 E0.49264
G1 X106.584 Y116.104 E0.01134
G1 X104.958 Y117.762 E0.07882
G1 X104.958 Y117.980 E0.00741
G1 X96.387 Y126.551 E0.41149
M204 S1000
G1 F8640.000
G1 X98.714 Y124.224 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X101.561 Y122.954
G1 Z14.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X100.604 Y123.911 E0.06987
G1 X100.780 Y124.367 E0.02527
G1 X102.667 Y122.481 E0.13774
G1 X103.288 Y122.493 E0.03207
G1 X100.780 Y125.001 E0.18311
G1 X100.775 Y125.309 E0.01591
G1 X101.108 Y125.305 E0.01721
G1 X103.909 Y122.505 E0.20447
G1 X104.530 Y122.517 E0.03207
G1 X101.748 Y125.298 E0.20310
G1 X102.388 Y125.292 E0.03304
G1 X105.151 Y122.529 E0.20172
G1 X105.772 Y122.541 E0.03207
G1 X103.028 Y125.285 E0.20035
G1 X103.668 Y125.278 E0.03304
G1 X106.393 Y122.553 E0.19897
G1 X107.014 Y122.565 E0.03207
G1 X104.308 Y125.271 E0.19760
G1 X104.948 Y125.264 E0.03304
G1 X107.417 Y122.795 E0.18031
G1 X107.409 Y123.436 E0.03309
G1 X105.588 Y125.258 E0.13302
G1 X106.227 Y125.251 E0.03304
G1 X107.402 Y124.077 E0.08573
G1 X107.394 Y124.717 E0.03309
G1 X106.667 Y125.444 E0.05306
G1 F8640.000
G1 X107.394 Y124.717 E-0.23727
G1 X107.402 Y124.077 E-0.14797
G1 X106.254 Y125.224 E-0.37476
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X108.120 Y122.902
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X108.641 Y122.380 E0.02504
G1 X108.075 Y122.369 E0.01923
G1 X107.657 Y122.787 E0.02004
M204 S1000
G1 F8640.000
G1 X108.075 Y122.369 E-0.13631
G1 X108.641 Y122.380 E-0.13081
G1 X108.120 Y122.902 E-0.17035
G1 E-0.36253 F2100.00000
G1 Z15.000 F10800.000
G1 X106.399 Y122.313
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X106.582 Y122.131 E0.00875
G1 X106.296 Y121.839 E0.01386
G1 X106.013 Y122.122 E0.01359
G1 X105.446 Y122.111 E0.01923
G1 X106.010 Y121.548 E0.02706
G1 X105.724 Y121.256 E0.01386
G1 X104.880 Y122.100 E0.04052
G1 X104.313 Y122.089 E0.01923
G1 X105.438 Y120.965 E0.05399
G1 X105.152 Y120.673 E0.01386
G1 X103.747 Y122.078 E0.06746
G1 X103.181 Y122.067 E0.01923
G1 X104.958 Y120.289 E0.08535
G1 X104.958 Y119.712 E0.01960
G1 X102.614 Y122.056 E0.11254
G1 X102.313 Y122.051 E0.01021
G1 X101.242 Y122.923 E0.04690
G1 X101.147 Y122.946 E0.00329
G1 X104.958 Y119.135 E0.18295
G1 X104.958 Y118.557 E0.01960
G1 X97.156 Y126.360 E0.37459
G1 X97.739 Y126.354 E0.01981
G1 X100.159 Y123.934 E0.11615
G1 X100.320 Y124.351 E0.01516
G1 X98.323 Y126.348 E0.09586
G1 X98.906 Y126.341 E0.01981
G1 X100.358 Y124.890 E0.06969
G1 X100.349 Y125.476 E0.01991
G1 X99.490 Y126.335 E0.04124
G1 X100.074 Y126.329 E0.01981
G1 X100.669 Y125.733 E0.02859
G1 X101.253 Y125.727 E0.01981
G1 X100.657 Y126.323 E0.02859
G1 X101.241 Y126.317 E0.01981
G1 X101.836 Y125.721 E0.02859
G1 X102.420 Y125.715 E0.01981
G1 X101.824 Y126.310 E0.02859
G1 X102.408 Y126.304 E0.01981
G1 X103.003 Y125.709 E0.02859
G1 X103.587 Y125.702 E0.01981
G1 X102.991 Y126.298 E0.02859
G1 X103.575 Y126.292 E0.01981
G1 X104.171 Y125.696 E0.02859
G1 X104.754 Y125.690 E0.01981
G1 X104.159 Y126.285 E0.02859
G1 X104.742 Y126.279 E0.01981
G1 X105.338 Y125.684 E0.02859
G1 X105.921 Y125.678 E0.01981
G1 X105.326 Y126.273 E0.02859
G1 X105.909 Y126.267 E0.01981
G1 X106.505 Y125.671 E0.02859
G1 X107.088 Y125.665 E0.01981
G1 X106.493 Y126.261 E0.02859
G1 X107.076 Y126.254 E0.01981
G1 X107.453 Y125.878 E0.01806
G1 X108.036 Y125.872 E0.01981
G1 X107.660 Y126.248 E0.01806
G1 X108.244 Y126.242 E0.01981
G1 X108.620 Y125.866 E0.01806
G1 X109.203 Y125.860 E0.01981
G1 X108.827 Y126.236 E0.01806
G1 X109.411 Y126.230 E0.01981
G1 X109.787 Y125.853 E0.01806
G1 X110.371 Y125.847 E0.01981
G1 X109.994 Y126.223 E0.01806
G1 X110.578 Y126.217 E0.01981
G1 X110.954 Y125.841 E0.01806
G1 X111.538 Y125.835 E0.01981
G1 X111.161 Y126.211 E0.01806
G1 X111.745 Y126.205 E0.01981
G1 X112.121 Y125.829 E0.01806
G1 X112.705 Y125.822 E0.01981
G1 X112.329 Y126.199 E0.01806
G1 X112.912 Y126.192 E0.01981
G1 X113.288 Y125.816 E0.01806
G1 X113.872 Y125.810 E0.01981
G1 X113.496 Y126.186 E0.01806
G1 X114.079 Y126.180 E0.01981
G1 X114.456 Y125.804 E0.01806
G1 X115.039 Y125.798 E0.01981
G1 X114.663 Y126.174 E0.01806
G1 X115.247 Y126.168 E0.01981
G1 X115.623 Y125.791 E0.01806
G1 X116.206 Y125.785 E0.01981
G1 X115.830 Y126.161 E0.01806
G1 X116.414 Y126.155 E0.01981
G1 X116.790 Y125.779 E0.01806
G1 X117.373 Y125.773 E0.01981
G1 X116.997 Y126.149 E0.01806
G1 X117.581 Y126.143 E0.01981
G1 X117.957 Y125.767 E0.01806
G1 X118.541 Y125.760 E0.01981
G1 X118.164 Y126.136 E0.01806
G1 X118.748 Y126.130 E0.01981
G1 X119.124 Y125.754 E0.01806
G1 X119.708 Y125.748 E0.01981
G1 X119.332 Y126.124 E0.01806
G1 X119.915 Y126.118 E0.01981
G1 X120.291 Y125.742 E0.01806
G1 X120.875 Y125.735 E0.01981
G1 X120.313 Y126.297 E0.02695
M204 S1000
G1 F8640.000
G1 X120.875 Y125.735 E-0.18331
G1 X120.291 Y125.742 E-0.13476
G1 X119.915 Y126.118 E-0.12285
G1 X119.332 Y126.124 E-0.13476
G1 X119.708 Y125.748 E-0.12285
G1 X119.441 Y125.751 E-0.06148
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X119.465 Y125.527
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.965 Y124.027 E0.07179
G1 X120.965 Y121.148 E0.09743
G1 X116.741 Y125.372 E0.20219
G1 X113.831 Y125.403 E0.09849
G1 X116.698 Y122.536 E0.13724
G1 X113.875 Y122.482 E0.09560
G1 X110.922 Y125.434 E0.14134
G1 X108.012 Y125.465 E0.09849
G1 X111.230 Y122.247 E0.15405
M204 S1000
G1 F8640.000
G1 X108.903 Y124.575 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X120.534 Y120.800
G1 Z14.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X120.534 Y120.160 E0.03268
G1 X120.089 Y120.152 E0.02277
G1 X120.089 Y120.960 E0.04129
G1 X119.643 Y121.397 E0.03189
G1 X119.643 Y120.143 E0.06406
G1 X119.197 Y120.134 E0.02277
G1 X119.197 Y121.834 E0.08683
G1 X118.870 Y122.155 E0.02341
G1 X118.752 Y122.152 E0.00605
G1 X118.752 Y120.126 E0.10355
G1 X118.306 Y120.117 E0.02277
G1 X118.306 Y122.144 E0.10355
G1 X117.861 Y122.135 E0.02277
G1 X117.861 Y120.109 E0.10355
G1 X117.537 Y120.102 E0.01654
G1 X117.537 Y118.135 E0.10051
G1 X117.861 Y118.129 E0.01654
G1 X117.861 Y116.102 E0.10355
G1 X117.415 Y116.111 E0.02277
G1 X117.415 Y122.127 E0.30736
G1 X116.970 Y122.118 E0.02277
G1 X116.970 Y116.120 E0.30648
G1 X116.524 Y116.128 E0.02277
G1 X116.524 Y122.109 E0.30560
G1 X116.078 Y122.101 E0.02277
G1 X116.078 Y116.137 E0.30472
G1 X115.633 Y116.145 E0.02277
G1 X115.633 Y122.092 E0.30384
G1 X115.187 Y122.083 E0.02277
G1 X115.187 Y116.154 E0.30296
G1 X114.742 Y116.163 E0.02277
G1 X114.742 Y122.075 E0.30208
G1 X114.296 Y122.066 E0.02277
G1 X114.296 Y116.171 E0.30119
G1 X113.851 Y116.180 E0.02277
G1 X113.851 Y122.058 E0.30031
G1 X113.405 Y122.049 E0.02277
G1 X113.405 Y116.189 E0.29943
G1 X112.959 Y116.197 E0.02277
G1 X112.959 Y122.040 E0.29855
G1 X112.514 Y122.032 E0.02277
G1 X112.514 Y116.206 E0.29767
G1 X112.068 Y116.214 E0.02277
G1 X112.068 Y122.023 E0.29679
G1 X111.623 Y122.014 E0.02277
G1 X111.623 Y116.223 E0.29590
G1 X111.177 Y116.232 E0.02277
G1 X111.177 Y122.006 E0.29502
G1 X110.732 Y121.997 E0.02277
G1 X110.732 Y116.240 E0.29414
G1 X110.286 Y116.249 E0.02277
G1 X110.286 Y121.989 E0.29326
G1 X109.840 Y121.980 E0.02277
G1 X109.840 Y116.258 E0.29238
G1 X109.395 Y116.266 E0.02277
G1 X109.395 Y121.971 E0.29150
G1 X108.949 Y121.963 E0.02277
G1 X108.949 Y116.275 E0.29062
G1 X108.504 Y116.283 E0.02277
G1 X108.504 Y121.954 E0.28973
G1 X108.058 Y121.945 E0.02277
G1 X108.058 Y116.292 E0.28885
G1 X107.613 Y116.301 E0.02277
G1 X107.613 Y121.937 E0.28797
G1 X107.167 Y121.928 E0.02277
G1 X107.167 Y116.309 E0.28709
G1 X106.972 Y116.313 E0.00994
G1 X106.721 Y116.569 E0.01832
G1 X106.721 Y121.668 E0.26054
G1 X106.276 Y121.214 E0.03251
G1 X106.276 Y117.023 E0.21412
G1 X105.830 Y117.478 E0.03251
G1 X105.830 Y120.760 E0.16770
G1 X105.385 Y120.305 E0.03251
G1 X105.385 Y117.649 E0.13572
G1 F8640.000
G1 X105.385 Y120.305 E-0.61332
G1 X105.829 Y120.759 E-0.14668
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X110.023 Y116.012
G1 Z14.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X110.804 Y115.231 E0.05573
G1 X110.797 Y114.991 E0.01213
G1 X110.677 Y114.731 E0.01444
G1 X109.585 Y115.823 E0.07790
G1 X108.946 Y115.835 E0.03225
G1 X110.480 Y114.302 E0.10940
G1 X110.282 Y113.873 E0.02383
G1 X108.511 Y115.643 E0.12634
G1 X107.872 Y115.656 E0.03225
G1 X110.005 Y113.523 E0.15218
G1 X109.669 Y113.233 E0.02242
G1 X107.233 Y115.668 E0.17378
G1 X106.594 Y115.681 E0.03225
G1 X109.332 Y112.942 E0.19537
G1 X108.941 Y112.707 E0.02304
G1 X105.955 Y115.693 E0.21305
G1 X105.316 Y115.705 E0.03225
G1 X108.506 Y112.516 E0.22756
G1 X108.052 Y112.343 E0.02449
G1 X104.677 Y115.718 E0.24080
G1 X104.107 Y115.729 E0.02880
G1 X104.107 Y115.662 E0.00337
G1 X107.565 Y112.204 E0.24674
G1 X107.404 Y112.166 E0.00832
G1 X107.399 Y111.743 E0.02133
G1 X104.105 Y115.037 E0.23502
G1 X104.104 Y114.411 E0.03155
G1 X107.392 Y111.124 E0.23457
G1 X107.388 Y110.793 E0.01669
G1 X107.099 Y110.790 E0.01457
G1 X104.068 Y113.821 E0.21626
G1 X104.007 Y113.684 E0.00755
G1 X103.783 Y113.479 E0.01533
G1 X106.479 Y110.783 E0.19235
G1 X105.859 Y110.777 E0.03128
G1 X103.455 Y113.180 E0.17150
G1 X103.127 Y112.881 E0.02238
G1 X105.239 Y110.770 E0.15064
G1 X104.619 Y110.763 E0.03128
G1 X102.800 Y112.582 E0.12979
G1 X102.472 Y112.283 E0.02238
G1 X103.999 Y110.757 E0.10893
G1 X103.379 Y110.750 E0.03128
G1 X102.144 Y111.985 E0.08807
G1 X101.817 Y111.686 E0.02238
G1 X102.759 Y110.744 E0.06722
G1 X102.139 Y110.737 E0.03128
G1 X101.489 Y111.387 E0.04636
G1 X101.161 Y111.088 E0.02238
G1 X101.519 Y110.730 E0.02550
G1 X100.899 Y110.724 E0.03128
G1 X100.693 Y110.929 E0.01464
G1 X100.336 Y110.478 F10800.000
M204 S1250
G1 F4800.000
G1 X101.100 Y109.713 E0.03669
G1 X101.672 Y109.719 E0.01939
G1 X101.089 Y110.302 E0.02799
G1 X101.660 Y110.308 E0.01939
G1 X102.243 Y109.725 E0.02799
G1 X102.814 Y109.732 E0.01939
G1 X102.231 Y110.315 E0.02799
G1 X102.803 Y110.321 E0.01939
G1 X103.386 Y109.738 E0.02799
G1 X103.957 Y109.744 E0.01939
G1 X103.374 Y110.327 E0.02799
G1 X103.945 Y110.333 E0.01939
G1 X104.528 Y109.750 E0.02799
G1 X105.099 Y109.756 E0.01939
G1 X104.516 Y110.339 E0.02799
G1 X105.088 Y110.345 E0.01939
G1 X105.671 Y109.762 E0.02799
G1 X106.242 Y109.768 E0.01939
G1 X105.659 Y110.351 E0.02799
G1 X106.230 Y110.357 E0.01939
G1 X106.813 Y109.774 E0.02799
G1 X107.385 Y109.780 E0.01939
G1 X106.802 Y110.363 E0.02799
G1 X107.373 Y110.369 E0.01939
G1 X107.956 Y109.786 E0.02799
G1 X108.527 Y109.792 E0.01939
G1 X108.159 Y110.161 E0.01768
G1 X108.730 Y110.167 E0.01939
G1 X109.098 Y109.798 E0.01768
G1 X109.670 Y109.804 E0.01939
G1 X109.301 Y110.173 E0.01768
G1 X109.873 Y110.179 E0.01939
G1 X110.241 Y109.811 E0.01768
G1 X110.812 Y109.817 E0.01939
G1 X110.444 Y110.185 E0.01768
G1 X111.015 Y110.191 E0.01939
G1 X111.384 Y109.823 E0.01768
G1 X111.955 Y109.829 E0.01939
G1 X111.587 Y110.197 E0.01768
G1 X112.158 Y110.203 E0.01939
G1 X112.526 Y109.835 E0.01768
G1 X113.097 Y109.841 E0.01939
G1 X112.729 Y110.209 E0.01768
M73 P77 R25
G1 X113.300 Y110.215 E0.01939
G1 X113.669 Y109.847 E0.01768
G1 X114.240 Y109.853 E0.01939
G1 X113.872 Y110.221 E0.01768
G1 X114.443 Y110.227 E0.01939
G1 X114.811 Y109.859 E0.01768
G1 X115.383 Y109.865 E0.01939
G1 X115.014 Y110.234 E0.01768
G1 X115.586 Y110.240 E0.01939
G1 X115.954 Y109.871 E0.01768
G1 X116.525 Y109.877 E0.01939
G1 X116.157 Y110.246 E0.01768
G1 X116.728 Y110.252 E0.01939
G1 X117.096 Y109.883 E0.01768
G1 X117.668 Y109.890 E0.01939
G1 X117.299 Y110.258 E0.01768
G1 X117.871 Y110.264 E0.01939
G1 X118.239 Y109.896 E0.01768
G1 X118.810 Y109.902 E0.01939
G1 X118.442 Y110.270 E0.01768
G1 X119.013 Y110.276 E0.01939
G1 X119.382 Y109.908 E0.01768
G1 X119.953 Y109.914 E0.01939
G1 X119.585 Y110.282 E0.01768
G1 X120.156 Y110.288 E0.01939
G1 X120.524 Y109.920 E0.01768
G1 X120.965 Y109.925 E0.01496
G1 X120.965 Y110.057 E0.00449
G1 X120.546 Y110.476 E0.02011
M204 S1000
G1 F8640.000
G1 X120.965 Y110.057 E-0.13676
G1 X120.965 Y109.925 E-0.03051
G1 X120.524 Y109.920 E-0.10173
G1 X120.156 Y110.288 E-0.12026
G1 X119.585 Y110.282 E-0.13192
G1 X119.953 Y109.914 E-0.12026
G1 X119.440 Y109.908 E-0.11855
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X120.925 Y113.072
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.454 Y113.542 E0.02439
M204 S1000
G1 F8640.000
G1 X120.925 Y113.072 E-0.15353
G1 E-0.64647 F2100.00000
G1 Z15.000 F10800.000
G1 X120.548 Y115.809
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X119.749 Y116.608 E0.03825
M204 S1000
G1 F8640.000
G1 X120.548 Y115.809 E-0.26092
G1 E-0.53908 F2100.00000
G1 Z15.000 F10800.000
G1 X120.534 Y118.275
G1 Z14.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X120.534 Y117.715 E0.02863
G1 X120.089 Y117.278 E0.03189
G1 X120.089 Y118.086 E0.04129
G1 X119.643 Y118.094 E0.02277
G1 X119.643 Y116.841 E0.06406
G1 X119.197 Y116.404 E0.03189
G1 X119.197 Y118.103 E0.08683
G1 X118.752 Y118.112 E0.02277
G1 X118.752 Y116.085 E0.10355
G1 X118.306 Y116.094 E0.02277
G1 X118.306 Y118.318 E0.11366
G1 F8640.000
G1 X118.306 Y116.094 E-0.51366
G1 X118.752 Y116.085 E-0.10290
G1 X118.752 Y116.706 E-0.14344
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X117.611 Y115.867
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.965 Y112.513 E0.16054
G1 X120.965 Y110.704 E0.06124
G1 X119.906 Y110.693 E0.03582
G1 X114.862 Y115.737 E0.24146
G1 X111.927 Y115.794 E0.09938
G1 X117.058 Y110.662 E0.24563
G1 X114.210 Y110.632 E0.09641
G1 X110.818 Y114.024 E0.16238
G1 X110.569 Y113.483 E0.02018
G1 X110.498 Y113.389 E0.00396
G1 X109.593 Y112.608 E0.04049
G1 X109.448 Y112.516 E0.00582
G1 X111.362 Y110.602 E0.09164
G1 X108.514 Y110.571 E0.09641
G1 X107.661 Y111.424 E0.04082
M204 S1000
G1 F8640.000
G1 X108.514 Y110.571 E-0.27849
G1 X110.599 Y110.594 E-0.48151
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X120.670 Y87.951
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X120.670 Y89.734 E0.06036
G1 X121.270 Y89.734 E0.02031
G1 X121.270 Y100.742 E0.37261
G1 X103.722 Y100.935 E0.59402
G1 X86.533 Y100.581 E0.58193
G1 X86.533 Y83.396 E0.58168
G1 X103.722 Y83.042 E0.58193
G1 X121.270 Y83.235 E0.59402
G1 X121.270 Y87.951 E0.15963
G1 X120.730 Y87.951 E0.01828
M204 S1000
G1 X121.077 Y88.358 F10800.000
M204 S800
G1 F1500.000
G1 X121.077 Y89.327 E0.03280
G1 X121.677 Y89.327 E0.02031
G1 X121.677 Y101.145 E0.40002
G1 X103.720 Y101.342 E0.60787
G1 X86.126 Y100.980 E0.59565
G1 X86.126 Y91.307 E0.32740
G1 F1800.000
G1 X86.126 Y91.167 E0.00698
G1 F1500.000
G1 X86.126 Y89.015 E0.07283
G1 F1800.000
G1 X86.126 Y88.851 E0.00815
G1 F1500.000
G1 X86.126 Y86.704 E0.07268
G1 F1800.000
G1 X86.126 Y86.565 E0.00691
G1 F1500.000
G1 X86.126 Y82.998 E0.12075
G1 X103.720 Y82.635 E0.59565
G1 X121.677 Y82.832 E0.60787
G1 X121.677 Y88.358 E0.18704
G1 X121.137 Y88.358 E0.01828
M204 S1000
G1 X120.724 Y88.546 F10800.000
G1 F8640.000
G1 X121.077 Y89.327 E-0.22418
G1 X121.677 Y89.327 E-0.13855
G1 X121.677 Y91.048 E-0.39728
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X120.589 Y87.393
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X121.148 Y86.833 E0.03212
M204 S1000
G1 F8640.000
G1 X120.589 Y87.393 E-0.18262
G1 E-0.61738 F2100.00000
G1 Z15.000 F10800.000
G1 X119.962 Y84.612
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.445 Y84.129 E0.02312
M204 S1000
G1 X121.148 Y83.666 F10800.000
M204 S1250
G1 F4800.000
G1 X120.904 Y83.910 E0.01170
G1 X120.334 Y83.904 E0.01931
G1 X120.703 Y83.534 E0.01771
G1 X120.133 Y83.528 E0.01931
G1 X119.549 Y84.113 E0.02802
G1 X118.979 Y84.106 E0.01931
G1 X119.564 Y83.522 E0.02802
G1 X118.994 Y83.515 E0.01931
G1 X118.409 Y84.100 E0.02802
G1 X117.839 Y84.094 E0.01931
G1 X118.424 Y83.509 E0.02802
G1 X117.854 Y83.503 E0.01931
G1 X117.269 Y84.088 E0.02802
G1 X116.699 Y84.081 E0.01931
G1 X117.284 Y83.497 E0.02802
G1 X116.714 Y83.490 E0.01931
G1 X116.129 Y84.075 E0.02802
G1 X115.559 Y84.069 E0.01931
G1 X116.144 Y83.484 E0.02802
G1 X115.574 Y83.478 E0.01931
G1 X114.990 Y84.063 E0.02802
G1 X114.420 Y84.056 E0.01931
G1 X115.004 Y83.472 E0.02802
G1 X114.435 Y83.465 E0.01931
G1 X113.850 Y84.050 E0.02802
G1 X113.280 Y84.044 E0.01931
G1 X113.865 Y83.459 E0.02802
G1 X113.295 Y83.453 E0.01931
G1 X112.710 Y84.038 E0.02802
G1 X112.140 Y84.031 E0.01931
G1 X112.725 Y83.447 E0.02802
G1 X112.155 Y83.440 E0.01931
G1 X95.142 Y100.453 E0.81501
G1 X95.707 Y100.464 E0.01913
G1 X111.714 Y84.458 E0.76681
G1 X112.002 Y84.746 E0.01380
G1 X96.272 Y100.476 E0.75357
G1 X96.836 Y100.488 E0.01913
G1 X112.290 Y85.034 E0.74033
G1 X112.578 Y85.322 E0.01380
G1 X97.401 Y100.499 E0.72708
G1 X97.965 Y100.511 E0.01913
G1 X112.866 Y85.610 E0.71384
G1 X113.154 Y85.898 E0.01380
G1 X98.530 Y100.523 E0.70060
G1 X99.094 Y100.534 E0.01913
G1 X113.442 Y86.186 E0.68735
G1 X113.730 Y86.474 E0.01380
G1 X99.659 Y100.546 E0.67411
G1 X100.223 Y100.557 E0.01913
G1 X114.018 Y86.762 E0.66086
G1 X114.306 Y87.051 E0.01380
G1 X100.788 Y100.569 E0.64762
G1 X101.352 Y100.581 E0.01913
G1 X114.594 Y87.339 E0.63438
G1 X114.882 Y87.627 E0.01380
G1 X101.917 Y100.592 E0.62113
G1 X102.481 Y100.604 E0.01913
G1 X115.161 Y87.924 E0.60744
G1 X115.169 Y88.493 E0.01926
G1 X103.046 Y100.616 E0.58077
G1 X103.610 Y100.627 E0.01913
G1 X115.169 Y89.069 E0.55372
G1 X115.169 Y89.645 E0.01952
G1 X104.189 Y100.624 E0.52599
G1 X104.772 Y100.618 E0.01973
G1 X115.755 Y89.635 E0.52617
G1 X116.343 Y89.623 E0.01991
G1 X105.354 Y100.612 E0.52641
G1 X105.937 Y100.605 E0.01973
G1 X116.930 Y89.612 E0.52665
G1 X117.518 Y89.600 E0.01991
G1 X106.519 Y100.599 E0.52689
G1 X107.102 Y100.592 E0.01973
G1 X118.105 Y89.589 E0.52713
G1 X118.693 Y89.578 E0.01991
G1 X107.684 Y100.586 E0.52737
G1 X108.267 Y100.580 E0.01973
G1 X119.280 Y89.566 E0.52761
G1 X119.868 Y89.555 E0.01991
G1 X108.849 Y100.573 E0.52784
G1 X109.432 Y100.567 E0.01973
G1 X120.365 Y89.634 E0.52374
G1 X120.365 Y90.040 E0.01373
G1 X120.535 Y90.040 E0.00579
G1 X114.059 Y96.516 E0.31026
G1 X114.624 Y96.527 E0.01915
G1 X120.965 Y90.186 E0.30375
G1 X120.965 Y90.763 E0.01952
G1 X115.189 Y96.538 E0.27667
G1 X115.755 Y96.549 E0.01915
G1 X120.965 Y91.339 E0.24959
G1 X120.965 Y91.915 E0.01952
G1 X116.320 Y96.560 E0.22252
G1 X116.885 Y96.571 E0.01915
G1 X120.965 Y92.491 E0.19544
G1 X120.965 Y93.067 E0.01952
G1 X117.450 Y96.582 E0.16836
G1 X118.015 Y96.593 E0.01915
G1 X120.965 Y93.643 E0.14129
G1 X120.965 Y94.219 E0.01952
G1 X118.581 Y96.603 E0.11421
G1 X119.146 Y96.614 E0.01915
G1 X120.965 Y94.796 E0.08714
G1 X120.965 Y95.372 E0.01952
G1 X120.340 Y95.996 E0.02990
G1 X119.729 Y96.257 E0.02254
G1 X119.725 Y96.611 E0.01199
G1 X119.531 Y96.805 E0.00929
M204 S1000
G1 F8640.000
G1 X119.725 Y96.611 E-0.06333
G1 X119.729 Y96.257 E-0.08171
G1 X120.340 Y95.996 E-0.15365
G1 X120.965 Y95.372 E-0.20382
G1 X120.965 Y94.796 E-0.13303
G1 X120.584 Y95.177 E-0.12445
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X121.148 Y97.818
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X119.968 Y98.998 E0.05647
M204 S1000
G1 F8640.000
G1 X121.148 Y97.818 E-0.38525
G1 E-0.41475 F2100.00000
G1 Z15.000 F10800.000
G1 X118.971 Y99.645
G1 Z14.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X119.702 Y98.915 E0.05364
G1 X119.710 Y98.272 E0.03341
G1 X118.530 Y99.452 E0.08670
G1 X117.888 Y99.459 E0.03333
G1 X119.718 Y97.629 E0.13446
G1 X119.726 Y97.049 E0.03010
G1 X119.664 Y97.048 E0.00320
G1 X117.246 Y99.466 E0.17763
G1 X116.604 Y99.473 E0.03333
G1 X119.042 Y97.036 E0.17903
G1 X118.419 Y97.024 E0.03235
G1 X115.963 Y99.480 E0.18043
G1 X115.321 Y99.487 E0.03333
G1 X117.796 Y97.012 E0.18183
G1 X117.174 Y97.000 E0.03235
G1 X114.679 Y99.494 E0.18324
G1 X114.037 Y99.502 E0.03333
G1 X116.551 Y96.988 E0.18464
G1 X115.928 Y96.976 E0.03235
G1 X113.553 Y99.351 E0.17449
G1 X113.564 Y98.706 E0.03354
G1 X115.306 Y96.964 E0.12795
G1 X114.683 Y96.952 E0.03235
G1 X113.544 Y98.091 E0.08367
G1 X113.552 Y97.447 E0.03341
G1 X114.254 Y96.745 E0.05158
G1 F8640.000
G1 X113.552 Y97.447 E-0.22929
G1 X113.544 Y98.091 E-0.14852
G1 X114.683 Y96.952 E-0.37196
G1 X114.727 Y96.952 E-0.01022
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X113.314 Y97.261
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X110.014 Y100.560 E0.15809
G1 X110.597 Y100.554 E0.01973
G1 X113.121 Y98.030 E0.12092
G1 X113.114 Y98.552 E0.01767
G1 X113.131 Y98.596 E0.00161
G1 X111.180 Y100.548 E0.09350
G1 X111.762 Y100.541 E0.01973
G1 X113.132 Y99.171 E0.06564
G1 X113.122 Y99.757 E0.01985
G1 X112.345 Y100.535 E0.03725
G1 X112.927 Y100.528 E0.01973
G1 X113.525 Y99.931 E0.02864
G1 X114.108 Y99.924 E0.01973
G1 X113.510 Y100.522 E0.02864
G1 X114.092 Y100.516 E0.01973
G1 X114.690 Y99.918 E0.02864
G1 X115.273 Y99.911 E0.01973
G1 X114.675 Y100.509 E0.02864
G1 X115.257 Y100.503 E0.01973
G1 X115.855 Y99.905 E0.02864
G1 X116.438 Y99.899 E0.01973
G1 X115.840 Y100.497 E0.02864
G1 X116.422 Y100.490 E0.01973
G1 X117.020 Y99.892 E0.02864
G1 X117.603 Y99.886 E0.01973
G1 X117.005 Y100.484 E0.02864
G1 X117.587 Y100.477 E0.01973
G1 X118.185 Y99.880 E0.02864
G1 X118.768 Y99.873 E0.01973
G1 X118.170 Y100.471 E0.02864
G1 X118.753 Y100.465 E0.01973
G1 X119.350 Y99.867 E0.02864
G1 X119.730 Y99.863 E0.01285
G1 X119.726 Y100.067 E0.00693
G1 X119.335 Y100.458 E0.01874
G1 X119.918 Y100.452 E0.01973
G1 X120.295 Y100.074 E0.01810
G1 X120.878 Y100.067 E0.01973
G1 X120.315 Y100.631 E0.02698
M204 S1000
G1 F8640.000
G1 X120.878 Y100.067 E-0.18388
G1 X120.295 Y100.074 E-0.13452
G1 X119.918 Y100.452 E-0.12339
G1 X119.335 Y100.458 E-0.13452
G1 X119.726 Y100.067 E-0.12773
G1 X119.730 Y99.863 E-0.04721
G1 X119.692 Y99.863 E-0.00875
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X119.624 Y89.334
G1 Z14.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X120.348 Y88.610 E0.05265
G1 X120.348 Y87.978 E0.03248
G1 X119.182 Y89.145 E0.08482
G1 X118.537 Y89.157 E0.03313
G1 X120.348 Y87.346 E0.13167
G1 X120.348 Y86.714 E0.03248
G1 X117.893 Y89.170 E0.17852
G1 X117.249 Y89.182 E0.03313
G1 X120.111 Y86.320 E0.20808
G1 X119.936 Y86.244 E0.00978
G1 X119.746 Y86.053 E0.01386
G1 X116.604 Y89.195 E0.22840
G1 X115.960 Y89.207 E0.03313
G1 X119.707 Y85.460 E0.27241
G1 X119.699 Y84.837 E0.03206
G1 X115.592 Y88.943 E0.29855
G1 X115.592 Y88.311 E0.03248
G1 X119.369 Y84.534 E0.27460
G1 X118.744 Y84.527 E0.03213
G1 X115.540 Y87.732 E0.23298
G1 X115.507 Y87.652 E0.00443
G1 X115.247 Y87.393 E0.01887
G1 X118.119 Y84.520 E0.20881
G1 X117.494 Y84.514 E0.03213
G1 X114.931 Y87.077 E0.18634
G1 X114.615 Y86.761 E0.02297
G1 X116.869 Y84.507 E0.16387
G1 X116.244 Y84.500 E0.03213
G1 X114.299 Y86.445 E0.14140
G1 X113.983 Y86.129 E0.02297
G1 X115.619 Y84.493 E0.11893
M73 Q77 S25
G1 X114.994 Y84.486 E0.03213
G1 X113.667 Y85.813 E0.09646
G1 X113.351 Y85.497 E0.02297
G1 X114.369 Y84.479 E0.07399
G1 X113.744 Y84.472 E0.03213
G1 X113.036 Y85.181 E0.05152
G1 X112.720 Y84.865 E0.02297
G1 X113.119 Y84.466 E0.02905
G1 X112.494 Y84.459 E0.03213
G1 X112.264 Y84.689 E0.01675
G1 F8640.000
G1 X112.494 Y84.459 E-0.07525
G1 X113.119 Y84.466 E-0.14432
G1 X112.720 Y84.865 E-0.13047
G1 X113.036 Y85.181 E-0.10316
G1 X113.744 Y84.472 E-0.23140
G1 X114.071 Y84.476 E-0.07539
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X92.963 Y84.196
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X93.603 Y83.556 E0.03067
G1 X94.191 Y83.544 E0.01993
G1 X93.152 Y84.583 E0.04976
G1 X93.162 Y85.149 E0.01919
G1 X94.779 Y83.532 E0.07748
G1 X95.367 Y83.520 E0.01993
G1 X93.145 Y85.743 E0.10649
G1 X93.152 Y86.311 E0.01927
G1 X95.956 Y83.508 E0.13431
G1 X96.544 Y83.496 E0.01993
G1 X93.160 Y86.880 E0.16213
G1 X93.166 Y87.354 E0.01605
G1 X93.145 Y87.376 E0.00102
G1 X93.146 Y87.470 E0.00318
G1 X97.132 Y83.483 E0.19096
G1 X97.720 Y83.471 E0.01993
G1 X93.152 Y88.040 E0.21888
G1 X93.154 Y88.289 E0.00842
G1 X93.280 Y88.488 E0.00798
G1 X98.309 Y83.459 E0.24090
G1 X98.897 Y83.447 E0.01993
G1 X93.491 Y88.853 E0.25897
G1 X93.604 Y89.092 E0.00895
G1 X93.659 Y89.261 E0.00604
G1 X99.485 Y83.435 E0.27912
G1 X100.073 Y83.423 E0.01993
G1 X93.800 Y89.696 E0.30052
G1 X93.893 Y90.180 E0.01668
G1 X100.662 Y83.411 E0.32427
G1 X101.250 Y83.399 E0.01993
G1 X93.943 Y90.705 E0.35004
G1 X93.945 Y90.994 E0.00977
G1 X93.919 Y91.306 E0.01060
G1 X101.838 Y83.387 E0.37938
G1 X102.427 Y83.374 E0.01993
G1 X93.797 Y92.004 E0.41340
G1 X93.705 Y92.339 E0.01177
G1 X93.609 Y92.585 E0.00895
G1 X93.628 Y92.749 E0.00561
G1 X103.015 Y83.362 E0.44970
G1 X103.603 Y83.350 E0.01993
G1 X93.659 Y93.294 E0.47639
G1 X93.634 Y93.676 E0.01296
G1 X93.576 Y93.953 E0.00959
G1 X104.177 Y83.353 E0.50783
G1 X104.747 Y83.359 E0.01931
G1 X93.425 Y94.680 E0.54236
G1 X93.395 Y94.826 E0.00505
G1 X93.158 Y95.304 E0.01809
G1 X93.155 Y95.526 E0.00752
G1 X105.316 Y83.365 E0.58259
G1 X105.886 Y83.371 E0.01931
G1 X93.150 Y96.108 E0.61015
G1 X93.145 Y96.601 E0.01672
G1 X93.166 Y96.623 E0.00102
G1 X93.165 Y96.669 E0.00154
G1 X106.456 Y83.378 E0.63672
G1 X107.026 Y83.384 E0.01931
G1 X93.158 Y97.253 E0.66439
G1 X93.150 Y97.836 E0.01978
G1 X107.596 Y83.390 E0.69206
G1 X108.166 Y83.396 E0.01931
G1 X93.169 Y98.393 E0.71844
G1 X93.159 Y98.979 E0.01985
G1 X108.736 Y83.403 E0.74621
G1 X109.306 Y83.409 E0.01931
G1 X93.149 Y99.565 E0.77398
G1 X93.140 Y100.151 E0.01985
G1 X109.876 Y83.415 E0.80175
G1 X110.445 Y83.421 E0.01931
G1 X93.449 Y100.418 E0.81424
G1 X94.013 Y100.430 E0.01913
G1 X111.015 Y83.428 E0.81449
G1 X111.585 Y83.434 E0.01931
G1 X94.398 Y100.621 E0.82335
M204 S1000
G1 F8640.000
G1 X96.726 Y98.293 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X92.198 Y100.578
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X92.760 Y100.016 E0.02378
G1 X92.768 Y99.498 E0.01549
G1 X91.857 Y100.410 E0.03858
G1 X91.358 Y100.400 E0.01492
G1 X92.777 Y98.981 E0.06004
G1 X92.786 Y98.464 E0.01548
G1 X90.860 Y100.390 E0.08149
G1 X90.361 Y100.379 E0.01492
G1 X92.766 Y97.974 E0.10176
G1 X92.773 Y97.459 E0.01543
G1 X89.862 Y100.369 E0.12315
G1 X89.364 Y100.359 E0.01492
G1 X92.779 Y96.943 E0.14453
G1 X92.765 Y96.449 E0.01479
G1 X88.865 Y100.349 E0.16500
G1 X88.366 Y100.338 E0.01492
G1 X92.769 Y95.935 E0.18630
G1 X92.774 Y95.422 E0.01537
G1 X87.868 Y100.328 E0.20760
G1 X87.369 Y100.318 E0.01492
G1 X93.042 Y94.645 E0.24005
G1 X93.176 Y94.002 E0.01962
G1 X86.871 Y100.308 E0.26678
G1 X86.814 Y100.306 E0.00171
G1 X86.814 Y99.856 E0.01348
G1 X93.269 Y93.400 E0.27314
G1 X93.280 Y93.233 E0.00502
G1 X93.256 Y92.905 E0.00985
G1 X86.814 Y99.347 E0.27259
G1 X86.814 Y98.838 E0.01523
G1 X93.283 Y92.369 E0.27373
G1 X93.341 Y92.218 E0.00484
G1 X93.490 Y91.653 E0.01748
G1 X86.814 Y98.329 E0.28249
G1 X86.814 Y97.820 E0.01523
G1 X93.555 Y91.079 E0.28523
G1 X93.547 Y90.578 E0.01501
G1 X86.814 Y97.311 E0.28492
G1 X86.814 Y96.802 E0.01523
G1 X93.501 Y90.115 E0.28297
G1 X93.402 Y89.705 E0.01261
G1 X86.814 Y96.294 E0.27876
G1 X86.814 Y95.785 E0.01523
G1 X93.277 Y89.322 E0.27347
G1 X93.123 Y88.967 E0.01157
G1 X86.814 Y95.276 E0.26695
G1 X86.814 Y94.767 E0.01523
G1 X92.931 Y88.650 E0.25882
G1 X92.773 Y88.402 E0.00881
G1 X92.772 Y88.300 E0.00304
G1 X86.814 Y94.258 E0.25211
G1 X86.814 Y93.749 E0.01523
G1 X92.767 Y87.796 E0.25191
G1 X92.762 Y87.292 E0.01508
G1 X86.814 Y93.240 E0.25171
G1 X86.814 Y92.732 E0.01523
G1 X92.776 Y86.769 E0.25229
G1 X92.769 Y86.267 E0.01503
G1 X86.814 Y92.223 E0.25201
G1 X86.814 Y91.714 E0.01523
G1 X92.763 Y85.765 E0.25173
G1 X92.760 Y85.541 E0.00669
G1 X92.786 Y85.513 E0.00114
G1 X92.781 Y85.237 E0.00825
G1 X86.814 Y91.205 E0.25251
G1 X86.814 Y90.696 E0.01523
G1 X92.773 Y84.737 E0.25215
G1 X92.764 Y84.236 E0.01497
G1 X86.814 Y90.187 E0.25179
G1 X86.814 Y89.678 E0.01523
G1 X92.756 Y83.736 E0.25144
G1 X92.753 Y83.549 E0.00561
G1 X92.428 Y83.555 E0.00973
G1 X86.814 Y89.169 E0.23755
G1 X86.814 Y88.661 E0.01523
G1 X91.908 Y83.566 E0.21557
G1 X91.389 Y83.577 E0.01555
G1 X86.814 Y88.152 E0.19358
G1 X86.814 Y87.643 E0.01523
G1 X90.869 Y83.587 E0.17160
G1 X90.349 Y83.598 E0.01555
G1 X86.814 Y87.134 E0.14961
G1 X86.814 Y86.625 E0.01523
G1 X89.830 Y83.609 E0.12763
G1 X89.310 Y83.619 E0.01555
G1 X86.814 Y86.116 E0.10564
G1 X86.814 Y85.607 E0.01523
G1 X88.791 Y83.630 E0.08366
G1 X88.271 Y83.641 E0.01555
G1 X86.814 Y85.098 E0.06167
G1 X86.814 Y84.590 E0.01523
G1 X87.752 Y83.652 E0.03969
G1 X87.232 Y83.662 E0.01555
G1 X86.653 Y84.241 E0.02450
M204 S1000
G1 F8640.000
G1 X87.232 Y83.662 E-0.18910
G1 X87.752 Y83.652 E-0.12000
G1 X86.814 Y84.590 E-0.30630
G1 X86.814 Y85.098 E-0.11750
G1 X86.897 Y85.015 E-0.02710
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X139.132 Y89.185
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X139.135 Y90.085 E0.03047
G1 X138.726 Y90.125 E0.01393
G1 X138.592 Y90.171 E0.00480
G1 X138.488 Y90.243 E0.00427
G1 X138.403 Y90.348 E0.00455
G1 X138.331 Y90.506 E0.00588
G1 X138.273 Y90.731 E0.00788
G1 X138.236 Y91.023 E0.00996
G1 X138.224 Y91.378 E0.01202
G1 X138.237 Y91.732 E0.01199
G1 X138.273 Y92.025 E0.00998
G1 X138.332 Y92.253 E0.00797
G1 X138.405 Y92.415 E0.00602
G1 X138.492 Y92.524 E0.00471
G1 X138.597 Y92.598 E0.00436
G1 X138.732 Y92.646 E0.00484
G1 X139.135 Y92.686 E0.01371
G1 X139.134 Y93.565 E0.02978
G1 X138.720 Y93.585 E0.01403
G1 X138.020 Y93.443 E0.02416
G1 X137.496 Y92.995 E0.02333
G1 X137.199 Y92.289 E0.02593
G1 X137.106 Y91.363 E0.03150
G1 X137.129 Y90.871 E0.01669
G1 X137.197 Y90.441 E0.01473
G1 X137.315 Y90.066 E0.01329
G1 X137.487 Y89.748 E0.01226
G1 X137.720 Y89.491 E0.01174
G1 X138.013 Y89.307 E0.01171
G1 X138.354 Y89.200 E0.01210
G1 X138.732 Y89.166 E0.01285
G1 X139.072 Y89.182 E0.01153
M204 S1000
G1 X139.532 Y89.181 F10800.000
G1 F8640.000
G1 X139.135 Y90.085 E-0.20904
G1 X138.726 Y90.125 E-0.09503
G1 X138.592 Y90.171 E-0.03272
G1 X138.488 Y90.243 E-0.02914
G1 X138.403 Y90.348 E-0.03104
G1 X138.331 Y90.506 E-0.04012
G1 X138.273 Y90.731 E-0.05378
G1 X138.236 Y91.023 E-0.06794
G1 X138.224 Y91.378 E-0.08200
G1 X138.237 Y91.732 E-0.08181
G1 X138.257 Y91.893 E-0.03738
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X136.880 Y89.230
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X136.852 Y89.977 E0.02528
G1 X136.850 Y93.520 E0.11994
G1 X135.764 Y93.520 E0.03677
G1 X135.764 Y91.080 E0.08259
G1 X135.749 Y90.839 E0.00818
G1 X135.707 Y90.640 E0.00687
G1 X135.640 Y90.476 E0.00599
G1 X135.551 Y90.343 E0.00544
G1 X135.443 Y90.240 E0.00503
G1 X135.320 Y90.168 E0.00484
G1 X135.174 Y90.124 E0.00516
G1 X134.999 Y90.108 E0.00594
G1 X134.770 Y90.127 E0.00778
G1 X134.637 Y90.173 E0.00476
G1 X134.532 Y90.278 E0.00502
G1 X134.476 Y90.439 E0.00577
G1 X134.437 Y90.874 E0.01479
G1 X134.437 Y93.520 E0.08957
G1 X133.348 Y93.520 E0.03687
G1 X133.348 Y90.735 E0.09427
G1 X133.367 Y90.378 E0.01211
G1 X133.429 Y90.058 E0.01103
G1 X133.537 Y89.780 E0.01009
G1 X133.697 Y89.550 E0.00950
G1 X133.910 Y89.375 E0.00932
G1 X134.166 Y89.256 E0.00956
G1 X134.458 Y89.187 E0.01015
G1 X134.753 Y89.168 E0.00999
G1 X135.012 Y89.177 E0.00877
G1 X135.228 Y89.212 E0.00741
G1 X135.428 Y89.273 E0.00707
G1 X135.612 Y89.359 E0.00690
G1 X135.815 Y89.509 E0.00853
G1 X135.831 Y89.230 E0.00944
G1 X136.820 Y89.230 E0.03346
M204 S1000
G1 X137.279 Y89.206 F10800.000
G1 F8640.000
G1 X136.852 Y89.977 E-0.17251
G1 X136.851 Y92.521 E-0.58749
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X132.941 Y92.169
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X132.941 Y92.313 E0.00487
G1 X132.878 Y92.221 E0.00375
G1 X132.895 Y92.207 E0.00073
M204 S1000
G1 F8640.000
G1 X132.941 Y92.313 E-0.02653
G1 X132.878 Y92.221 E-0.02559
G1 X132.895 Y92.207 E-0.00497
G1 E-0.74291 F2100.00000
G1 Z15.000 F10800.000
G1 X128.765 Y94.672
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.765 Y89.230 E0.18420
G1 X131.017 Y89.230 E0.07624
G1 X131.446 Y89.255 E0.01453
G1 X131.839 Y89.330 E0.01355
G1 X132.190 Y89.460 E0.01266
G1 X132.495 Y89.647 E0.01212
G1 X132.744 Y89.888 E0.01174
G1 X132.925 Y90.176 E0.01152
G1 X133.032 Y90.505 E0.01170
G1 X133.067 Y90.866 E0.01226
G1 X133.043 Y91.147 E0.00955
G1 X132.971 Y91.408 E0.00916
G1 X132.849 Y91.646 E0.00904
G1 X132.680 Y91.856 E0.00915
G1 X132.468 Y92.033 E0.00933
G1 X132.256 Y92.150 E0.00821
G1 X132.478 Y92.356 E0.01026
G1 X132.610 Y92.549 E0.00791
G1 X132.704 Y92.763 E0.00791
G1 X132.759 Y92.995 E0.00806
G1 X132.778 Y93.256 E0.00887
G1 X132.650 Y93.872 E0.02130
G1 X132.248 Y94.333 E0.02071
G1 X131.621 Y94.592 E0.02298
G1 X130.810 Y94.672 E0.02758
G1 X128.825 Y94.672 E0.06718
M204 S1000
G1 X128.365 Y94.676 F10800.000
G1 X129.589 Y95.079
M204 S800
G1 F2700.000
G1 X130.830 Y95.079 E0.04200
G1 X131.720 Y94.992 E0.03029
G1 X132.492 Y94.673 E0.02825
G1 X133.027 Y94.059 E0.02756
G1 X133.055 Y93.927 E0.00457
G1 X134.844 Y93.927 E0.06058
G1 X134.844 Y90.892 E0.10274
G1 X134.877 Y90.527 E0.01241
G1 X135.095 Y90.525 E0.00739
G1 X135.197 Y90.568 E0.00375
G1 X135.279 Y90.668 E0.00438
G1 X135.344 Y90.894 E0.00796
G1 X135.357 Y93.927 E0.10267
G1 X137.257 Y93.927 E0.06432
G1 X137.257 Y93.327 E0.02033
G1 X137.836 Y93.821 E0.02575
G1 X138.688 Y93.994 E0.02945
G1 X139.540 Y93.954 E0.02888
G1 X139.542 Y92.317 E0.05539
G1 X138.820 Y92.245 E0.02455
G1 X138.774 Y92.225 E0.00170
G1 X138.717 Y92.117 E0.00414
G1 X138.674 Y91.949 E0.00589
G1 X138.643 Y91.699 E0.00851
G1 X138.631 Y91.378 E0.01088
G1 X138.643 Y91.056 E0.01091
G1 X138.674 Y90.807 E0.00847
G1 X138.716 Y90.642 E0.00578
G1 X138.768 Y90.544 E0.00374
G1 X138.813 Y90.526 E0.00165
G1 X139.544 Y90.454 E0.02485
G1 X139.538 Y88.797 E0.05610
G1 X138.724 Y88.758 E0.02760
G1 X138.274 Y88.798 E0.01529
G1 X137.841 Y88.935 E0.01537
G1 X137.457 Y89.176 E0.01536
G1 X137.282 Y89.368 E0.00878
G1 X137.303 Y88.823 E0.01846
G1 X135.447 Y88.823 E0.06281
G1 X135.445 Y88.853 E0.00101
G1 X135.052 Y88.771 E0.01359
G1 X134.746 Y88.760 E0.01035
G1 X134.398 Y88.783 E0.01182
G1 X134.032 Y88.869 E0.01271
G1 X133.692 Y89.028 E0.01272
G1 X133.396 Y89.271 E0.01295
G1 X133.175 Y89.587 E0.01305
G1 X133.122 Y89.724 E0.00497
G1 X133.063 Y89.630 E0.00376
G1 X132.745 Y89.323 E0.01494
G1 X132.368 Y89.092 E0.01497
G1 X131.949 Y88.937 E0.01513
G1 X131.496 Y88.850 E0.01560
G1 X130.987 Y88.823 E0.01727
G1 X140.482 Y88.344 E0.32183
G1 X140.469 Y87.035 E0.04431
G1 X135.802 Y86.898 E0.15802
G1 X140.485 Y86.643 E0.15875
G1 X140.466 Y85.334 E0.04431
G1 X135.803 Y85.217 E0.15788
G1 X140.488 Y84.941 E0.15884
G1 X140.463 Y83.632 E0.04431
G1 X131.056 Y83.436 E0.31848
G1 X158.873 Y82.791 E0.94182
G1 X163.372 Y82.843 E0.15230
G1 X163.372 Y87.973 E0.17364
G1 X162.772 Y87.980 E0.02031
G1 X162.772 Y91.052 E0.10398
G1 X163.372 Y91.061 E0.02031
G1 X163.372 Y101.130 E0.34081
G1 X158.873 Y101.181 E0.15230
G1 X131.056 Y100.537 E0.94181
G1 X140.463 Y100.340 E0.31848
G1 X140.488 Y99.032 E0.04431
G1 X135.803 Y98.756 E0.15884
G1 X140.466 Y98.639 E0.15788
G1 X140.485 Y97.330 E0.04431
G1 X135.802 Y97.074 E0.15875
G1 X140.469 Y96.938 E0.15802
G1 X140.482 Y95.629 E0.04431
M73 P78 R24
G1 X129.649 Y95.082 E0.36716
M204 S1000
G1 F8640.000
G1 X130.830 Y95.079 E-0.27265
G1 X131.720 Y94.992 E-0.20664
G1 X132.492 Y94.673 E-0.19274
G1 X132.742 Y94.386 E-0.08798
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X163.179 Y88.382
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.179 Y90.651 E0.07681
G1 X163.779 Y90.660 E0.02031
G1 X163.779 Y101.532 E0.36800
G1 X158.870 Y101.588 E0.16616
G1 X128.228 Y100.878 E1.03748
G1 X128.228 Y100.189 E0.02335
G1 X140.063 Y99.941 E0.40070
G1 X140.073 Y99.415 E0.01782
G1 X128.228 Y98.718 E0.40164
G1 X128.228 Y98.539 E0.00607
G1 X140.065 Y98.242 E0.40077
G1 X140.072 Y97.715 E0.01782
G1 X128.228 Y97.068 E0.40151
G1 X128.228 Y96.889 E0.00607
G1 X140.066 Y96.542 E0.40086
G1 X140.071 Y96.016 E0.01782
G1 X128.228 Y95.418 E0.40139
G1 X128.228 Y88.555 E0.23232
G1 X140.071 Y87.957 E0.40139
G1 X140.066 Y87.431 E0.01782
G1 X128.228 Y87.084 E0.40086
G1 X128.228 Y86.905 E0.00607
G1 X140.072 Y86.257 E0.40151
G1 X140.065 Y85.731 E0.01782
G1 X128.228 Y85.434 E0.40077
G1 X128.228 Y85.255 E0.00607
G1 X140.073 Y84.558 E0.40164
G1 X140.063 Y84.031 E0.01782
G1 X128.228 Y83.784 E0.40070
G1 X128.228 Y83.094 E0.02335
G1 X158.870 Y82.384 E1.03748
G1 X163.779 Y82.440 E0.16616
G1 X163.779 Y88.375 E0.20087
G1 X163.239 Y88.381 E0.01828
M204 S1000
G1 X162.826 Y88.570 F10800.000
G1 X162.875 Y87.857
M204 S1250
G1 F4800.000
G1 X163.067 Y87.665 E0.00919
G1 X163.067 Y87.088 E0.01960
G1 X149.496 Y100.659 E0.65147
G1 X149.050 Y100.648 E0.01514
G1 X149.052 Y100.525 E0.00419
G1 X163.067 Y86.511 E0.67277
G1 X163.067 Y85.933 E0.01960
G1 X149.063 Y99.936 E0.67224
G1 X149.075 Y99.348 E0.01998
G1 X163.067 Y85.356 E0.67170
G1 X163.067 Y84.779 E0.01960
G1 X149.086 Y98.759 E0.67117
G1 X149.090 Y98.512 E0.00839
G1 X149.060 Y98.479 E0.00152
G1 X149.064 Y98.204 E0.00936
G1 X163.067 Y84.201 E0.67221
G1 X163.067 Y83.624 E0.01960
G1 X149.073 Y97.618 E0.67179
G1 X149.081 Y97.032 E0.01989
G1 X162.970 Y83.143 E0.66672
G1 X162.399 Y83.137 E0.01938
G1 X149.065 Y96.471 E0.64012
G1 X149.068 Y96.155 E0.01072
G1 X149.193 Y96.030 E0.00602
G1 X149.193 Y95.765 E0.00899
G1 X161.828 Y83.130 E0.60654
G1 X161.257 Y83.124 E0.01938
G1 X149.193 Y95.188 E0.57913
G1 X149.193 Y94.610 E0.01960
G1 X160.686 Y83.117 E0.55173
G1 X160.116 Y83.111 E0.01938
G1 X149.193 Y94.033 E0.52433
G1 X149.193 Y93.456 E0.01960
G1 X159.545 Y83.104 E0.49692
G1 X158.974 Y83.098 E0.01938
G1 X149.193 Y92.878 E0.46952
G1 X149.193 Y92.301 E0.01960
G1 X158.386 Y83.108 E0.44131
G1 X157.795 Y83.122 E0.02007
G1 X149.193 Y91.724 E0.41294
G1 X149.193 Y91.146 E0.01960
G1 X157.204 Y83.136 E0.38457
G1 X156.613 Y83.149 E0.02007
G1 X149.193 Y90.569 E0.35619
G1 X149.193 Y89.992 E0.01960
G1 X156.022 Y83.163 E0.32782
G1 X155.431 Y83.177 E0.02007
G1 X149.193 Y89.414 E0.29945
G1 X149.193 Y88.837 E0.01960
G1 X154.840 Y83.190 E0.27107
G1 X154.249 Y83.204 E0.02007
G1 X149.193 Y88.260 E0.24270
G1 X149.193 Y88.128 E0.00446
G1 X149.070 Y88.005 E0.00593
G1 X149.068 Y87.808 E0.00668
G1 X153.658 Y83.218 E0.22035
G1 X153.067 Y83.231 E0.02007
G1 X149.062 Y87.237 E0.19227
G1 X149.085 Y87.198 E0.00154
G1 X149.077 Y86.644 E0.01880
G1 X152.476 Y83.245 E0.16317
G1 X151.885 Y83.259 E0.02007
G1 X149.069 Y86.075 E0.13520
G1 X149.060 Y85.506 E0.01931
G1 X151.294 Y83.272 E0.10723
G1 X150.703 Y83.286 E0.02007
G1 X149.080 Y84.909 E0.07791
G1 X149.069 Y84.342 E0.01924
G1 X150.112 Y83.300 E0.05005
G1 X149.521 Y83.314 E0.02007
G1 X148.879 Y83.956 E0.03082
M204 S1000
G1 F8640.000
G1 X149.521 Y83.314 E-0.20966
G1 X150.112 Y83.300 E-0.13651
G1 X149.069 Y84.342 E-0.34044
G1 X149.075 Y84.660 E-0.07340
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X162.650 Y88.082
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X150.060 Y100.672 E0.60438
G1 X150.625 Y100.685 E0.01916
G1 X162.467 Y88.843 E0.56849
G1 X162.467 Y89.420 E0.01960
G1 X151.189 Y100.698 E0.54140
G1 X151.753 Y100.711 E0.01916
G1 X162.467 Y89.997 E0.51432
G1 X162.467 Y90.575 E0.01960
G1 X152.317 Y100.724 E0.48723
G1 X152.882 Y100.737 E0.01916
G1 X162.467 Y91.152 E0.46014
G1 X162.467 Y91.353 E0.00681
G1 X162.838 Y91.358 E0.01259
G1 X153.446 Y100.750 E0.45086
G1 X154.010 Y100.763 E0.01916
G1 X163.067 Y91.707 E0.43477
G1 X163.067 Y92.284 E0.01960
G1 X154.574 Y100.776 E0.40768
G1 X155.139 Y100.789 E0.01916
G1 X163.067 Y92.861 E0.38059
G1 X163.067 Y93.439 E0.01960
G1 X155.703 Y100.802 E0.35350
G1 X156.267 Y100.815 E0.01916
G1 X163.067 Y94.016 E0.32641
G1 X163.067 Y94.593 E0.01960
G1 X156.831 Y100.829 E0.29932
G1 X157.396 Y100.842 E0.01916
G1 X163.067 Y95.171 E0.27224
G1 X163.067 Y95.748 E0.01960
G1 X157.960 Y100.855 E0.24515
G1 X158.524 Y100.868 E0.01916
G1 X163.067 Y96.325 E0.21806
G1 X163.067 Y96.903 E0.01960
G1 X159.096 Y100.873 E0.19061
G1 X159.680 Y100.867 E0.01983
G1 X163.067 Y97.480 E0.16258
G1 X163.067 Y98.057 E0.01960
G1 X160.264 Y100.860 E0.13454
G1 X160.848 Y100.853 E0.01983
G1 X163.067 Y98.635 E0.10651
G1 X163.067 Y99.212 E0.01960
G1 X161.432 Y100.847 E0.07847
G1 X162.016 Y100.840 E0.01983
G1 X163.067 Y99.789 E0.05044
G1 X163.067 Y100.367 E0.01960
G1 X162.415 Y101.019 E0.03130
M204 S1000
G1 F8640.000
G1 X163.067 Y100.367 E-0.21289
G1 X163.067 Y99.789 E-0.13331
G1 X162.016 Y100.840 E-0.34307
G1 X161.710 Y100.844 E-0.07073
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X148.118 Y100.812
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X148.675 Y100.255 E0.02345
G1 X148.685 Y99.739 E0.01536
G1 X147.780 Y100.644 E0.03807
G1 X147.286 Y100.632 E0.01473
G1 X148.695 Y99.223 E0.05930
G1 X148.705 Y98.707 E0.01536
G1 X146.791 Y100.621 E0.08053
G1 X146.296 Y100.609 E0.01473
G1 X148.682 Y98.224 E0.10039
G1 X148.689 Y97.710 E0.01529
G1 X145.802 Y100.598 E0.12153
G1 X145.307 Y100.587 E0.01473
G1 X148.697 Y97.197 E0.14266
G1 X148.701 Y96.923 E0.00815
G1 X148.678 Y96.899 E0.00099
G1 X148.680 Y96.707 E0.00569
G1 X144.812 Y100.575 E0.16278
G1 X144.318 Y100.564 E0.01473
G1 X148.685 Y96.196 E0.18382
G1 X148.688 Y95.996 E0.00596
G1 X148.811 Y95.872 E0.00521
G1 X148.811 Y95.564 E0.00916
G1 X143.823 Y100.552 E0.20994
G1 X143.328 Y100.541 E0.01473
G1 X148.811 Y95.058 E0.23076
G1 X148.811 Y94.552 E0.01506
G1 X142.834 Y100.529 E0.25158
G1 X142.339 Y100.518 E0.01473
G1 X148.811 Y94.045 E0.27240
G1 X148.811 Y93.539 E0.01506
G1 X141.844 Y100.506 E0.29322
G1 X141.350 Y100.495 E0.01473
G1 X148.811 Y93.033 E0.31404
G1 X148.811 Y92.527 E0.01506
G1 X140.855 Y100.483 E0.33486
G1 X140.741 Y100.481 E0.00340
G1 X140.748 Y100.084 E0.01181
G1 X148.811 Y92.021 E0.33935
G1 X148.811 Y91.515 E0.01506
G1 X140.758 Y99.568 E0.33894
G1 X140.768 Y99.052 E0.01536
G1 X148.811 Y91.008 E0.33853
G1 X148.811 Y90.502 E0.01506
G1 X140.747 Y98.566 E0.33939
G1 X140.755 Y98.053 E0.01529
G1 X148.811 Y89.996 E0.33907
G1 X148.811 Y89.490 E0.01506
G1 X140.762 Y97.539 E0.33875
G1 X140.769 Y97.065 E0.01411
G1 X140.748 Y97.064 E0.00065
G1 X140.748 Y97.047 E0.00049
G1 X148.811 Y88.984 E0.33936
G1 X148.811 Y88.478 E0.01506
G1 X140.753 Y96.536 E0.33914
G1 X140.759 Y96.024 E0.01522
G1 X148.689 Y88.094 E0.33375
G1 X148.684 Y87.593 E0.01491
G1 X140.764 Y95.513 E0.33330
G1 X140.766 Y95.362 E0.00448
G1 X140.425 Y95.345 E0.01014
G1 X148.678 Y87.092 E0.34733
M73 Q78 S24
G1 X148.701 Y87.049 E0.00145
G1 X148.694 Y86.571 E0.01425
G1 X139.944 Y95.321 E0.36827
G1 X139.462 Y95.297 E0.01436
G1 X148.686 Y86.072 E0.38823
G1 X148.679 Y85.573 E0.01484
G1 X138.980 Y95.272 E0.40820
G1 X138.498 Y95.248 E0.01436
G1 X148.700 Y85.046 E0.42938
G1 X148.691 Y84.549 E0.01479
G1 X139.821 Y93.419 E0.37329
G1 X139.822 Y92.912 E0.01508
G1 X148.682 Y84.052 E0.37288
G1 X148.672 Y83.555 E0.01479
G1 X139.822 Y92.405 E0.37246
G1 X139.823 Y92.063 E0.01017
G1 X139.673 Y92.049 E0.00448
G1 X148.407 Y83.314 E0.36759
G1 X147.889 Y83.326 E0.01542
G1 X139.213 Y92.003 E0.36516
G1 X138.971 Y91.979 E0.00723
G1 X138.935 Y91.775 E0.00617
G1 X147.371 Y83.338 E0.35505
G1 X146.853 Y83.350 E0.01542
G1 X139.824 Y90.379 E0.29583
G1 X139.822 Y89.875 E0.01501
G1 X146.335 Y83.362 E0.27409
G1 X145.816 Y83.374 E0.01542
G1 X139.820 Y89.371 E0.25236
G1 X139.819 Y88.866 E0.01501
G1 X140.207 Y88.478 E0.01635
M204 S1000
G1 X140.599 Y88.085 F10800.000
M204 S1250
G1 F2400.000
G1 X145.298 Y83.386 E0.19776
G1 X144.780 Y83.398 E0.01542
G1 X140.753 Y87.425 E0.16948
G1 X140.748 Y86.925 E0.01491
G1 X144.262 Y83.410 E0.14790
G1 X143.744 Y83.422 E0.01542
G1 X140.762 Y86.404 E0.12550
G1 X140.755 Y85.905 E0.01485
G1 X143.226 Y83.434 E0.10400
G1 X142.708 Y83.446 E0.01542
G1 X140.747 Y85.407 E0.08250
G1 X140.744 Y85.207 E0.00595
G1 X140.773 Y85.205 E0.00086
G1 X140.767 Y84.881 E0.00965
G1 X142.189 Y83.458 E0.05987
G1 X141.671 Y83.470 E0.01542
G1 X140.758 Y84.384 E0.03846
G1 X140.748 Y83.887 E0.01479
G1 X141.318 Y83.318 E0.02397
M204 S1000
G1 F8640.000
G1 X140.748 Y83.887 E-0.18598
G1 X140.758 Y84.384 E-0.11472
G1 X141.671 Y83.470 E-0.29838
G1 X142.189 Y83.458 E-0.11967
G1 X142.063 Y83.585 E-0.04125
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X135.599 Y86.901
G1 Z14.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X135.022 Y86.908 E0.01794
G1 X134.446 Y86.916 E0.01575
G1 X133.869 Y86.923 E0.01355
G1 X133.293 Y86.930 E0.01136
G1 X132.717 Y86.938 E0.00917
G1 X132.140 Y86.945 E0.00697
G1 X131.564 Y86.952 E0.00478
G1 F8640.000
G1 X132.140 Y86.945 E-0.13310
G1 E-0.66690 F2100.00000
G1 Z15.000 F10800.000
G1 X131.565 Y85.288
G1 Z14.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X132.141 Y85.278 E0.00478
G1 X132.717 Y85.269 E0.00698
G1 X133.294 Y85.259 E0.00917
G1 X133.870 Y85.249 E0.01136
G1 X134.447 Y85.240 E0.01356
G1 X135.023 Y85.230 E0.01575
G1 X135.600 Y85.220 E0.01794
G1 F8640.000
G1 X135.023 Y85.230 E-0.13312
G1 E-0.66688 F2100.00000
G1 Z15.000 F10800.000
G1 X130.852 Y83.436
G1 Z14.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X129.642 Y83.437 E0.03920
G1 X128.432 Y83.439 E0.03460
G1 F8640.000
G1 X129.642 Y83.437 E-0.27948
G1 E-0.52052 F2100.00000
G1 Z15.000 F10800.000
G1 X129.386 Y95.074
G1 Z14.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X128.432 Y95.050 E0.03071
G1 X128.677 Y95.237 F10800.000
G1 F2400.000
G1 X128.617 Y95.117 E0.00291
G1 X128.497 Y94.876 E0.00291
G1 X128.497 Y89.027 E0.06320
G1 X128.518 Y88.983 E0.00070
G1 X128.540 Y88.940 E0.00087
G1 X128.562 Y88.897 E0.00105
G1 X128.574 Y88.884 E0.00043
G1 X129.311 Y88.865 E0.01956
G1 X130.047 Y88.847 E0.02163
G1 X130.783 Y88.828 E0.02370
G1 F8640.000
G1 X130.047 Y88.847 E-0.17006
G1 E-0.62994 F2100.00000
G1 Z15.000 F10800.000
G1 X132.592 Y88.946
G1 Z14.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X133.233 Y89.148 E0.01521
G1 X133.457 Y88.902 F10800.000
G1 F2400.000
G1 X132.882 Y89.172 E0.01427
G1 F8640.000
G1 X133.457 Y88.902 E-0.14660
G1 E-0.65340 F2100.00000
G1 Z15.000 F10800.000
G1 X133.145 Y91.664
G1 Z14.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X132.999 Y91.824 E0.00115
G1 X132.987 Y92.511 F10800.000
G1 F2400.000
G1 X133.019 Y92.669 E0.00345
G1 X133.053 Y92.957 E0.00392
G1 X133.063 Y93.286 E0.00446
G1 X133.041 Y93.505 E0.00358
G1 X133.018 Y93.724 E0.00419
G1 F8640.000
G1 X133.041 Y93.505 E-0.05078
G1 E-0.74922 F2100.00000
G1 Z15.000 F10800.000
G1 X134.024 Y94.049
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X133.122 Y94.952 E0.04560
G1 X133.701 Y94.981 E0.02070
G1 X134.449 Y94.232 E0.03782
G1 X134.721 Y94.232 E0.00973
G1 X134.721 Y94.436 E0.00727
G1 X134.853 Y94.436 E0.00472
G1 X134.105 Y95.185 E0.03784
M204 S1000
G1 F8640.000
G1 X134.853 Y94.436 E-0.24448
G1 X134.721 Y94.436 E-0.03048
G1 X134.721 Y94.232 E-0.04699
G1 X134.449 Y94.232 E-0.06284
G1 X133.701 Y94.981 E-0.24439
G1 X133.135 Y94.952 E-0.13081
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X135.840 Y95.272
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X136.438 Y94.675 E0.03020
G1 X136.438 Y94.232 E0.01580
G1 X136.272 Y94.232 E0.00593
G1 X135.436 Y95.068 E0.04225
G1 X134.858 Y95.039 E0.02070
G1 X135.848 Y94.049 E0.05003
M204 S1000
G1 X135.101 Y94.131 F10800.000
G1 F2400.000
G1 X135.095 Y90.928 E0.02808
G1 X135.088 Y90.830 E0.00077
G1 X135.080 Y90.774 E0.00032
G1 F8640.000
G1 X135.088 Y90.830 E-0.01301
G1 E-0.78699 F2100.00000
G1 Z15.000 F10800.000
G1 X137.078 Y90.064
G1 Z14.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X137.093 Y89.969 E0.00060
G1 X137.206 Y89.789 E0.00161
G1 F8640.000
G1 X137.093 Y89.969 E-0.04913
G1 E-0.75087 F2100.00000
G1 Z15.000 F10800.000
G1 X137.508 Y88.777
G1 Z14.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X137.811 Y88.706 E0.00166
G1 F8640.000
G1 X137.508 Y88.777 E-0.07171
G1 E-0.72829 F2100.00000
G1 Z15.000 F10800.000
G1 X139.638 Y90.565
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X138.753 Y91.450 E0.03722
M204 S1000
G1 F8640.000
G1 X139.638 Y90.565 E-0.28881
G1 E-0.51119 F2100.00000
G1 Z15.000 F10800.000
G1 X137.169 Y94.047
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X136.820 Y94.395 E0.01466
G1 X136.820 Y94.902 E0.01508
G1 X137.672 Y94.050 E0.03587
G1 X137.709 Y94.081 E0.00144
G1 X138.073 Y94.155 E0.01105
G1 X137.100 Y95.127 E0.04092
G1 X137.100 Y95.177 E0.00149
G1 X137.534 Y95.199 E0.01293
G1 X138.493 Y94.241 E0.04035
G1 X138.667 Y94.276 E0.00527
G1 X138.979 Y94.261 E0.00930
G1 X137.863 Y95.377 E0.04696
M204 S1000
G1 F8640.000
G1 X138.979 Y94.261 E-0.36439
G1 X138.667 Y94.276 E-0.07219
G1 X138.493 Y94.241 E-0.04088
G1 X137.628 Y95.106 E-0.28254
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X135.599 Y97.072
G1 Z14.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X135.022 Y97.064 E0.01794
G1 X134.446 Y97.057 E0.01575
G1 X133.869 Y97.050 E0.01355
G1 X133.293 Y97.042 E0.01136
G1 X132.717 Y97.035 E0.00917
G1 X132.140 Y97.028 E0.00697
G1 X131.564 Y97.021 E0.00478
G1 F8640.000
G1 X132.140 Y97.028 E-0.13310
G1 E-0.66690 F2100.00000
G1 Z15.000 F10800.000
G1 X131.565 Y98.685
G1 Z14.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X132.141 Y98.694 E0.00478
G1 X132.717 Y98.704 E0.00698
G1 X133.294 Y98.714 E0.00917
G1 X133.870 Y98.723 E0.01136
G1 X134.447 Y98.733 E0.01356
G1 X135.023 Y98.743 E0.01575
G1 X135.600 Y98.752 E0.01794
G1 F8640.000
G1 X135.023 Y98.743 E-0.13312
G1 E-0.66688 F2100.00000
G1 Z15.000 F10800.000
G1 X130.852 Y100.537
G1 Z14.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X129.642 Y100.535 E0.03920
G1 X128.432 Y100.534 E0.03460
G1 F8640.000
G1 X129.642 Y100.535 E-0.27948
G1 E-0.52052 F2100.00000
G1 Z15.000 F10800.000
G1 X130.298 Y91.177
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X130.298 Y90.630 E0.01850
G1 X131.079 Y90.634 E0.02647
G1 X131.362 Y90.671 E0.00964
G1 X131.473 Y90.720 E0.00412
G1 X131.501 Y90.759 E0.00161
G1 X131.522 Y90.884 E0.00427
G1 X131.494 Y91.028 E0.00497
G1 X131.462 Y91.066 E0.00169
G1 X131.303 Y91.135 E0.00586
G1 X130.891 Y91.177 E0.01402
G1 X130.358 Y91.177 E0.01804
M204 S1000
G1 X129.890 Y91.584 F10800.000
M204 S800
G1 F1500.000
G1 X129.890 Y90.221 E0.04613
G1 X131.107 Y90.227 E0.04118
G1 X131.457 Y90.273 E0.01197
G1 X131.616 Y90.329 E0.00569
G1 X131.733 Y90.403 E0.00468
G1 X131.817 Y90.492 E0.00416
G1 X131.879 Y90.603 E0.00430
G1 X131.919 Y90.744 E0.00497
G1 X131.933 Y90.907 E0.00554
G1 X131.873 Y91.209 E0.01042
G1 X131.712 Y91.402 E0.00849
G1 X131.406 Y91.533 E0.01126
G1 X130.911 Y91.584 E0.01685
G1 X129.950 Y91.584 E0.03253
M204 S1000
G1 X130.087 Y91.235 F10800.000
G1 F8640.000
G1 X129.890 Y90.221 E-0.31499
G1 X131.107 Y90.227 E-0.28088
G1 X131.457 Y90.273 E-0.08163
G1 X131.616 Y90.329 E-0.03880
G1 X131.733 Y90.403 E-0.03190
G1 X131.768 Y90.440 E-0.01180
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X131.307 Y90.889
G1 Z14.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X130.501 Y90.904 E0.00504
G1 F8640.000
G1 X131.307 Y90.889 E-0.18624
G1 E-0.61376 F2100.00000
G1 Z15.000 F10800.000
G1 X130.494 Y92.970
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X130.843 Y92.971 E0.01179
G1 X131.130 Y93.005 E0.00981
G1 X131.222 Y93.048 E0.00343
G1 X131.237 Y93.138 E0.00309
G1 X131.225 Y93.213 E0.00258
G1 X130.996 Y93.265 E0.00797
G1 X130.298 Y93.270 E0.02363
G1 X130.298 Y92.969 E0.01018
G1 X130.434 Y92.970 E0.00463
M204 S1000
G1 X129.890 Y92.561 F10800.000
M204 S800
G1 F1500.000
G1 X130.867 Y92.564 E0.03307
G1 X131.221 Y92.606 E0.01206
G1 X131.362 Y92.654 E0.00502
G1 X131.468 Y92.717 E0.00419
G1 X131.544 Y92.792 E0.00361
G1 X131.599 Y92.885 E0.00364
G1 X131.634 Y93.006 E0.00427
G1 X131.647 Y93.152 E0.00498
G1 X131.600 Y93.405 E0.00871
G1 X131.549 Y93.482 E0.00311
G1 X131.474 Y93.544 E0.00332
G1 X131.212 Y93.644 E0.00949
G1 X131.028 Y93.671 E0.00629
G1 X129.890 Y93.680 E0.03850
G1 X129.890 Y92.621 E0.03586
M204 S1000
G1 X130.277 Y92.664 F10800.000
G1 F8640.000
G1 X130.867 Y92.564 E-0.22597
G1 X131.221 Y92.606 E-0.08228
G1 X131.362 Y92.654 E-0.03424
G1 X131.468 Y92.717 E-0.02855
G1 X131.544 Y92.792 E-0.02460
G1 X131.599 Y92.885 E-0.02486
G1 X131.634 Y93.006 E-0.02913
G1 X131.647 Y93.152 E-0.03397
G1 X131.600 Y93.405 E-0.05942
G1 X131.549 Y93.482 E-0.02121
G1 X131.474 Y93.544 E-0.02262
G1 X131.212 Y93.644 E-0.06474
G1 X131.028 Y93.671 E-0.04292
G1 X130.744 Y93.674 E-0.06547
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X130.303 Y118.987
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X130.801 Y118.987 E0.01685
G1 X131.120 Y119.019 E0.01086
G1 X131.228 Y119.067 E0.00400
G1 X131.240 Y119.228 E0.00546
G1 X131.001 Y119.284 E0.00829
G1 X130.303 Y119.289 E0.02363
G1 X130.303 Y119.047 E0.00821
M204 S1000
G1 X129.896 Y118.580 F10800.000
M204 S800
G1 F1500.000
G1 X131.034 Y118.591 E0.03851
G1 X131.221 Y118.624 E0.00645
G1 X131.367 Y118.674 E0.00522
G1 X131.474 Y118.736 E0.00419
G1 X131.550 Y118.811 E0.00361
G1 X131.604 Y118.904 E0.00365
G1 X131.640 Y119.025 E0.00427
G1 X131.653 Y119.179 E0.00522
G1 X131.640 Y119.320 E0.00481
G1 X131.606 Y119.425 E0.00372
G1 X131.555 Y119.501 E0.00311
G1 X131.480 Y119.563 E0.00332
G1 X131.217 Y119.663 E0.00949
G1 X131.034 Y119.691 E0.00629
G1 X129.896 Y119.700 E0.03850
G1 X129.896 Y118.640 E0.03588
M204 S1000
G1 X130.282 Y118.684 F10800.000
G1 F8640.000
G1 X131.034 Y118.591 E-0.26290
G1 X131.221 Y118.624 E-0.04397
G1 X131.367 Y118.674 E-0.03563
G1 X131.474 Y118.736 E-0.02855
G1 X131.550 Y118.811 E-0.02460
G1 X131.604 Y118.904 E-0.02487
G1 X131.640 Y119.025 E-0.02913
G1 X131.653 Y119.179 E-0.03563
G1 X131.640 Y119.320 E-0.03280
G1 X131.606 Y119.425 E-0.02539
G1 X131.555 Y119.501 E-0.02120
G1 X131.480 Y119.563 E-0.02262
G1 X131.217 Y119.663 E-0.06475
G1 X131.034 Y119.691 E-0.04292
G1 X130.752 Y119.693 E-0.06505
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X129.896 Y117.603
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X129.896 Y116.239 E0.04617
G1 X130.976 Y116.239 E0.03655
G1 X131.245 Y116.253 E0.00910
G1 X131.458 Y116.291 E0.00735
G1 X131.621 Y116.349 E0.00586
G1 X131.739 Y116.422 E0.00468
G1 X131.823 Y116.511 E0.00416
G1 X131.977 Y116.787 E0.01071
G1 X132.321 Y116.698 E0.01204
G1 X131.718 Y117.421 E0.03188
G1 X131.412 Y117.553 E0.01126
G1 X130.917 Y117.603 E0.01685
G1 X129.956 Y117.603 E0.03253
M204 S1000
G1 X130.092 Y117.255 F10800.000
G1 X130.303 Y117.196
M204 S800
G1 F1500.000
G1 X130.303 Y116.647 E0.01861
G1 X130.966 Y116.647 E0.02243
G1 X131.354 Y116.686 E0.01321
G1 X131.479 Y116.740 E0.00461
G1 X131.593 Y116.935 E0.00765
G1 X131.467 Y117.085 E0.00665
G1 X131.308 Y117.154 E0.00586
G1 X130.896 Y117.196 E0.01402
G1 X130.363 Y117.196 E0.01804
M204 S1000
G1 F8640.000
G1 X130.303 Y116.647 E-0.12771
G1 X130.966 Y116.647 E-0.15299
G1 X131.354 Y116.686 E-0.09009
G1 X131.479 Y116.740 E-0.03143
G1 X131.593 Y116.935 E-0.05218
G1 X131.467 Y117.085 E-0.04534
G1 X131.308 Y117.154 E-0.03995
G1 X130.896 Y117.196 E-0.09567
G1 X130.363 Y117.196 E-0.12308
G1 E-0.04157 F2100.00000
G1 Z15.000 F10800.000
G1 X128.771 Y115.249
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X131.023 Y115.249 E0.07623
G1 X131.452 Y115.274 E0.01453
G1 X131.849 Y115.351 E0.01369
G1 X132.389 Y115.574 E0.01978
G1 X132.389 Y118.133 E0.08663
G1 X132.268 Y118.174 E0.00430
G1 X132.387 Y118.257 E0.00489
G1 X132.387 Y120.200 E0.06579
G1 X132.254 Y120.353 E0.00684
G1 X131.627 Y120.612 E0.02298
G1 X130.816 Y120.691 E0.02758
G1 X128.771 Y120.691 E0.06921
G1 X128.771 Y115.309 E0.18217
M204 S1000
G1 X128.723 Y114.852 F10800.000
G1 X128.771 Y114.842
M204 S800
G1 F2700.000
G1 X128.637 Y114.842 E0.00453
G1 X128.637 Y114.653 E0.00642
G1 X133.332 Y114.428 E0.15911
G1 X133.319 Y113.116 E0.04439
G1 X128.730 Y112.987 E0.15538
G1 X133.335 Y112.748 E0.15606
G1 X133.316 Y111.437 E0.04439
G1 X128.732 Y111.327 E0.15524
G1 X133.337 Y111.069 E0.15613
G1 X133.314 Y109.758 E0.04439
G1 X128.637 Y109.664 E0.15833
G1 X128.637 Y109.469 E0.00659
G1 X152.401 Y108.952 E0.80456
G1 X163.374 Y109.074 E0.37145
G1 X163.374 Y113.115 E0.13678
G1 X162.774 Y113.115 E0.02031
G1 X162.774 Y117.248 E0.13991
G1 X163.374 Y117.252 E0.02031
G1 X163.374 Y126.937 E0.32783
G1 X152.401 Y127.060 E0.37145
G1 X128.637 Y126.542 E0.80456
G1 X128.637 Y126.347 E0.00659
G1 X133.314 Y126.253 E0.15833
G1 X133.337 Y124.942 E0.04439
G1 X128.732 Y124.685 E0.15613
G1 X133.316 Y124.574 E0.15524
G1 X133.335 Y123.263 E0.04439
G1 X128.730 Y123.024 E0.15606
G1 X133.319 Y122.895 E0.15538
G1 X133.332 Y121.584 E0.04439
G1 X128.637 Y121.359 E0.15911
G1 X128.637 Y121.098 E0.00881
G1 X130.836 Y121.098 E0.07442
G1 X131.726 Y121.011 E0.03029
G1 X132.498 Y120.692 E0.02825
G1 X132.794 Y120.353 E0.01525
G1 X132.796 Y115.302 E0.17098
G1 X131.966 Y114.959 E0.03041
G1 X131.502 Y114.869 E0.01600
G1 X131.035 Y114.842 E0.01585
G1 X128.831 Y114.842 E0.07460
M204 S1000
G1 F8640.000
G1 X128.637 Y114.842 E-0.04478
G1 X128.637 Y114.653 E-0.04380
G1 X131.541 Y114.513 E-0.67142
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X163.181 Y113.522
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.181 Y116.844 E0.11245
G1 X163.781 Y116.848 E0.02031
G1 X163.781 Y127.340 E0.35514
G1 X152.398 Y127.467 E0.38530
G1 X128.230 Y126.940 E0.81827
G1 X128.230 Y125.948 E0.03358
G1 X132.914 Y125.854 E0.15857
G1 X132.923 Y125.326 E0.01786
G1 X128.230 Y125.064 E0.15911
G1 X128.230 Y124.290 E0.02623
G1 X132.915 Y124.177 E0.15863
G1 X132.922 Y123.649 E0.01786
G1 X128.230 Y123.406 E0.15904
G1 X128.230 Y122.631 E0.02623
G1 X132.916 Y122.499 E0.15868
G1 X132.921 Y121.972 E0.01786
G1 X128.230 Y121.747 E0.15898
G1 X128.230 Y114.265 E0.25326
G1 X132.921 Y114.040 E0.15898
G1 X132.916 Y113.512 E0.01786
G1 X128.230 Y113.381 E0.15868
M73 P78 R23
G1 X128.230 Y112.606 E0.02623
G1 X132.922 Y112.362 E0.15904
G1 X132.915 Y111.835 E0.01786
G1 X128.230 Y111.722 E0.15862
G1 X128.230 Y110.947 E0.02623
G1 X132.923 Y110.685 E0.15910
G1 X132.914 Y110.157 E0.01786
G1 X128.230 Y110.063 E0.15857
G1 X128.230 Y109.071 E0.03358
G1 X152.398 Y108.545 E0.81827
G1 X163.781 Y108.671 E0.38530
G1 X163.781 Y113.522 E0.16419
G1 X163.241 Y113.522 E0.01828
M204 S1000
G1 X162.826 Y113.708 F10800.000
G1 F8640.000
G1 X163.181 Y116.813 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X162.413 Y126.826
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X163.068 Y126.171 E0.03158
G1 X163.068 Y125.591 E0.01976
G1 X162.012 Y126.647 E0.05091
G1 X161.426 Y126.654 E0.01998
G1 X163.068 Y125.011 E0.07917
G1 X163.068 Y124.432 E0.01976
G1 X160.840 Y126.660 E0.10742
G1 X160.254 Y126.667 E0.01998
G1 X163.068 Y123.852 E0.13568
G1 X163.068 Y123.272 E0.01976
G1 X159.667 Y126.673 E0.16394
G1 X159.081 Y126.680 E0.01998
G1 X163.068 Y122.693 E0.19219
G1 X163.068 Y122.113 E0.01976
G1 X158.495 Y126.686 E0.22045
G1 X157.909 Y126.693 E0.01998
G1 X163.068 Y121.533 E0.24870
G1 X163.068 Y120.954 E0.01976
G1 X157.322 Y126.700 E0.27696
G1 X156.736 Y126.706 E0.01998
G1 X163.068 Y120.374 E0.30522
G1 X163.068 Y119.794 E0.01976
G1 X156.150 Y126.713 E0.33347
G1 X155.564 Y126.719 E0.01998
G1 X163.068 Y119.215 E0.36173
G1 X163.068 Y118.635 E0.01976
G1 X154.978 Y126.726 E0.38999
G1 X154.391 Y126.732 E0.01998
G1 X163.068 Y118.055 E0.41824
G1 X163.068 Y117.556 E0.01702
G1 X162.989 Y117.555 E0.00272
G1 X153.805 Y126.739 E0.44266
G1 X153.219 Y126.745 E0.01998
G1 X162.468 Y117.496 E0.44583
G1 X162.468 Y116.916 E0.01976
G1 X152.633 Y126.752 E0.47409
G1 X152.058 Y126.747 E0.01959
G1 X162.468 Y116.336 E0.50179
G1 X162.468 Y115.757 E0.01976
G1 X151.491 Y126.734 E0.52914
G1 X150.923 Y126.722 E0.01934
G1 X162.468 Y115.177 E0.55648
G1 X162.468 Y114.597 E0.01976
G1 X150.356 Y126.710 E0.58383
G1 X149.789 Y126.697 E0.01934
G1 X162.468 Y114.018 E0.61118
G1 X162.468 Y113.438 E0.01976
G1 X149.221 Y126.685 E0.63852
G1 X148.654 Y126.673 E0.01934
G1 X163.068 Y112.258 E0.69479
G1 X163.068 Y111.679 E0.01976
G1 X148.087 Y126.660 E0.72214
G1 X147.519 Y126.648 E0.01934
G1 X163.068 Y111.099 E0.74948
G1 X163.068 Y110.519 E0.01976
G1 X146.952 Y126.636 E0.77683
G1 X146.385 Y126.623 E0.01934
G1 X163.068 Y109.940 E0.80417
G1 X163.068 Y109.376 E0.01921
G1 X145.817 Y126.611 E0.83113
G1 X145.250 Y126.599 E0.01934
G1 X162.479 Y109.369 E0.83047
G1 X161.906 Y109.363 E0.01954
G1 X144.683 Y126.586 E0.83018
G1 X144.115 Y126.574 E0.01934
G1 X161.333 Y109.357 E0.82989
G1 X160.759 Y109.350 E0.01954
G1 X143.548 Y126.561 E0.82961
G1 X142.981 Y126.549 E0.01934
G1 X160.186 Y109.344 E0.82932
G1 X159.613 Y109.337 E0.01954
G1 X142.413 Y126.537 E0.82903
G1 X142.197 Y126.532 E0.00739
G1 X142.203 Y126.167 E0.01243
G1 X159.039 Y109.331 E0.81153
G1 X158.466 Y109.325 E0.01954
G1 X142.214 Y125.577 E0.78339
G1 X142.224 Y124.987 E0.02012
G1 X157.893 Y109.318 E0.75525
G1 X157.320 Y109.312 E0.01954
G1 X142.224 Y124.407 E0.72760
G1 X142.206 Y124.387 E0.00093
G1 X142.214 Y123.838 E0.01871
G1 X156.746 Y109.305 E0.70049
G1 X156.173 Y109.299 E0.01954
G1 X142.222 Y123.250 E0.67247
G1 X142.229 Y122.703 E0.01865
G1 X142.210 Y122.683 E0.00097
G1 X155.600 Y109.293 E0.64541
G1 X155.026 Y109.286 E0.01954
G1 X142.213 Y122.099 E0.61761
G1 X142.219 Y121.514 E0.01996
G1 X154.453 Y109.280 E0.58970
G1 X153.880 Y109.274 E0.01954
G1 X142.195 Y120.958 E0.56322
G1 X142.119 Y120.877 E0.00379
G1 X142.502 Y120.370 E0.02168
G1 X142.503 Y120.070 E0.01020
G1 X153.306 Y109.267 E0.52073
G1 X152.733 Y109.261 E0.01954
G1 X142.506 Y119.488 E0.49298
G1 X142.507 Y118.907 E0.01981
G1 X152.152 Y109.263 E0.46487
G1 X151.559 Y109.275 E0.02020
G1 X142.506 Y118.328 E0.43635
G1 X142.506 Y117.749 E0.01973
G1 X150.967 Y109.288 E0.40783
G1 X150.374 Y109.301 E0.02020
G1 X142.507 Y117.168 E0.37917
G1 X142.508 Y116.588 E0.01977
G1 X149.781 Y109.314 E0.35059
G1 X149.189 Y109.327 E0.02020
G1 X142.508 Y116.007 E0.32200
G1 X142.508 Y115.428 E0.01976
G1 X148.596 Y109.340 E0.29344
G1 X148.004 Y109.353 E0.02020
G1 X142.508 Y114.849 E0.26490
G1 X142.507 Y114.428 E0.01433
G1 X142.439 Y114.338 E0.00387
G1 X147.411 Y109.366 E0.23964
G1 X146.818 Y109.379 E0.02020
G1 X142.214 Y113.983 E0.22194
G1 X142.208 Y113.409 E0.01957
G1 X146.226 Y109.392 E0.19365
G1 X145.633 Y109.404 E0.02020
G1 X142.223 Y112.815 E0.16440
G1 X142.215 Y112.243 E0.01949
G1 X145.041 Y109.417 E0.13622
G1 X144.448 Y109.430 E0.02020
G1 X142.207 Y111.672 E0.10804
G1 X142.206 Y111.624 E0.00161
G1 X142.234 Y111.594 E0.00142
G1 X142.225 Y111.074 E0.01773
G1 X143.855 Y109.443 E0.07859
G1 X143.263 Y109.456 E0.02020
G1 X142.215 Y110.504 E0.05051
G1 X142.205 Y109.935 E0.01941
G1 X142.858 Y109.282 E0.03147
M204 S1000
G1 F8640.000
G1 X142.205 Y109.935 E-0.21319
G1 X142.215 Y110.504 E-0.13153
G1 X143.263 Y109.456 E-0.34221
G1 X143.579 Y109.449 E-0.07307
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X128.479 Y111.137
G1 Z14.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X128.482 Y111.524 E0.00312
G1 F8640.000
G1 X128.479 Y111.137 E-0.08944
G1 E-0.71056 F2100.00000
G1 Z15.000 F10800.000
G1 X128.479 Y112.797
G1 Z14.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X128.481 Y113.184 E0.00306
G1 F8640.000
G1 X128.479 Y112.797 E-0.08945
G1 E-0.71055 F2100.00000
G1 Z15.000 F10800.000
G1 X128.500 Y115.046
G1 Z14.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X128.500 Y120.895 E0.06514
G1 F8640.000
G1 X128.500 Y117.604 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X128.481 Y122.827
G1 Z14.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X128.479 Y123.215 E0.00306
G1 F8640.000
G1 X128.481 Y122.827 E-0.08945
G1 E-0.71055 F2100.00000
G1 Z15.000 F10800.000
G1 X128.482 Y124.487
G1 Z14.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X128.479 Y124.874 E0.00312
G1 F8640.000
G1 X128.482 Y124.487 E-0.08944
G1 E-0.71056 F2100.00000
G1 Z15.000 F10800.000
G1 X132.296 Y121.207
G1 Z14.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X131.781 Y121.258 E0.00428
G1 X131.471 Y121.266 E0.00257
G1 F8640.000
G1 X131.781 Y121.258 E-0.07163
G1 X132.296 Y121.207 E-0.11955
G1 E-0.60882 F2100.00000
G1 Z15.000 F10800.000
G1 X130.507 Y116.921
G1 Z14.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X131.321 Y116.906 E0.00553
G1 F8640.000
G1 X130.507 Y116.921 E-0.18799
G1 E-0.61201 F2100.00000
G1 Z15.000 F10800.000
G1 X131.939 Y114.722
G1 Z14.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X132.600 Y114.798 E0.00399
G1 F8640.000
G1 X131.939 Y114.722 E-0.15358
G1 E-0.64642 F2100.00000
G1 Z15.000 F10800.000
G1 X134.169 Y109.468
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X133.599 Y110.038 E0.02402
G1 X133.608 Y110.536 E0.01484
G1 X134.523 Y109.621 E0.03855
G1 X135.041 Y109.610 E0.01544
G1 X133.617 Y111.034 E0.06000
G1 X133.622 Y111.334 E0.00894
G1 X133.595 Y111.336 E0.00080
G1 X133.598 Y111.559 E0.00666
G1 X135.559 Y109.599 E0.08260
G1 X136.077 Y109.588 E0.01544
G1 X133.605 Y112.059 E0.10413
G1 X133.612 Y112.559 E0.01489
G1 X136.595 Y109.576 E0.12567
G1 X137.113 Y109.565 E0.01544
G1 X133.599 Y113.079 E0.14805
G1 X133.604 Y113.581 E0.01495
G1 X137.631 Y109.554 E0.16967
G1 X138.149 Y109.542 E0.01544
G1 X133.450 Y114.241 E0.19799
M204 S1000
G1 X133.135 Y114.557 F10800.000
M204 S1250
G1 F2400.000
G1 X132.881 Y114.811 E0.01070
G1 X132.855 Y115.022 E0.00636
G1 X133.077 Y115.121 E0.00724
G1 X138.667 Y109.531 E0.23553
G1 X139.185 Y109.520 E0.01544
G1 X133.077 Y115.628 E0.25737
G1 X133.076 Y116.135 E0.01511
G1 X139.703 Y109.509 E0.27920
G1 X140.221 Y109.497 E0.01544
G1 X133.076 Y116.642 E0.30104
G1 X133.076 Y117.149 E0.01511
G1 X140.739 Y109.486 E0.32288
G1 X141.257 Y109.475 E0.01544
G1 X133.076 Y117.656 E0.34472
G1 X133.075 Y118.163 E0.01511
G1 X141.775 Y109.463 E0.36655
G1 X141.814 Y109.463 E0.00117
G1 X141.822 Y109.923 E0.01371
G1 X133.075 Y118.670 E0.36856
G1 X133.075 Y119.177 E0.01511
G1 X141.831 Y110.421 E0.36895
G1 X141.840 Y110.918 E0.01484
G1 X133.075 Y119.684 E0.36933
G1 X133.074 Y120.191 E0.01511
G1 X141.849 Y111.416 E0.36972
G1 X141.850 Y111.447 E0.00090
G1 X141.822 Y111.477 E0.00122
G1 X141.828 Y111.944 E0.01392
G1 X132.577 Y121.195 E0.38982
G1 X132.584 Y121.267 E0.00215
G1 X132.992 Y121.287 E0.01217
G1 X141.835 Y112.444 E0.37261
G1 X141.842 Y112.943 E0.01489
G1 X133.475 Y121.310 E0.35253
G1 X133.615 Y121.317 E0.00417
G1 X133.611 Y121.681 E0.01084
G1 X141.827 Y113.466 E0.34614
G1 X141.832 Y113.967 E0.01495
G1 X133.606 Y122.193 E0.34657
G1 X133.601 Y122.704 E0.01525
G1 X141.964 Y114.342 E0.35236
G1 X142.125 Y114.556 E0.00800
G1 X142.126 Y114.687 E0.00390
G1 X133.616 Y123.197 E0.35855
G1 X133.609 Y123.710 E0.01531
G1 X142.126 Y115.193 E0.35887
M73 Q79 S23
G1 X142.126 Y115.699 E0.01509
G1 X133.602 Y124.224 E0.35919
G1 X133.595 Y124.676 E0.01345
G1 X133.622 Y124.677 E0.00080
G1 X133.622 Y124.711 E0.00101
G1 X142.126 Y116.206 E0.35834
G1 X142.126 Y116.714 E0.01511
G1 X133.612 Y125.227 E0.35871
G1 X133.603 Y125.743 E0.01537
G1 X142.125 Y117.221 E0.35908
G1 X142.123 Y117.729 E0.01515
G1 X133.594 Y126.259 E0.35938
G1 X133.592 Y126.370 E0.00330
G1 X133.981 Y126.378 E0.01160
G1 X142.124 Y118.235 E0.34309
G1 X142.125 Y118.741 E0.01507
G1 X134.477 Y126.389 E0.32223
G1 X134.973 Y126.400 E0.01478
G1 X142.125 Y119.248 E0.30132
G1 X142.122 Y119.757 E0.01516
G1 X135.469 Y126.411 E0.28033
G1 X135.965 Y126.421 E0.01478
G1 X142.043 Y120.343 E0.25609
G1 X141.619 Y120.905 E0.02096
G1 X141.798 Y121.095 E0.00778
G1 X136.461 Y126.432 E0.22489
G1 X136.957 Y126.443 E0.01478
G1 X141.836 Y121.563 E0.20560
G1 X141.831 Y122.075 E0.01525
G1 X137.453 Y126.454 E0.18449
G1 X137.949 Y126.465 E0.01478
G1 X141.826 Y122.587 E0.16338
G1 X141.842 Y123.078 E0.01464
G1 X138.445 Y126.475 E0.14314
G1 X138.941 Y126.486 E0.01478
G1 X141.835 Y123.592 E0.12195
G1 X141.828 Y124.106 E0.01531
G1 X139.437 Y126.497 E0.10075
G1 X139.932 Y126.508 E0.01478
G1 X141.849 Y124.591 E0.08075
G1 X141.840 Y125.107 E0.01537
G1 X140.428 Y126.519 E0.05947
G1 X140.924 Y126.529 E0.01478
G1 X141.831 Y125.623 E0.03819
G1 X141.821 Y126.139 E0.01537
G1 X141.263 Y126.697 E0.02353
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;14.6


G1 F8640.000
G1 X141.821 Y126.139 E-0.18237
G1 X141.831 Y125.623 E-0.11915
G1 X140.924 Y126.529 E-0.29595
G1 X140.428 Y126.519 E-0.11454
G1 X140.575 Y126.372 E-0.04799
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
;AFTER_LAYER_CHANGE
;14.6
G1 X120.668 Y113.717
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X120.668 Y116.957 E0.10968
G1 X121.268 Y116.954 E0.02032
G1 X121.269 Y126.626 E0.32737
G1 X97.411 Y126.880 E0.80761
G1 X86.532 Y126.675 E0.36832
G1 X86.532 Y118.103 E0.29017
G1 X87.124 Y118.101 E0.02004
G1 X87.124 Y116.298 E0.06105
G1 X86.532 Y116.299 E0.02004
G1 X86.532 Y115.857 E0.01495
G1 X87.124 Y115.858 E0.02004
G1 X87.124 Y115.083 E0.02623
G1 X87.124 Y113.982 E0.03726
G1 X86.532 Y113.983 E0.02004
G1 X86.532 Y113.545 E0.01483
G1 X87.124 Y113.547 E0.02004
G1 X87.124 Y112.467 E0.03656
G1 X87.124 Y111.745 E0.02444
G1 X86.532 Y111.743 E0.02004
G1 X86.532 Y109.356 E0.08080
G1 X97.411 Y109.152 E0.36832
G1 X121.269 Y109.405 E0.80760
G1 X121.268 Y113.720 E0.14605
G1 X120.728 Y113.718 E0.01829
M204 S1000
G1 X121.075 Y114.126 F10800.000
M204 S800
G1 F1500.000
G1 X121.076 Y115.130 E0.03398
G1 X121.676 Y115.133 E0.02031
G1 X121.676 Y115.549 E0.01406
G1 X121.076 Y115.552 E0.02031
G1 X121.075 Y116.548 E0.03373
G1 X121.676 Y116.545 E0.02031
G1 X121.676 Y127.029 E0.35485
G1 X97.409 Y127.287 E0.82144
G1 X86.124 Y127.074 E0.38204
G1 X86.125 Y117.696 E0.31744
G1 X86.717 Y117.695 E0.02004
G1 X86.717 Y116.706 E0.03349
G1 X86.125 Y116.707 E0.02004
G1 X86.125 Y115.449 E0.04257
G1 X86.717 Y115.450 E0.02004
G1 X86.717 Y115.083 E0.01243
G1 X86.717 Y114.390 E0.02346
G1 X86.125 Y114.391 E0.02004
G1 X86.125 Y113.138 E0.04244
G1 X86.717 Y113.139 E0.02004
G1 X86.717 Y112.467 E0.02275
G1 X86.717 Y112.151 E0.01069
G1 X86.125 Y112.150 E0.02004
G1 X86.125 Y108.957 E0.10807
G1 X97.409 Y108.745 E0.38204
G1 X121.676 Y109.003 E0.82144
G1 X121.675 Y114.129 E0.17353
G1 X121.135 Y114.127 E0.01828
M204 S1000
G1 X120.721 Y114.313 F10800.000
G1 F8640.000
G1 X121.076 Y115.130 E-0.23215
G1 X121.676 Y115.133 E-0.13853
G1 X121.676 Y115.549 E-0.09594
G1 X121.076 Y115.552 E-0.13853
G1 X121.076 Y116.222 E-0.15485
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X121.146 Y112.186
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X119.431 Y110.471 E0.08212
G1 X116.521 Y110.440 E0.09849
G1 X120.363 Y114.281 E0.18388
G1 X120.363 Y115.830 E0.05244
G1 X119.831 Y115.841 E0.01800
G1 X119.885 Y115.706 E0.00489
G1 X119.347 Y115.179 E0.02547
G1 X119.143 Y115.098 E0.00744
G1 X118.317 Y115.114 E0.02796
G1 X117.088 Y113.884 E0.05887
M204 S1000
G1 F8640.000
G1 X118.317 Y115.114 E-0.40160
G1 X119.143 Y115.098 E-0.19070
G1 X119.347 Y115.179 E-0.05074
G1 X119.709 Y115.534 E-0.11696
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X114.666 Y111.388
G1 Z14.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X113.924 Y110.645 E0.05620
G1 X113.274 Y110.639 E0.03480
G1 X116.847 Y114.212 E0.27047
G1 X116.847 Y114.855 E0.03443
G1 X112.624 Y110.632 E0.31968
G1 X111.973 Y110.625 E0.03480
G1 X116.847 Y115.499 E0.36889
G1 X116.847 Y115.682 E0.00982
G1 X116.396 Y115.691 E0.02415
G1 X111.323 Y110.618 E0.38396
G1 X110.673 Y110.611 E0.03480
G1 X115.765 Y115.703 E0.38541
G1 X115.134 Y115.715 E0.03378
G1 X110.023 Y110.604 E0.38686
G1 X109.373 Y110.597 E0.03480
G1 X114.503 Y115.727 E0.38831
G1 X113.872 Y115.740 E0.03378
G1 X108.938 Y110.805 E0.37347
G1 X108.796 Y111.307 E0.02791
G1 X113.241 Y115.752 E0.33640
G1 X112.610 Y115.764 E0.03378
G1 X110.807 Y113.961 E0.13647
G1 X111.216 Y114.849 E0.05236
G1 X111.263 Y115.060 E0.01155
G1 X112.173 Y115.970 E0.06890
G1 F8640.000
G1 X111.263 Y115.060 E-0.29725
G1 X111.216 Y114.849 E-0.04984
G1 X110.807 Y113.961 E-0.22589
G1 X111.380 Y114.534 E-0.18702
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X110.329 Y113.483
G1 Z14.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X108.495 Y111.649 E0.13887
G1 F8640.000
G1 X110.329 Y113.483 E-0.59914
G1 E-0.20086 F2100.00000
G1 Z15.200 F10800.000
G1 X101.555 Y109.318
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X114.320 Y122.083 E0.61541
G1 X113.729 Y122.072 E0.02016
G1 X101.154 Y109.497 E0.60624
G1 X100.568 Y109.491 E0.01998
G1 X113.138 Y122.060 E0.60599
G1 X112.547 Y122.049 E0.02016
G1 X99.982 Y109.484 E0.60573
G1 X99.396 Y109.478 E0.01998
G1 X111.955 Y122.037 E0.60548
G1 X111.364 Y122.026 E0.02016
G1 X98.810 Y109.472 E0.60523
G1 X98.224 Y109.466 E0.01998
G1 X110.773 Y122.014 E0.60498
G1 X110.182 Y122.003 E0.02016
G1 X97.638 Y109.459 E0.60473
G1 X97.062 Y109.464 E0.01962
G1 X109.590 Y121.991 E0.60398
G1 X109.526 Y121.990 E0.00219
G1 X109.265 Y122.246 E0.01246
G1 X96.493 Y109.474 E0.61574
G1 X95.924 Y109.485 E0.01940
G1 X108.972 Y122.533 E0.62906
G1 X108.792 Y122.710 E0.00861
G1 X108.740 Y122.731 E0.00190
G1 X108.587 Y122.728 E0.00522
G1 X95.355 Y109.496 E0.63793
G1 X94.786 Y109.506 E0.01940
G1 X107.996 Y122.716 E0.63686
G1 X107.434 Y122.705 E0.01914
G1 X107.434 Y122.734 E0.00098
G1 X94.217 Y109.517 E0.63721
G1 X93.648 Y109.528 E0.01940
G1 X107.427 Y123.307 E0.66431
G1 X107.420 Y123.880 E0.01953
G1 X93.079 Y109.539 E0.69141
G1 X92.510 Y109.549 E0.01940
G1 X107.413 Y124.453 E0.71852
G1 X107.437 Y124.576 E0.00427
G1 X107.430 Y125.049 E0.01615
G1 X91.941 Y109.560 E0.74676
G1 X91.372 Y109.571 E0.01940
G1 X108.260 Y126.459 E0.81419
G1 X108.833 Y126.453 E0.01956
G1 X108.250 Y125.870 E0.02811
G1 X108.824 Y125.864 E0.01956
G1 X109.407 Y126.447 E0.02811
G1 X109.981 Y126.441 E0.01956
G1 X109.398 Y125.858 E0.02811
G1 X109.972 Y125.851 E0.01956
G1 X110.555 Y126.434 E0.02811
G1 X111.128 Y126.428 E0.01956
G1 X110.545 Y125.845 E0.02811
G1 X111.119 Y125.839 E0.01956
G1 X111.702 Y126.422 E0.02811
G1 X112.276 Y126.416 E0.01956
G1 X111.693 Y125.833 E0.02811
G1 X112.266 Y125.827 E0.01956
G1 X112.849 Y126.410 E0.02811
G1 X113.423 Y126.404 E0.01956
G1 X112.840 Y125.821 E0.02811
G1 X113.414 Y125.815 E0.01956
G1 X113.997 Y126.398 E0.02811
G1 X114.570 Y126.392 E0.01956
G1 X113.987 Y125.809 E0.02811
G1 X114.493 Y125.803 E0.01724
G1 X114.490 Y126.020 E0.00740
G1 X114.776 Y126.017 E0.00976
G1 X115.144 Y126.386 E0.01776
G1 X115.718 Y126.380 E0.01956
G1 X115.350 Y126.011 E0.01776
G1 X115.923 Y126.005 E0.01956
G1 X116.292 Y126.373 E0.01776
G1 X116.865 Y126.367 E0.01956
G1 X116.497 Y125.999 E0.01776
G1 X117.071 Y125.993 E0.01956
G1 X117.439 Y126.361 E0.01776
G1 X118.013 Y126.355 E0.01956
G1 X117.644 Y125.987 E0.01776
G1 X118.218 Y125.981 E0.01956
G1 X118.586 Y126.349 E0.01776
G1 X119.160 Y126.343 E0.01956
G1 X118.792 Y125.975 E0.01776
G1 X119.365 Y125.969 E0.01956
G1 X119.734 Y126.337 E0.01776
G1 X120.307 Y126.331 E0.01956
G1 X119.939 Y125.962 E0.01776
G1 X120.513 Y125.956 E0.01956
G1 X121.062 Y126.506 E0.02649
M204 S1000
G1 F8640.000
G1 X120.513 Y125.956 E-0.17946
G1 X119.939 Y125.962 E-0.13248
G1 X120.307 Y126.331 E-0.12026
G1 X119.734 Y126.337 E-0.13248
G1 X119.365 Y125.969 E-0.12026
G1 X119.040 Y125.972 E-0.07507
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X121.055 Y110.264
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.494 Y109.703 E0.02706
G1 X119.907 Y109.696 E0.01998
G1 X120.284 Y110.073 E0.01814
G1 X119.698 Y110.066 E0.01998
G1 X119.321 Y109.690 E0.01814
G1 X118.735 Y109.684 E0.01998
G1 X119.112 Y110.060 E0.01814
G1 X118.526 Y110.054 E0.01998
G1 X118.149 Y109.678 E0.01814
G1 X117.563 Y109.671 E0.01998
G1 X117.940 Y110.048 E0.01814
G1 X117.354 Y110.041 E0.01998
G1 X116.977 Y109.665 E0.01814
G1 X116.391 Y109.659 E0.01998
G1 X116.767 Y110.035 E0.01814
G1 X116.181 Y110.029 E0.01998
G1 X115.805 Y109.653 E0.01814
G1 X115.219 Y109.646 E0.01998
G1 X115.595 Y110.023 E0.01814
G1 X115.009 Y110.016 E0.01998
G1 X114.633 Y109.640 E0.01814
G1 X114.047 Y109.634 E0.01998
G1 X114.491 Y110.078 E0.02138
G1 X114.493 Y110.228 E0.00513
G1 X114.057 Y110.223 E0.01487
G1 X113.461 Y109.628 E0.02871
G1 X112.875 Y109.622 E0.01998
G1 X113.471 Y110.217 E0.02871
G1 X112.885 Y110.211 E0.01998
G1 X112.289 Y109.615 E0.02871
G1 X111.703 Y109.609 E0.01998
G1 X112.299 Y110.205 E0.02871
G1 X111.713 Y110.198 E0.01998
G1 X111.117 Y109.603 E0.02871
G1 X110.531 Y109.597 E0.01998
G1 X111.126 Y110.192 E0.02871
G1 X110.540 Y110.186 E0.01998
G1 X109.945 Y109.590 E0.02871
G1 X109.359 Y109.584 E0.01998
G1 X109.954 Y110.180 E0.02871
G1 X109.368 Y110.173 E0.01998
G1 X108.773 Y109.578 E0.02871
G1 X108.187 Y109.572 E0.01998
G1 X108.782 Y110.167 E0.02871
G1 X108.678 Y110.166 E0.00356
G1 X108.573 Y110.538 E0.01317
G1 X107.601 Y109.565 E0.04688
G1 X107.015 Y109.559 E0.01998
G1 X108.446 Y110.990 E0.06899
G1 X108.318 Y111.443 E0.01602
G1 X106.429 Y109.553 E0.09110
G1 X105.843 Y109.547 E0.01998
G1 X108.191 Y111.895 E0.11321
G1 X108.108 Y112.190 E0.01045
G1 X109.047 Y112.751 E0.03730
G1 X110.412 Y114.116 E0.06582
G1 X110.813 Y114.985 E0.03262
G1 X110.844 Y115.128 E0.00498
G1 X105.257 Y109.540 E0.26938
G1 X104.671 Y109.534 E0.01998
G1 X115.287 Y120.151 E0.51184
M73 P79 R22
G1 X115.287 Y119.571 E0.01977
G1 X111.917 Y116.201 E0.16248
G1 X112.486 Y116.190 E0.01939
G1 X115.287 Y118.991 E0.13506
G1 X115.287 Y118.412 E0.01977
G1 X113.055 Y116.179 E0.10763
G1 X113.623 Y116.168 E0.01939
G1 X115.287 Y117.832 E0.08021
G1 X115.287 Y117.762 E0.00238
G1 X115.540 Y117.504 E0.01229
G1 X114.192 Y116.157 E0.06496
G1 X114.761 Y116.146 E0.01939
G1 X115.827 Y117.212 E0.05138
G1 X116.114 Y116.919 E0.01398
G1 X115.330 Y116.135 E0.03780
G1 X115.899 Y116.124 E0.01939
G1 X116.401 Y116.626 E0.02422
G1 X116.688 Y116.334 E0.01398
G1 X116.288 Y115.933 E0.01930
M204 S1000
G1 F8640.000
G1 X116.688 Y116.334 E-0.13076
G1 X116.401 Y116.626 E-0.09467
G1 X115.899 Y116.124 E-0.16405
G1 X115.330 Y116.135 E-0.13136
G1 X116.062 Y116.867 E-0.23916
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X117.581 Y116.067
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X117.271 Y115.757 E0.01498
G1 X117.271 Y115.542 E0.00733
G1 X117.629 Y115.535 E0.01220
G1 X117.971 Y115.877 E0.01648
G1 X118.539 Y115.866 E0.01939
G1 X118.197 Y115.524 E0.01648
G1 X118.766 Y115.513 E0.01939
G1 X119.288 Y116.034 E0.02515
M204 S1000
G1 F8640.000
G1 X118.766 Y115.513 E-0.17035
G1 X118.197 Y115.524 E-0.13136
G1 X118.539 Y115.866 E-0.11165
G1 X117.971 Y115.877 E-0.13136
G1 X117.629 Y115.535 E-0.11165
G1 X117.271 Y115.542 E-0.08263
G1 X117.271 Y115.633 E-0.02100
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X120.544 Y116.252
G1 Z14.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X117.300 Y116.315 E0.16352
G1 X116.857 Y116.766 E0.03187
G1 X120.346 Y116.699 E0.17586
G1 X120.347 Y117.141 E0.02232
G1 X116.414 Y117.218 E0.19818
G1 X115.971 Y117.669 E0.03187
G1 X120.947 Y117.573 E0.25075
G1 X120.947 Y118.016 E0.02232
G1 X115.711 Y118.117 E0.26389
G1 X115.711 Y118.560 E0.02232
G1 X120.947 Y118.459 E0.26389
G1 X120.947 Y118.902 E0.02232
G1 X115.711 Y119.003 E0.26389
G1 X115.711 Y119.446 E0.02232
G1 X120.947 Y119.344 E0.26389
G1 X120.947 Y119.787 E0.02232
G1 X115.711 Y119.889 E0.26390
G1 X115.711 Y120.303 E0.02086
G1 X115.739 Y120.331 E0.00201
G1 X120.947 Y120.230 E0.26249
G1 X120.947 Y120.673 E0.02232
G1 X116.165 Y120.766 E0.24100
G1 X116.591 Y121.200 E0.03068
G1 X120.947 Y121.116 E0.21952
G1 X120.947 Y121.559 E0.02232
G1 X116.746 Y121.640 E0.21174
G1 F8640.000
G1 X120.036 Y121.577 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X115.665 Y122.848
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X102.326 Y109.509 E0.64307
G1 X102.912 Y109.516 E0.01998
G1 X116.070 Y122.673 E0.63431
G1 X116.661 Y122.684 E0.02016
G1 X103.498 Y109.522 E0.63456
G1 X104.085 Y109.528 E0.01998
G1 X117.252 Y122.696 E0.63482
G1 X117.843 Y122.707 E0.02016
G1 X117.488 Y122.352 E0.01714
G1 X118.079 Y122.363 E0.02016
G1 X118.435 Y122.718 E0.01714
G1 X119.026 Y122.730 E0.02016
G1 X118.670 Y122.374 E0.01714
G1 X119.262 Y122.386 E0.02016
G1 X119.485 Y122.609 E0.01078
M204 S1000
G1 F8640.000
G1 X119.262 Y122.386 E-0.07301
G1 X118.670 Y122.374 E-0.13655
G1 X119.026 Y122.730 E-0.11606
G1 X118.435 Y122.718 E-0.13655
G1 X118.079 Y122.363 E-0.11606
G1 X117.488 Y122.352 E-0.13655
G1 X117.626 Y122.490 E-0.04522
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X121.147 Y123.700
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X119.843 Y122.397 E0.06238
G1 X119.885 Y122.531 E0.00475
G1 X119.347 Y123.058 E0.02547
G1 X119.143 Y123.139 E0.00744
G1 X117.679 Y123.111 E0.04958
G1 X120.121 Y125.553 E0.11692
G1 X117.273 Y125.584 E0.09641
G1 X114.728 Y123.039 E0.12182
M204 S1000
G1 X114.683 Y123.243 F10800.000
G1 F1800.000
G1 X113.940 Y122.499 E0.05849
G1 X113.273 Y122.486 E0.03714
G1 X114.480 Y123.694 E0.09499
G1 X114.472 Y124.340 E0.03598
G1 X112.605 Y122.473 E0.14689
G1 X111.938 Y122.460 E0.03714
G1 X114.464 Y124.987 E0.19878
G1 X114.460 Y125.380 E0.02188
G1 X114.206 Y125.383 E0.01412
G1 X111.270 Y122.448 E0.23095
G1 X110.603 Y122.435 E0.03714
G1 X113.558 Y125.390 E0.23251
G1 X112.911 Y125.397 E0.03603
G1 X109.936 Y122.422 E0.23407
G1 X109.696 Y122.417 E0.01336
G1 X109.484 Y122.625 E0.01648
G1 X112.263 Y125.404 E0.21865
G1 X111.616 Y125.410 E0.03603
G1 X109.154 Y122.949 E0.19370
G1 X109.028 Y123.072 E0.00982
G1 X108.817 Y123.156 E0.01259
G1 X108.704 Y123.154 E0.00629
G1 X110.968 Y125.417 E0.17811
G1 X110.320 Y125.424 E0.03603
G1 X108.037 Y123.141 E0.17967
G1 X107.853 Y123.137 E0.01024
G1 X107.847 Y123.605 E0.02606
G1 X109.673 Y125.431 E0.14365
G1 X109.025 Y125.438 E0.03603
G1 X107.839 Y124.252 E0.09331
G1 X107.837 Y124.435 E0.01020
G1 X107.862 Y124.500 E0.00386
G1 X107.856 Y124.923 E0.02352
G1 X108.574 Y125.641 E0.05649
G1 F8640.000
G1 X107.856 Y124.923 E-0.23446
G1 X107.862 Y124.500 E-0.09761
G1 X107.837 Y124.435 E-0.01602
G1 X107.839 Y124.252 E-0.04234
G1 X108.971 Y125.384 E-0.36958
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X107.867 Y126.646
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X90.802 Y109.581 E0.82271
G1 X90.233 Y109.592 E0.01940
G1 X107.112 Y126.471 E0.81375
G1 X106.539 Y126.477 E0.01956
G1 X89.664 Y109.603 E0.81353
G1 X89.095 Y109.613 E0.01940
G1 X105.965 Y126.483 E0.81331
G1 X105.391 Y126.489 E0.01956
G1 X88.526 Y109.624 E0.81308
G1 X87.957 Y109.635 E0.01940
G1 X104.818 Y126.496 E0.81286
G1 X104.244 Y126.502 E0.01956
G1 X87.388 Y109.646 E0.81264
G1 X86.837 Y109.656 E0.01878
G1 X86.837 Y109.674 E0.00063
G1 X103.670 Y126.508 E0.81154
G1 X103.096 Y126.514 E0.01956
G1 X86.837 Y110.254 E0.78388
G1 X86.837 Y110.834 E0.01977
G1 X102.523 Y126.520 E0.75623
G1 X101.949 Y126.526 E0.01956
G1 X87.429 Y112.006 E0.70002
G1 X87.429 Y112.586 E0.01977
G1 X101.375 Y126.532 E0.67237
G1 X100.802 Y126.538 E0.01956
G1 X87.429 Y113.166 E0.64471
G1 X87.429 Y113.745 E0.01976
G1 X100.228 Y126.544 E0.61705
G1 X99.654 Y126.550 E0.01956
G1 X87.429 Y114.325 E0.58939
G1 X87.429 Y114.905 E0.01977
G1 X99.081 Y126.557 E0.56173
G1 X98.507 Y126.563 E0.01956
G1 X87.429 Y115.485 E0.53407
G1 X87.429 Y116.065 E0.01977
G1 X97.933 Y126.569 E0.50642
G1 X97.358 Y126.573 E0.01961
G1 X87.429 Y116.644 E0.47868
G1 X87.429 Y117.224 E0.01977
G1 X96.767 Y126.562 E0.45019
G1 X96.176 Y126.551 E0.02015
G1 X87.429 Y117.804 E0.42170
G1 X87.429 Y118.384 E0.01977
G1 X95.585 Y126.540 E0.39321
G1 X94.994 Y126.529 E0.02015
G1 X86.873 Y118.407 E0.39155
G1 X86.837 Y118.407 E0.00121
G1 X86.837 Y118.951 E0.01855
G1 X94.403 Y126.518 E0.36478
G1 X93.812 Y126.507 E0.02015
G1 X86.837 Y119.531 E0.33629
G1 X86.837 Y120.111 E0.01977
G1 X93.221 Y126.495 E0.30780
G1 X92.631 Y126.484 E0.02015
G1 X86.837 Y120.691 E0.27931
G1 X86.837 Y121.271 E0.01977
G1 X92.040 Y126.473 E0.25083
G1 X91.449 Y126.462 E0.02015
G1 X86.837 Y121.850 E0.22234
G1 X86.837 Y122.430 E0.01977
G1 X90.858 Y126.451 E0.19385
G1 X90.267 Y126.440 E0.02015
G1 X86.837 Y123.010 E0.16536
G1 X86.837 Y123.590 E0.01977
G1 X89.676 Y126.429 E0.13687
G1 X89.085 Y126.418 E0.02015
G1 X86.837 Y124.170 E0.10838
G1 X86.837 Y124.749 E0.01977
G1 X88.494 Y126.407 E0.07990
G1 X87.903 Y126.395 E0.02015
G1 X86.837 Y125.329 E0.05141
G1 X86.837 Y125.909 E0.01977
G1 X87.499 Y126.571 E0.03192
M204 S1000
G1 F8640.000
G1 X86.837 Y125.909 E-0.21621
G1 X86.837 Y125.329 E-0.13388
G1 X87.903 Y126.395 E-0.34820
G1 X88.170 Y126.400 E-0.06171
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X87.045 Y111.622
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X86.654 Y111.231 E0.01888
M204 S1000
G1 F8640.000
G1 X87.045 Y111.622 E-0.12790
G1 E-0.67210 F2100.00000
G1 Z15.200 F10800.000
G1 X86.665 Y94.674
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.665 Y89.232 E0.18420
G1 X88.917 Y89.232 E0.07623
G1 X89.346 Y89.257 E0.01453
G1 X89.739 Y89.333 E0.01355
G1 X90.090 Y89.463 E0.01266
G1 X90.395 Y89.649 E0.01212
G1 X90.645 Y89.890 E0.01174
G1 X90.825 Y90.179 E0.01152
G1 X90.932 Y90.507 E0.01170
G1 X90.967 Y90.868 E0.01226
G1 X90.943 Y91.149 E0.00955
G1 X90.871 Y91.410 E0.00916
G1 X90.749 Y91.648 E0.00904
G1 X90.580 Y91.859 E0.00915
G1 X90.369 Y92.035 E0.00933
G1 X90.155 Y92.152 E0.00823
G1 X90.378 Y92.359 E0.01026
G1 X90.510 Y92.551 E0.00791
G1 X90.604 Y92.766 E0.00791
G1 X90.659 Y92.997 E0.00805
G1 X90.678 Y93.258 E0.00887
G1 X90.551 Y93.874 E0.02130
G1 X90.148 Y94.336 E0.02071
G1 X89.521 Y94.595 E0.02298
G1 X88.710 Y94.674 E0.02758
G1 X86.725 Y94.674 E0.06718
M204 S1000
G1 X86.265 Y94.678 F10800.000
G1 X86.725 Y95.081
M204 S800
G1 F2700.000
G1 X88.730 Y95.081 E0.06786
G1 X89.621 Y94.994 E0.03029
G1 X90.392 Y94.675 E0.02825
G1 X90.927 Y94.062 E0.02757
G1 X91.089 Y93.285 E0.02684
G1 X91.063 Y92.934 E0.01191
G1 X90.991 Y92.635 E0.01041
G1 X90.867 Y92.353 E0.01043
G1 X90.779 Y92.223 E0.00532
G1 X90.872 Y92.145 E0.00413
G1 X91.093 Y91.870 E0.01193
G1 X91.252 Y91.559 E0.01186
G1 X91.346 Y91.221 E0.01185
G1 X91.375 Y90.866 E0.01208
G1 X91.333 Y90.424 E0.01502
G1 X91.197 Y90.005 E0.01491
G1 X90.963 Y89.632 E0.01490
G1 X90.646 Y89.325 E0.01494
G1 X90.268 Y89.095 E0.01497
G1 X89.849 Y88.939 E0.01512
G1 X89.396 Y88.852 E0.01561
G1 X88.929 Y88.825 E0.01585
G1 X86.532 Y88.825 E0.08114
G1 X86.532 Y88.573 E0.00854
G1 X90.583 Y88.388 E0.13728
G1 X90.571 Y87.074 E0.04446
G1 X86.532 Y86.965 E0.13676
G1 X86.532 Y86.905 E0.00205
G1 X90.586 Y86.704 E0.13738
G1 X90.568 Y85.391 E0.04446
G1 X86.532 Y85.297 E0.13666
G1 X86.532 Y85.237 E0.00205
G1 X90.588 Y85.021 E0.13748
G1 X90.566 Y83.707 E0.04446
G1 X86.532 Y83.629 E0.13657
G1 X86.532 Y83.396 E0.00787
G1 X110.612 Y82.900 E0.81525
G1 X121.269 Y83.017 E0.36074
G1 X121.269 Y87.951 E0.16700
G1 X120.669 Y87.951 E0.02031
G1 X120.669 Y88.648 E0.02358
G1 X120.669 Y89.734 E0.03678
G1 X121.269 Y89.734 E0.02031
G1 X121.269 Y100.960 E0.37997
G1 X110.612 Y101.077 E0.36074
G1 X86.532 Y100.581 E0.81525
G1 X86.532 Y100.348 E0.00787
G1 X90.566 Y100.270 E0.13657
G1 X90.588 Y98.956 E0.04446
G1 X86.532 Y98.741 E0.13748
G1 X86.532 Y98.680 E0.00205
G1 X90.568 Y98.586 E0.13666
G1 X90.586 Y97.273 E0.04446
G1 X86.532 Y97.072 E0.13738
G1 X86.532 Y97.012 E0.00205
G1 X90.571 Y96.903 E0.13676
G1 X90.583 Y95.590 E0.04446
G1 X86.532 Y95.404 E0.13727
G1 X86.532 Y95.081 E0.01093
G1 X86.665 Y95.081 E0.00451
M204 S1000
G1 F8640.000
G1 X88.730 Y95.081 E-0.47675
G1 X89.621 Y94.994 E-0.20664
G1 X89.927 Y94.867 E-0.07661
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X121.076 Y88.358
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.076 Y89.327 E0.03280
G1 X121.676 Y89.327 E0.02031
G1 X121.676 Y101.362 E0.40738
G1 X110.610 Y101.484 E0.37459
G1 X86.125 Y100.980 E0.82896
G1 X86.125 Y99.949 E0.03489
G1 X90.165 Y99.870 E0.13679
G1 X90.174 Y99.342 E0.01789
G1 X86.125 Y99.127 E0.13726
G1 X86.125 Y98.282 E0.02858
G1 X90.166 Y98.189 E0.13684
G1 X90.173 Y97.660 E0.01789
G1 X86.125 Y97.460 E0.13721
G1 X86.125 Y96.616 E0.02858
G1 X90.167 Y96.507 E0.13689
G1 X90.172 Y95.978 E0.01789
G1 X86.125 Y95.793 E0.13715
G1 X86.125 Y88.184 E0.25756
G1 X90.172 Y87.999 E0.13715
G1 X90.167 Y87.470 E0.01789
G1 X86.125 Y87.362 E0.13689
G1 X86.125 Y86.517 E0.02858
G1 X90.173 Y86.317 E0.13721
M73 Q80 S22
G1 X90.166 Y85.789 E0.01789
G1 X86.125 Y85.695 E0.13684
G1 X86.125 Y84.851 E0.02858
G1 X90.174 Y84.635 E0.13726
G1 X90.165 Y84.107 E0.01789
G1 X86.125 Y84.028 E0.13679
G1 X86.125 Y82.998 E0.03489
G1 X110.610 Y82.493 E0.82896
G1 X121.676 Y82.615 E0.37459
G1 X121.676 Y88.358 E0.19441
G1 X121.136 Y88.358 E0.01828
M204 S1000
G1 X120.722 Y88.546 F10800.000
G1 F8640.000
G1 X121.076 Y89.327 E-0.22418
G1 X121.676 Y89.327 E-0.13855
G1 X121.676 Y91.048 E-0.39728
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X121.146 Y83.964
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.497 Y83.314 E0.03118
G1 X119.913 Y83.308 E0.01982
G1 X120.963 Y84.358 E0.05041
G1 X120.963 Y84.935 E0.01960
G1 X119.329 Y83.301 E0.07844
G1 X118.746 Y83.295 E0.01982
G1 X120.963 Y85.513 E0.10646
G1 X120.963 Y86.090 E0.01960
G1 X118.162 Y83.289 E0.13449
G1 X117.578 Y83.282 E0.01982
G1 X120.963 Y86.667 E0.16252
G1 X120.963 Y87.245 E0.01960
G1 X116.994 Y83.276 E0.19054
G1 X116.411 Y83.269 E0.01982
G1 X120.787 Y87.646 E0.21010
G1 X120.363 Y87.646 E0.01438
G1 X120.363 Y87.800 E0.00522
G1 X115.827 Y83.263 E0.21779
G1 X115.243 Y83.257 E0.01982
G1 X120.363 Y88.377 E0.24581
G1 X120.363 Y88.954 E0.01960
G1 X114.659 Y83.250 E0.27383
G1 X114.075 Y83.244 E0.01982
G1 X120.363 Y89.532 E0.30186
G1 X120.363 Y90.040 E0.01724
G1 X120.871 Y90.040 E0.01724
G1 X120.963 Y90.132 E0.00442
G1 X120.963 Y90.709 E0.01960
G1 X113.492 Y83.237 E0.35869
G1 X112.908 Y83.231 E0.01982
G1 X120.963 Y91.286 E0.38672
G1 X120.963 Y91.864 E0.01960
G1 X112.324 Y83.225 E0.41474
G1 X111.740 Y83.218 E0.01982
G1 X120.963 Y92.441 E0.44277
G1 X120.963 Y93.018 E0.01960
G1 X111.157 Y83.212 E0.47079
G1 X110.574 Y83.207 E0.01978
G1 X120.963 Y93.596 E0.49876
G1 X120.963 Y94.173 E0.01960
G1 X110.008 Y83.218 E0.52592
G1 X109.443 Y83.230 E0.01921
G1 X120.963 Y94.750 E0.55307
G1 X120.963 Y95.328 E0.01960
G1 X108.877 Y83.242 E0.58023
G1 X108.311 Y83.253 E0.01921
G1 X120.963 Y95.905 E0.60739
G1 X120.963 Y96.483 E0.01960
G1 X107.746 Y83.265 E0.63455
G1 X107.180 Y83.276 E0.01921
G1 X120.963 Y97.060 E0.66171
G1 X120.963 Y97.637 E0.01960
G1 X106.614 Y83.288 E0.68887
G1 X106.048 Y83.300 E0.01921
G1 X120.963 Y98.215 E0.71602
G1 X120.963 Y98.792 E0.01960
G1 X105.483 Y83.311 E0.74318
G1 X104.917 Y83.323 E0.01921
G1 X120.963 Y99.369 E0.77034
G1 X120.963 Y99.947 E0.01960
G1 X104.351 Y83.335 E0.79750
G1 X103.786 Y83.346 E0.01921
G1 X120.963 Y100.524 E0.82466
G1 X120.963 Y100.658 E0.00454
G1 X120.524 Y100.663 E0.01490
G1 X103.220 Y83.358 E0.83075
G1 X102.654 Y83.370 E0.01921
G1 X119.953 Y100.669 E0.83049
G1 X119.382 Y100.675 E0.01939
G1 X102.088 Y83.381 E0.83023
G1 X101.523 Y83.393 E0.01921
G1 X118.811 Y100.681 E0.82998
G1 X118.240 Y100.688 E0.01939
G1 X100.957 Y83.405 E0.82972
G1 X100.391 Y83.416 E0.01921
G1 X117.669 Y100.694 E0.82946
G1 X117.098 Y100.700 E0.01939
G1 X99.826 Y83.428 E0.82920
G1 X99.742 Y83.430 E0.00284
G1 X99.751 Y83.930 E0.01699
G1 X116.527 Y100.706 E0.80539
G1 X115.956 Y100.713 E0.01939
G1 X99.760 Y84.517 E0.77750
G1 X99.770 Y85.105 E0.01994
G1 X115.385 Y100.719 E0.74961
G1 X114.814 Y100.725 E0.01939
G1 X99.752 Y85.664 E0.72307
G1 X99.760 Y86.249 E0.01986
G1 X114.242 Y100.732 E0.69528
G1 X113.671 Y100.738 E0.01939
G1 X101.335 Y88.402 E0.59223
G1 X101.311 Y88.955 E0.01880
G1 X113.100 Y100.744 E0.56597
G1 X112.529 Y100.750 E0.01939
G1 X101.287 Y89.508 E0.53970
G1 X101.283 Y90.081 E0.01945
G1 X111.958 Y100.757 E0.51250
G1 X111.387 Y100.763 E0.01939
G1 X101.284 Y90.660 E0.48504
G1 X101.284 Y91.237 E0.01960
G1 X110.816 Y100.769 E0.45762
G1 X110.233 Y100.764 E0.01979
G1 X101.282 Y91.813 E0.42969
G1 X101.282 Y92.390 E0.01960
G1 X109.643 Y100.751 E0.40139
G1 X109.054 Y100.739 E0.02002
G1 X101.282 Y92.968 E0.37309
G1 X101.282 Y93.545 E0.01960
G1 X108.464 Y100.727 E0.34479
G1 X107.875 Y100.715 E0.02002
G1 X101.282 Y94.123 E0.31649
G1 X101.282 Y94.700 E0.01960
G1 X107.285 Y100.703 E0.28819
G1 X106.696 Y100.691 E0.02002
G1 X101.283 Y95.277 E0.25989
G1 X101.283 Y95.855 E0.01960
G1 X106.107 Y100.679 E0.23159
G1 X105.517 Y100.666 E0.02002
G1 X101.083 Y96.232 E0.21288
G1 X100.794 Y96.521 E0.01386
G1 X104.928 Y100.654 E0.19844
G1 X104.338 Y100.642 E0.02002
G1 X100.505 Y96.809 E0.18400
G1 X100.217 Y97.098 E0.01386
G1 X103.749 Y100.630 E0.16956
G1 X103.159 Y100.618 E0.02002
G1 X99.928 Y97.387 E0.15512
G1 X99.762 Y97.553 E0.00797
G1 X99.759 Y97.795 E0.00822
G1 X102.570 Y100.606 E0.13494
G1 X101.980 Y100.594 E0.02002
G1 X99.751 Y98.365 E0.10700
G1 X99.751 Y98.399 E0.00115
G1 X99.778 Y98.428 E0.00133
G1 X99.769 Y98.960 E0.01807
G1 X101.391 Y100.581 E0.07786
G1 X100.801 Y100.569 E0.02002
G1 X99.759 Y99.528 E0.05001
G1 X99.750 Y100.095 E0.01928
G1 X100.399 Y100.744 E0.03115
M204 S1000
G1 F8640.000
G1 X99.750 Y100.095 E-0.21190
G1 X99.759 Y99.528 E-0.13113
G1 X100.801 Y100.569 E-0.34020
G1 X101.133 Y100.576 E-0.07677
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X90.366 Y88.734
G1 Z14.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X89.759 Y88.671 E0.00635
G1 X89.602 Y88.660 E0.00115
G1 F8640.000
G1 X89.759 Y88.671 E-0.03632
G1 E-0.76368 F2100.00000
G1 Z15.200 F10800.000
G1 X86.395 Y89.029
G1 Z14.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X86.395 Y94.878 E0.06487
G1 F8640.000
G1 X86.395 Y91.586 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X88.974 Y95.287
G1 Z14.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X89.326 Y95.278 E0.00301
G1 X89.678 Y95.269 E0.00462
G1 X90.071 Y95.229 E0.00518
G1 F8640.000
G1 X89.678 Y95.269 E-0.09114
G1 X89.326 Y95.278 E-0.08132
G1 E-0.62753 F2100.00000
G1 Z15.200 F10800.000
G1 X90.693 Y99.824
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X91.267 Y100.398 E0.02454
G1 X91.792 Y100.409 E0.01585
G1 X90.859 Y99.476 E0.03984
G1 X90.868 Y98.971 E0.01527
G1 X92.317 Y100.420 E0.06189
G1 X92.841 Y100.430 E0.01585
G1 X90.851 Y98.440 E0.08505
G1 X90.857 Y97.933 E0.01532
G1 X93.366 Y100.441 E0.10719
G1 X93.890 Y100.452 E0.01585
G1 X90.864 Y97.425 E0.12932
G1 X90.869 Y97.006 E0.01266
G1 X90.850 Y97.005 E0.00058
G1 X90.851 Y96.899 E0.00322
G1 X94.415 Y100.463 E0.15228
G1 X94.940 Y100.474 E0.01585
G1 X90.856 Y96.390 E0.17449
G1 X90.861 Y95.881 E0.01538
G1 X95.464 Y100.484 E0.19670
G1 X95.989 Y100.495 E0.01585
G1 X90.449 Y94.955 E0.23671
G1 X90.560 Y94.909 E0.00363
G1 X90.726 Y94.719 E0.00764
G1 X96.514 Y100.506 E0.24728
G1 X97.038 Y100.517 E0.01585
G1 X90.966 Y94.444 E0.25947
G1 X91.187 Y94.190 E0.01017
G1 X91.194 Y94.158 E0.00099
G1 X97.563 Y100.528 E0.27215
G1 X98.088 Y100.539 E0.01585
G1 X91.282 Y93.733 E0.29079
G1 X91.370 Y93.307 E0.01313
G1 X98.612 Y100.549 E0.30944
G1 X99.137 Y100.560 E0.01585
G1 X91.301 Y92.724 E0.33483
G1 X91.258 Y92.546 E0.00553
G1 X91.135 Y92.266 E0.00924
G1 X91.234 Y92.143 E0.00476
G1 X99.365 Y100.274 E0.34741
G1 X99.373 Y99.768 E0.01527
G1 X91.430 Y91.826 E0.33936
G1 X91.515 Y91.661 E0.00560
G1 X91.572 Y91.454 E0.00649
G1 X99.382 Y99.263 E0.33367
G1 X99.390 Y98.758 E0.01527
G1 X91.644 Y91.012 E0.33095
G1 X91.657 Y90.864 E0.00449
G1 X91.619 Y90.473 E0.01186
G1 X99.371 Y98.225 E0.33120
G1 X99.378 Y97.718 E0.01532
G1 X90.622 Y88.962 E0.37410
G1 X90.656 Y88.665 E0.00904
G1 X90.831 Y88.657 E0.00528
G1 X99.474 Y97.300 E0.36931
G1 X99.731 Y97.043 E0.01098
G1 X90.861 Y88.174 E0.37897
G1 X90.857 Y87.655 E0.01567
G1 X99.988 Y96.786 E0.39016
G1 X100.245 Y96.529 E0.01098
G1 X90.852 Y87.136 E0.40134
G1 X90.850 Y86.972 E0.00497
G1 X90.869 Y86.971 E0.00058
G1 X90.865 Y86.636 E0.01013
G1 X100.502 Y96.273 E0.41175
G1 X100.759 Y96.016 E0.01098
G1 X90.858 Y86.115 E0.42302
G1 X90.851 Y85.594 E0.01573
G1 X100.900 Y95.643 E0.42937
G1 X100.900 Y95.130 E0.01552
G1 X90.870 Y85.099 E0.42859
M73 P80 R21
G1 X90.861 Y84.576 E0.01579
G1 X100.900 Y94.616 E0.42897
G1 X100.900 Y94.102 E0.01552
G1 X90.852 Y84.053 E0.42934
G1 X90.844 Y83.588 E0.01407
G1 X90.899 Y83.587 E0.00166
G1 X100.900 Y93.588 E0.42732
G1 X100.900 Y93.074 E0.01553
G1 X91.403 Y83.576 E0.40581
G1 X91.906 Y83.566 E0.01521
G1 X100.900 Y92.560 E0.38430
G1 X100.900 Y92.046 E0.01552
G1 X92.410 Y83.556 E0.36278
G1 X92.913 Y83.545 E0.01521
G1 X100.901 Y91.533 E0.34129
G1 X100.901 Y91.019 E0.01552
G1 X93.417 Y83.535 E0.31979
G1 X93.920 Y83.525 E0.01521
G1 X100.900 Y90.505 E0.29825
G1 X100.902 Y89.993 E0.01547
G1 X94.424 Y83.514 E0.27681
G1 X94.927 Y83.504 E0.01521
G1 X100.906 Y89.483 E0.25546
G1 X100.927 Y88.990 E0.01489
G1 X95.430 Y83.493 E0.23486
G1 X95.934 Y83.483 E0.01521
G1 X100.949 Y88.498 E0.21426
G1 X100.954 Y88.376 E0.00368
G1 X99.384 Y86.737 E0.06857
G1 X99.380 Y86.415 E0.00972
G1 X96.437 Y83.473 E0.12572
G1 X96.941 Y83.462 E0.01521
G1 X99.373 Y85.894 E0.10391
G1 X99.367 Y85.430 E0.01403
G1 X99.393 Y85.401 E0.00119
G1 X97.444 Y83.452 E0.08326
G1 X97.948 Y83.442 E0.01521
G1 X99.384 Y84.878 E0.06137
G1 X99.375 Y84.355 E0.01579
G1 X98.451 Y83.431 E0.03948
G1 X98.955 Y83.421 E0.01521
G1 X99.530 Y83.996 E0.02458
M204 S1000
G1 F8640.000
G1 X98.955 Y83.421 E-0.18786
G1 X98.451 Y83.431 E-0.11628
G1 X99.375 Y84.355 E-0.30176
G1 X99.384 Y84.878 E-0.12069
G1 X99.282 Y84.776 E-0.03340
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X89.387 Y90.737
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X89.422 Y90.886 E0.00518
G1 X89.394 Y91.030 E0.00497
G1 X89.362 Y91.068 E0.00169
G1 X89.203 Y91.137 E0.00586
G1 X88.791 Y91.179 E0.01402
G1 X88.198 Y91.179 E0.02008
G1 X88.198 Y90.630 E0.01860
G1 X89.093 Y90.641 E0.03031
G1 X89.339 Y90.701 E0.00858
M204 S1000
G1 X89.633 Y90.405 F10800.000
M204 S800
G1 F1500.000
G1 X89.718 Y90.494 E0.00416
G1 X89.779 Y90.605 E0.00431
G1 X89.819 Y90.746 E0.00497
G1 X89.833 Y90.909 E0.00554
G1 X89.773 Y91.211 E0.01041
G1 X89.612 Y91.404 E0.00849
G1 X89.307 Y91.536 E0.01126
G1 X88.812 Y91.586 E0.01685
G1 X87.791 Y91.586 E0.03456
G1 X87.791 Y90.222 E0.04616
G1 X89.139 Y90.236 E0.04564
G1 X89.353 Y90.274 E0.00735
G1 X89.582 Y90.373 E0.00846
M204 S1000
G1 X89.617 Y90.527 F10800.000
G1 F8640.000
G1 X89.718 Y90.494 E-0.04193
G1 X89.779 Y90.605 E-0.02937
G1 X89.819 Y90.746 E-0.03388
G1 X89.833 Y90.909 E-0.03777
G1 X89.773 Y91.211 E-0.07105
G1 X89.612 Y91.404 E-0.05792
G1 X89.307 Y91.536 E-0.07680
G1 X88.812 Y91.586 E-0.11492
G1 X87.791 Y91.586 E-0.23576
G1 X87.791 Y91.324 E-0.06060
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X88.401 Y90.905
G1 Z14.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X89.214 Y90.889 E0.00552
G1 F8640.000
G1 X88.401 Y90.905 E-0.18778
G1 E-0.61222 F2100.00000
G1 Z15.200 F10800.000
G1 X89.014 Y93.002
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X89.122 Y93.050 E0.00400
G1 X89.134 Y93.211 E0.00546
G1 X88.896 Y93.267 E0.00829
G1 X88.198 Y93.272 E0.02363
G1 X88.198 Y92.970 E0.01024
G1 X88.700 Y92.970 E0.01700
G1 X88.955 Y92.992 E0.00868
M204 S1000
G1 F8640.000
G1 X89.122 Y93.050 E-0.04088
G1 X89.134 Y93.211 E-0.03722
G1 X88.896 Y93.267 E-0.05655
G1 X88.198 Y93.272 E-0.16121
G1 X88.198 Y92.970 E-0.06984
G1 X88.700 Y92.970 E-0.11596
G1 X88.955 Y92.992 E-0.05921
G1 E-0.25915 F2100.00000
G1 Z15.200 F10800.000
G1 X87.791 Y93.683
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X87.791 Y92.562 E0.03791
G1 X88.710 Y92.563 E0.03113
G1 X89.116 Y92.606 E0.01381
G1 X89.262 Y92.656 E0.00522
G1 X89.368 Y92.719 E0.00419
G1 X89.444 Y92.794 E0.00361
G1 X89.499 Y92.887 E0.00365
G1 X89.534 Y93.008 E0.00427
G1 X89.548 Y93.161 E0.00522
G1 X89.534 Y93.303 E0.00481
G1 X89.500 Y93.407 E0.00372
G1 X89.449 Y93.484 E0.00311
G1 X89.374 Y93.546 E0.00331
G1 X89.262 Y93.602 E0.00422
G1 X88.928 Y93.674 E0.01157
G1 X87.851 Y93.682 E0.03647
M204 S1000
G1 X87.984 Y93.333 F10800.000
G1 F8640.000
G1 X87.791 Y92.562 E-0.25889
G1 X88.710 Y92.563 E-0.21234
G1 X89.116 Y92.606 E-0.09419
G1 X89.262 Y92.656 E-0.03563
G1 X89.368 Y92.719 E-0.02855
G1 X89.444 Y92.794 E-0.02459
G1 X89.499 Y92.887 E-0.02488
G1 X89.534 Y93.008 E-0.02912
G1 X89.548 Y93.161 E-0.03562
G1 X89.541 Y93.231 E-0.01619
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X145.130 Y93.871
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X146.215 Y93.871 E0.03673
G1 X146.215 Y94.928 E0.03578
G1 X145.130 Y94.928 E0.03673
G1 X145.130 Y93.931 E0.03375
M204 S1000
G1 X145.024 Y93.485 F10800.000
G1 X145.130 Y93.520
M204 S800
G1 F1500.000
G1 X145.130 Y89.230 E0.14521
G1 X146.215 Y89.230 E0.03673
G1 X146.215 Y93.520 E0.14521
G1 X145.190 Y93.520 E0.03470
M204 S1000
G1 X144.768 Y93.691 F10800.000
G1 F8640.000
G1 X145.144 Y90.229 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X143.681 Y89.230
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X144.735 Y89.230 E0.03568
G1 X144.707 Y90.247 E0.03444
G1 X144.707 Y94.928 E0.15845
G1 X143.620 Y94.928 E0.03680
G1 X143.626 Y93.306 E0.05489
G1 X143.481 Y93.402 E0.00588
G1 X143.104 Y93.540 E0.01358
G1 X142.644 Y93.586 E0.01565
G1 X141.939 Y93.443 E0.02437
G1 X141.415 Y92.995 E0.02333
G1 X141.118 Y92.289 E0.02593
G1 X141.025 Y91.363 E0.03150
G1 X141.047 Y90.871 E0.01669
G1 X141.116 Y90.441 E0.01473
G1 X141.233 Y90.066 E0.01329
G1 X141.405 Y89.748 E0.01226
G1 X141.639 Y89.491 E0.01174
G1 X141.932 Y89.307 E0.01171
G1 X142.273 Y89.200 E0.01211
G1 X142.584 Y89.172 E0.01057
G1 X142.882 Y89.176 E0.01009
G1 X143.109 Y89.212 E0.00776
G1 X143.481 Y89.348 E0.01341
G1 X143.667 Y89.476 E0.00765
G1 X143.677 Y89.290 E0.00629
M204 S1000
G1 X143.816 Y88.854 F10800.000
G1 F8640.000
G1 X144.735 Y89.230 E-0.24452
G1 X144.707 Y90.247 E-0.23491
G1 X144.707 Y91.462 E-0.28057
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X140.810 Y89.230
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X140.783 Y90.247 E0.03444
G1 X140.783 Y94.928 E0.15845
G1 X139.696 Y94.928 E0.03680
G1 X139.702 Y93.306 E0.05489
G1 X139.557 Y93.402 E0.00588
G1 X139.180 Y93.540 E0.01358
G1 X138.720 Y93.586 E0.01565
G1 X138.014 Y93.443 E0.02437
G1 X137.490 Y92.995 E0.02333
G1 X137.193 Y92.289 E0.02593
G1 X137.100 Y91.363 E0.03150
G1 X137.123 Y90.871 E0.01669
G1 X137.191 Y90.441 E0.01473
G1 X137.309 Y90.066 E0.01329
G1 X137.481 Y89.748 E0.01226
G1 X137.715 Y89.491 E0.01174
G1 X138.008 Y89.307 E0.01171
G1 X138.349 Y89.200 E0.01211
G1 X138.955 Y89.176 E0.02053
G1 X139.184 Y89.212 E0.00786
G1 X139.556 Y89.348 E0.01341
G1 X139.743 Y89.476 E0.00765
G1 X139.756 Y89.230 E0.00833
G1 X140.750 Y89.230 E0.03364
M204 S1000
G1 X141.210 Y89.207 F10800.000
G1 F8640.000
G1 X140.783 Y90.247 E-0.23495
G1 X140.783 Y92.521 E-0.52505
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X133.929 Y88.914
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X133.686 Y89.028 E0.00908
G1 X133.390 Y89.271 E0.01295
G1 X133.170 Y89.587 E0.01305
G1 X133.116 Y89.724 E0.00497
G1 X133.057 Y89.630 E0.00376
G1 X132.740 Y89.323 E0.01494
G1 X132.362 Y89.092 E0.01497
G1 X132.128 Y89.005 E0.00848
G1 X133.869 Y88.918 E0.05903
M204 S1000
G1 F8640.000
G1 X133.686 Y89.028 E-0.04939
G1 X133.390 Y89.271 E-0.08835
G1 X133.170 Y89.587 E-0.08903
G1 X133.116 Y89.724 E-0.03391
G1 X133.057 Y89.630 E-0.02564
G1 X132.740 Y89.323 E-0.10193
G1 X132.362 Y89.092 E-0.10214
G1 X132.128 Y89.005 E-0.05784
G1 X133.044 Y88.959 E-0.21177
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X135.826 Y89.230
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X136.874 Y89.230 E0.03549
G1 X136.846 Y89.977 E0.02528
G1 X136.845 Y93.520 E0.11994
G1 X135.758 Y93.520 E0.03677
G1 X135.758 Y91.080 E0.08259
G1 X135.743 Y90.839 E0.00818
G1 X135.701 Y90.640 E0.00687
G1 X135.635 Y90.476 E0.00599
G1 X135.545 Y90.343 E0.00544
G1 X135.438 Y90.240 E0.00503
G1 X135.314 Y90.168 E0.00484
G1 X135.168 Y90.124 E0.00517
G1 X134.993 Y90.108 E0.00594
G1 X134.764 Y90.127 E0.00778
G1 X134.631 Y90.173 E0.00476
G1 X134.527 Y90.278 E0.00502
G1 X134.470 Y90.439 E0.00577
G1 X134.432 Y90.874 E0.01479
G1 X134.432 Y93.520 E0.08957
G1 X133.342 Y93.520 E0.03687
G1 X133.342 Y90.735 E0.09427
G1 X133.362 Y90.378 E0.01211
G1 X133.423 Y90.058 E0.01103
G1 X133.531 Y89.780 E0.01009
G1 X133.692 Y89.550 E0.00950
G1 X133.905 Y89.375 E0.00932
G1 X134.161 Y89.256 E0.00956
G1 X134.453 Y89.187 E0.01015
G1 X135.004 Y89.177 E0.01868
G1 X135.222 Y89.212 E0.00748
G1 X135.422 Y89.273 E0.00707
G1 X135.607 Y89.359 E0.00690
G1 X135.810 Y89.509 E0.00853
G1 X135.822 Y89.290 E0.00741
M204 S1000
G1 X135.961 Y88.854 F10800.000
G1 X135.440 Y88.853
M204 S800
G1 F1500.000
G1 X135.401 Y88.841 E0.00136
M204 S1000
G1 F8640.000
G1 X135.401 Y88.841 E0.00000
G1 E-0.80000 F2100.00000
G1 Z15.200 F10800.000
G1 X135.351 Y93.927
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X137.252 Y93.927 E0.06432
G1 X137.252 Y93.326 E0.02033
G1 X137.830 Y93.821 E0.02575
G1 X138.699 Y93.998 E0.03002
G1 X139.292 Y93.933 E0.02020
G1 X139.288 Y95.329 E0.04725
G1 X131.812 Y94.951 E0.25335
G1 X132.486 Y94.673 E0.02469
G1 X133.022 Y94.059 E0.02756
G1 X133.049 Y93.927 E0.00457
G1 X134.839 Y93.927 E0.06058
G1 X134.839 Y90.892 E0.10274
G1 X134.871 Y90.527 E0.01241
G1 X135.089 Y90.525 E0.00739
G1 X135.191 Y90.568 E0.00375
G1 X135.273 Y90.668 E0.00437
G1 X135.339 Y90.894 E0.00796
G1 X135.351 Y93.867 E0.10063
M204 S1000
G1 F8640.000
G1 X137.252 Y93.927 E-0.43897
G1 X137.252 Y93.326 E-0.13870
G1 X137.830 Y93.821 E-0.17567
G1 X137.858 Y93.826 E-0.00666
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X132.935 Y92.313
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X132.873 Y92.221 E0.00375
G1 X132.935 Y92.169 E0.00276
G1 X132.935 Y92.253 E0.00284
M204 S1000
G1 F8640.000
G1 X132.873 Y92.221 E-0.01618
G1 X132.935 Y92.169 E-0.01883
G1 X132.935 Y92.253 E-0.01935
G1 E-0.74564 F2100.00000
G1 Z15.200 F10800.000
G1 X135.742 Y88.823
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X146.501 Y88.280 E0.36465
G1 X146.487 Y86.971 E0.04431
G1 X141.520 Y86.826 E0.16821
G1 X146.504 Y86.554 E0.16894
G1 X146.485 Y85.245 E0.04431
G1 X141.521 Y85.120 E0.16806
G1 X146.507 Y84.827 E0.16904
G1 X146.482 Y83.518 E0.04431
G1 X136.502 Y83.310 E0.33788
G1 X163.371 Y82.687 E0.90971
G1 X163.371 Y101.285 E0.62953
G1 X136.502 Y100.663 E0.90971
G1 X146.482 Y100.455 E0.33788
G1 X146.507 Y99.146 E0.04431
G1 X141.521 Y98.852 E0.16904
G1 X146.485 Y98.728 E0.16806
G1 X146.504 Y97.419 E0.04431
G1 X141.520 Y97.147 E0.16894
G1 X146.487 Y97.001 E0.16821
G1 X146.501 Y95.693 E0.04431
G1 X139.419 Y95.335 E0.24004
G1 X141.190 Y95.335 E0.05996
G1 X141.190 Y93.338 E0.06759
G1 X141.754 Y93.821 E0.02513
G1 X142.623 Y93.998 E0.03002
G1 X143.217 Y93.933 E0.02020
G1 X143.212 Y95.335 E0.04747
G1 X146.622 Y95.335 E0.11543
G1 X146.622 Y88.823 E0.22043
G1 X143.295 Y88.823 E0.11262
G1 X143.294 Y88.846 E0.00079
G1 X143.211 Y88.816 E0.00297
G1 X142.917 Y88.770 E0.01008
G1 X142.569 Y88.764 E0.01178
G1 X142.193 Y88.798 E0.01278
G1 X141.760 Y88.935 E0.01537
G1 X141.376 Y89.176 E0.01536
G1 X141.214 Y89.354 E0.00811
G1 X141.228 Y88.823 E0.01796
G1 X139.371 Y88.823 E0.06288
G1 X139.369 Y88.846 E0.00079
G1 X139.287 Y88.816 E0.00298
G1 X138.985 Y88.769 E0.01034
G1 X138.556 Y88.772 E0.01451
G1 X138.268 Y88.798 E0.00979
G1 X137.835 Y88.935 E0.01537
G1 X137.451 Y89.176 E0.01536
G1 X137.276 Y89.368 E0.00878
G1 X137.297 Y88.823 E0.01846
G1 X135.802 Y88.823 E0.05060
M204 S1000
G1 F8640.000
G1 X139.089 Y88.656 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X146.082 Y100.056
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X146.092 Y99.529 E0.01782
G1 X131.810 Y98.689 E0.48427
G1 X146.083 Y98.331 E0.48329
G1 X146.091 Y97.804 E0.01782
G1 X131.810 Y97.024 E0.48413
G1 X146.085 Y96.606 E0.48340
G1 X146.090 Y96.079 E0.01782
G1 X130.621 Y95.299 E0.52428
G1 X130.620 Y94.738 E0.01897
G1 X130.621 Y94.672 E0.00225
G1 X130.804 Y94.672 E0.00622
G1 X131.615 Y94.592 E0.02758
G1 X132.243 Y94.333 E0.02298
G1 X132.645 Y93.872 E0.02071
G1 X132.773 Y93.256 E0.02130
G1 X132.754 Y92.995 E0.00887
G1 X132.698 Y92.763 E0.00806
G1 X132.604 Y92.549 E0.00791
G1 X132.472 Y92.356 E0.00791
G1 X132.250 Y92.150 E0.01026
G1 X132.463 Y92.033 E0.00821
G1 X132.674 Y91.856 E0.00933
G1 X132.844 Y91.646 E0.00915
G1 X132.965 Y91.408 E0.00904
G1 X133.037 Y91.147 E0.00916
G1 X133.061 Y90.866 E0.00955
G1 X133.026 Y90.505 E0.01226
G1 X132.919 Y90.176 E0.01170
G1 X132.739 Y89.888 E0.01152
G1 X132.489 Y89.647 E0.01174
G1 X132.184 Y89.460 E0.01212
G1 X131.833 Y89.330 E0.01266
G1 X131.440 Y89.255 E0.01355
G1 X130.621 Y89.230 E0.02776
G1 X130.621 Y88.674 E0.01883
G1 X146.090 Y87.893 E0.52427
G1 X146.085 Y87.367 E0.01782
G1 X131.810 Y86.949 E0.48340
G1 X146.091 Y86.168 E0.48413
G1 X146.083 Y85.642 E0.01782
G1 X131.810 Y85.284 E0.48329
G1 X146.092 Y84.444 E0.48427
G1 X146.082 Y83.917 E0.01782
G1 X130.621 Y83.594 E0.52345
G1 X130.621 Y83.039 E0.01880
G1 X163.778 Y82.271 E1.12260
M73 Q81 S21
G1 X163.778 Y88.800 E0.22100
G1 F1800.000
G1 X163.778 Y90.235 E0.07125
G1 F1500.000
G1 X163.778 Y101.702 E0.38813
G1 X130.621 Y100.934 E1.12260
G1 X130.621 Y100.379 E0.01880
G1 X146.022 Y100.057 E0.52142
M204 S1000
G1 X146.482 Y100.053 F10800.000
G1 X146.608 Y100.088
M204 S1250
G1 F2400.000
G1 X147.150 Y100.629 E0.02305
G1 X147.674 Y100.641 E0.01580
G1 X146.776 Y99.743 E0.03826
G1 X146.785 Y99.240 E0.01514
G1 X148.198 Y100.654 E0.06019
G1 X148.723 Y100.666 E0.01580
G1 X146.765 Y98.708 E0.08337
G1 X146.773 Y98.204 E0.01520
G1 X149.247 Y100.678 E0.10538
G1 X149.771 Y100.690 E0.01580
G1 X146.780 Y97.699 E0.12740
G1 X146.788 Y97.194 E0.01520
G1 X150.296 Y100.702 E0.14941
G1 X150.820 Y100.714 E0.01580
G1 X146.771 Y96.666 E0.17244
G1 X146.777 Y96.159 E0.01527
G1 X151.344 Y100.726 E0.19454
G1 X151.869 Y100.739 E0.01580
G1 X146.782 Y95.652 E0.21665
G1 X146.782 Y95.615 E0.00110
G1 X146.902 Y95.615 E0.00361
G1 X146.902 Y95.260 E0.01071
G1 X152.393 Y100.751 E0.23386
G1 X152.917 Y100.763 E0.01580
G1 X146.902 Y94.748 E0.25619
G1 X146.902 Y94.235 E0.01543
G1 X153.442 Y100.775 E0.27853
G1 X153.966 Y100.787 E0.01580
G1 X146.902 Y93.723 E0.30086
G1 X146.902 Y93.211 E0.01543
G1 X154.491 Y100.799 E0.32319
G1 X154.686 Y100.804 E0.00589
G1 X154.692 Y100.488 E0.00950
G1 X146.902 Y92.699 E0.33177
G1 X146.902 Y92.187 E0.01543
G1 X154.701 Y99.986 E0.33217
G1 X154.711 Y99.483 E0.01514
G1 X146.902 Y91.674 E0.33258
G1 X146.902 Y91.162 E0.01543
G1 X154.720 Y98.980 E0.33298
G1 X154.724 Y98.773 E0.00625
G1 X154.694 Y98.740 E0.00134
G1 X154.699 Y98.446 E0.00886
G1 X146.902 Y90.650 E0.33205
G1 X146.902 Y90.138 E0.01543
G1 X154.706 Y97.941 E0.33237
G1 X154.713 Y97.437 E0.01520
G1 X146.902 Y89.626 E0.33268
G1 X146.902 Y89.113 E0.01543
G1 X154.697 Y96.909 E0.33200
G1 X154.703 Y96.402 E0.01527
G1 X146.992 Y88.691 E0.32842
G1 X146.978 Y88.167 E0.01578
G1 X146.780 Y88.172 E0.00597
G1 X146.778 Y87.965 E0.00623
G1 X154.708 Y95.895 E0.33774
G1 X154.714 Y95.388 E0.01527
G1 X146.773 Y87.447 E0.33820
G1 X146.767 Y86.930 E0.01559
G1 X152.766 Y92.928 E0.25550
G1 X152.801 Y92.813 E0.00361
G1 X152.840 Y92.490 E0.00982
G1 X146.782 Y86.432 E0.25799
G1 X146.775 Y85.913 E0.01566
G1 X152.895 Y92.033 E0.26065
G1 X152.948 Y91.573 E0.01392
G1 X146.767 Y85.393 E0.26324
G1 X146.763 Y85.093 E0.00904
G1 X146.792 Y85.091 E0.00088
G1 X146.788 Y84.902 E0.00570
G1 X152.956 Y91.069 E0.26268
G1 X152.956 Y90.620 E0.01353
G1 X152.974 Y90.575 E0.00145
G1 X146.778 Y84.380 E0.26388
G1 X146.769 Y83.857 E0.01573
G1 X153.221 Y90.310 E0.27481
G1 X153.469 Y90.046 E0.01091
G1 X146.775 Y83.352 E0.28510
G1 X147.276 Y83.340 E0.01508
G1 X153.718 Y89.782 E0.27435
G1 X153.966 Y89.518 E0.01091
G1 X147.777 Y83.329 E0.26360
G1 X148.277 Y83.317 E0.01508
G1 X154.214 Y89.254 E0.25286
G1 X154.462 Y88.990 E0.01091
G1 X148.778 Y83.306 E0.24211
G1 X149.278 Y83.294 E0.01508
G1 X154.711 Y88.726 E0.23136
G1 X154.710 Y88.213 E0.01546
G1 X149.779 Y83.282 E0.20999
G1 X150.280 Y83.271 E0.01508
G1 X154.704 Y87.695 E0.18844
G1 X154.699 Y87.178 E0.01559
G1 X150.780 Y83.259 E0.16689
G1 X151.281 Y83.248 E0.01508
G1 X154.716 Y86.682 E0.14629
G1 X154.708 Y86.162 E0.01566
G1 X151.782 Y83.236 E0.12464
G1 X152.282 Y83.225 E0.01508
G1 X154.700 Y85.643 E0.10299
G1 X154.694 Y85.232 E0.01236
G1 X154.724 Y85.200 E0.00134
G1 X154.723 Y85.154 E0.00139
G1 X152.783 Y83.213 E0.08266
G1 X153.283 Y83.201 E0.01508
G1 X154.714 Y84.632 E0.06091
G1 X154.704 Y84.109 E0.01573
G1 X153.784 Y83.190 E0.03917
G1 X154.285 Y83.178 E0.01508
G1 X154.858 Y83.751 E0.02441
M204 S1000
G1 F8640.000
G1 X154.285 Y83.178 E-0.18713
G1 X153.784 Y83.190 E-0.11562
G1 X154.704 Y84.109 E-0.30034
G1 X154.714 Y84.632 E-0.12057
G1 X154.602 Y84.520 E-0.03634
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X163.248 Y83.639
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.620 Y83.010 E0.03023
G1 X162.055 Y83.023 E0.01922
G1 X163.065 Y84.034 E0.04860
G1 X163.065 Y84.612 E0.01966
G1 X161.489 Y83.036 E0.07578
G1 X160.924 Y83.049 E0.01922
G1 X163.065 Y85.190 E0.10296
G1 X163.065 Y85.769 E0.01966
G1 X160.359 Y83.062 E0.13014
G1 X159.794 Y83.076 E0.01922
G1 X163.065 Y86.347 E0.15732
G1 X163.065 Y86.925 E0.01966
G1 X159.228 Y83.089 E0.18450
G1 X158.663 Y83.102 E0.01922
G1 X163.065 Y87.504 E0.21168
G1 X163.065 Y88.082 E0.01966
G1 X158.098 Y83.115 E0.23886
G1 X157.533 Y83.128 E0.01922
G1 X163.065 Y88.660 E0.26604
G1 X163.065 Y89.239 E0.01966
G1 X156.968 Y83.141 E0.29322
G1 X156.402 Y83.154 E0.01922
G1 X163.065 Y89.817 E0.32040
G1 X163.065 Y90.395 E0.01966
G1 X155.837 Y83.167 E0.34758
G1 X155.272 Y83.180 E0.01922
G1 X163.065 Y90.974 E0.37476
G1 X163.065 Y91.552 E0.01966
G1 X155.076 Y83.562 E0.38421
G1 X155.087 Y84.152 E0.02005
G1 X163.065 Y92.130 E0.38367
G1 X163.065 Y92.709 E0.01966
G1 X155.098 Y84.741 E0.38313
G1 X155.109 Y85.331 E0.02005
G1 X163.065 Y93.287 E0.38260
G1 X163.065 Y93.865 E0.01966
G1 X155.086 Y85.886 E0.38370
G1 X155.095 Y86.473 E0.01996
G1 X163.065 Y94.444 E0.38329
G1 X163.065 Y95.022 E0.01966
G1 X155.103 Y87.060 E0.38287
G1 X155.104 Y87.109 E0.00167
G1 X155.080 Y87.134 E0.00118
G1 X155.085 Y87.620 E0.01653
G1 X163.065 Y95.600 E0.38373
G1 X163.065 Y96.179 E0.01966
G1 X155.092 Y88.205 E0.38343
G1 X155.098 Y88.789 E0.01988
G1 X163.065 Y96.757 E0.38314
G1 X163.065 Y97.335 E0.01966
G1 X154.858 Y89.128 E0.39468
G1 X154.577 Y89.426 E0.01391
G1 X163.065 Y97.913 E0.40816
G1 X163.065 Y98.492 E0.01966
G1 X154.297 Y89.724 E0.42164
G1 X154.017 Y90.022 E0.01391
G1 X163.065 Y99.070 E0.43512
G1 X163.065 Y99.648 E0.01966
G1 X153.736 Y90.320 E0.44860
G1 X153.456 Y90.618 E0.01391
G1 X163.065 Y100.227 E0.46208
G1 X163.065 Y100.805 E0.01966
G1 X153.338 Y91.078 E0.46777
G1 X153.326 Y91.644 E0.01927
G1 X162.645 Y100.963 E0.44812
G1 X162.053 Y100.950 E0.02014
G1 X153.264 Y92.161 E0.42263
G1 X153.202 Y92.677 E0.01768
G1 X161.461 Y100.936 E0.39715
G1 X160.869 Y100.922 E0.02014
G1 X152.951 Y93.004 E0.38075
M204 S1000
G1 F8640.000
G1 X155.278 Y95.332 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X154.897 Y100.155
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X155.541 Y100.799 E0.03094
G1 X156.133 Y100.812 E0.02014
G1 X155.088 Y99.767 E0.05025
G1 X155.098 Y99.200 E0.01930
G1 X156.725 Y100.826 E0.07820
G1 X157.317 Y100.840 E0.02014
G1 X155.109 Y98.632 E0.10616
G1 X155.079 Y98.593 E0.00169
G1 X155.087 Y98.032 E0.01910
G1 X157.909 Y100.854 E0.13570
G1 X158.501 Y100.867 E0.02014
G1 X155.095 Y97.462 E0.16377
G1 X155.104 Y96.892 E0.01938
G1 X159.093 Y100.881 E0.19183
G1 X159.685 Y100.895 E0.02014
G1 X155.086 Y96.296 E0.22115
G1 X155.092 Y95.724 E0.01946
G1 X160.464 Y101.096 E0.25835
M204 S1000
G1 F8640.000
G1 X158.137 Y98.769 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X146.708 Y88.547
G1 Z14.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X145.784 Y88.570 E0.01093
G1 X144.860 Y88.593 E0.00754
G1 F8640.000
G1 X145.784 Y88.570 E-0.21340
G1 E-0.58660 F2100.00000
G1 Z15.200 F10800.000
G1 X141.318 Y85.124
G1 Z14.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X140.741 Y85.133 E0.01794
G1 X140.165 Y85.143 E0.01575
G1 X139.588 Y85.153 E0.01356
G1 X139.012 Y85.163 E0.01136
G1 X138.436 Y85.172 E0.00917
G1 X137.859 Y85.182 E0.00698
G1 X137.283 Y85.192 E0.00478
G1 F8640.000
G1 X137.859 Y85.182 E-0.13312
G1 E-0.66688 F2100.00000
G1 Z15.200 F10800.000
G1 X137.282 Y86.880
G1 Z14.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X137.858 Y86.872 E0.00478
G1 X138.435 Y86.865 E0.00697
G1 X139.011 Y86.858 E0.00917
G1 X139.588 Y86.850 E0.01136
G1 X140.164 Y86.843 E0.01355
G1 X140.740 Y86.836 E0.01575
G1 X141.317 Y86.828 E0.01794
G1 F8640.000
G1 X140.740 Y86.836 E-0.13310
G1 E-0.66690 F2100.00000
G1 Z15.200 F10800.000
G1 X141.125 Y89.789
G1 Z14.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X140.994 Y89.973 E0.00159
G1 F8640.000
G1 X141.125 Y89.789 E-0.05234
G1 E-0.74766 F2100.00000
G1 Z15.200 F10800.000
G1 X137.201 Y89.789
G1 Z14.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X137.088 Y89.969 E0.00161
G1 X137.072 Y90.064 E0.00060
G1 F8640.000
G1 X137.088 Y89.969 E-0.02218
G1 E-0.77782 F2100.00000
G1 Z15.200 F10800.000
G1 X136.298 Y83.310
G1 Z14.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X135.204 Y83.311 E0.03546
G1 X134.109 Y83.312 E0.03129
G1 X133.014 Y83.314 E0.02712
G1 X131.920 Y83.315 E0.02295
G1 X130.825 Y83.316 E0.01878
G1 F8640.000
G1 X131.920 Y83.315 E-0.25277
G1 E-0.54723 F2100.00000
G1 Z15.200 F10800.000
G1 X130.824 Y94.990
G1 Z14.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X131.217 Y94.981 E0.00931
G1 X131.609 Y94.972 E0.01052
G1 F8640.000
G1 X131.217 Y94.981 E-0.09065
G1 E-0.70935 F2100.00000
G1 Z15.200 F10800.000
G1 X135.551 Y95.020
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X134.738 Y94.207 E0.03652
G1 X134.198 Y94.207 E0.01717
G1 X134.812 Y94.822 E0.02762
G1 X134.243 Y94.793 E0.01810
G1 X133.657 Y94.207 E0.02633
G1 X133.264 Y94.207 E0.01249
G1 X133.196 Y94.286 E0.00331
G1 X133.674 Y94.765 E0.02150
G1 X133.105 Y94.736 E0.01810
G1 X132.830 Y94.461 E0.01236
M204 S1000
G1 X133.013 Y93.724 F10800.000
G1 F2400.000
G1 X133.035 Y93.505 E0.00419
G1 X133.058 Y93.286 E0.00358
G1 X133.047 Y92.957 E0.00446
G1 X133.014 Y92.669 E0.00392
G1 X132.982 Y92.511 E0.00345
G1 X132.993 Y91.824 F10800.000
G1 F2400.000
G1 X133.139 Y91.664 E0.00114
G1 F8640.000
G1 X132.993 Y91.824 E-0.04992
G1 E-0.75008 F2100.00000
G1 Z15.200 F10800.000
G1 X130.824 Y88.947
G1 Z14.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X131.022 Y88.942 E0.00279
G1 X131.486 Y88.944 E0.00849
G1 X131.706 Y88.960 E0.00468
G1 X131.926 Y88.975 E0.00533
G1 F8640.000
G1 X131.706 Y88.960 E-0.05091
G1 E-0.74909 F2100.00000
G1 Z15.200 F10800.000
G1 X134.129 Y88.875
G1 Z14.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X134.694 Y88.820 E0.01392
G1 X135.036 Y88.815 E0.00908
G1 X135.175 Y88.992 E0.00598
G1 F8640.000
G1 X135.036 Y88.815 E-0.05210
G1 X134.694 Y88.820 E-0.07903
G1 E-0.66887 F2100.00000
G1 Z15.200 F10800.000
G1 X135.074 Y90.774
G1 Z14.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X135.083 Y90.830 E0.00032
G1 X135.090 Y90.928 E0.00077
G1 X135.095 Y94.131 E0.02809
G1 X135.289 Y94.218 F10800.000
M204 S1250
G1 F2400.000
G1 X135.951 Y94.880 E0.02973
G1 X136.520 Y94.908 E0.01810
G1 X135.819 Y94.207 E0.03149
G1 X136.359 Y94.207 E0.01717
G1 X137.089 Y94.937 E0.03278
G1 X137.658 Y94.966 E0.01810
G1 X136.900 Y94.207 E0.03407
G1 X137.440 Y94.207 E0.01717
G1 X138.227 Y94.994 E0.03536
G1 X138.796 Y95.023 E0.01810
G1 X137.892 Y94.119 E0.04060
G1 X138.571 Y94.257 E0.02199
G1 X139.154 Y94.841 E0.02623
M204 S1000
G1 F8640.000
G1 X138.571 Y94.257 E-0.19063
M73 P81 R20
G1 X137.892 Y94.119 E-0.15985
G1 X138.796 Y95.023 E-0.29509
G1 X138.301 Y94.998 E-0.11443
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X141.312 Y94.417
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X142.058 Y95.163 E0.03849
G1 X142.712 Y95.196 E0.02390
G1 X141.621 Y94.105 E0.05629
G1 X142.401 Y94.264 E0.02903
G1 X143.091 Y94.954 E0.03563
M204 S1000
G1 F8640.000
G1 X142.401 Y94.264 E-0.22540
G1 X141.621 Y94.105 E-0.18366
G1 X142.696 Y95.180 E-0.35094
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X141.317 Y97.144
G1 Z14.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X140.740 Y97.137 E0.01794
G1 X140.164 Y97.130 E0.01575
G1 X139.588 Y97.122 E0.01355
G1 X139.011 Y97.115 E0.01136
G1 X138.435 Y97.108 E0.00917
G1 X137.858 Y97.100 E0.00697
G1 X137.282 Y97.093 E0.00478
G1 F8640.000
G1 X137.858 Y97.100 E-0.13310
G1 E-0.66690 F2100.00000
G1 Z15.200 F10800.000
G1 X137.283 Y98.781
G1 Z14.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X137.859 Y98.791 E0.00478
G1 X138.436 Y98.800 E0.00698
G1 X139.012 Y98.810 E0.00917
G1 X139.588 Y98.820 E0.01136
G1 X140.165 Y98.830 E0.01356
G1 X140.741 Y98.839 E0.01575
G1 X141.318 Y98.849 E0.01794
G1 F8640.000
G1 X140.741 Y98.839 E-0.13312
G1 E-0.66688 F2100.00000
G1 Z15.200 F10800.000
G1 X136.298 Y100.663
G1 Z14.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X135.204 Y100.662 E0.03546
G1 X134.109 Y100.660 E0.03129
G1 X133.014 Y100.659 E0.02712
G1 X131.920 Y100.658 E0.02295
G1 X130.825 Y100.657 E0.01878
G1 F8640.000
G1 X131.920 Y100.658 E-0.25277
G1 E-0.54723 F2100.00000
G1 Z15.200 F10800.000
G1 X142.674 Y92.201
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.593 Y91.949 E0.00896
G1 X142.561 Y91.699 E0.00851
G1 X142.550 Y91.378 E0.01088
G1 X142.561 Y91.056 E0.01091
G1 X142.593 Y90.807 E0.00848
G1 X142.635 Y90.642 E0.00578
G1 X142.687 Y90.544 E0.00374
G1 X142.838 Y90.519 E0.00519
G1 X142.941 Y90.528 E0.00349
G1 X143.007 Y90.550 E0.00237
G1 X143.071 Y90.609 E0.00296
G1 X143.166 Y90.869 E0.00936
G1 X143.201 Y91.111 E0.00828
G1 X143.214 Y91.421 E0.01049
G1 X143.201 Y91.715 E0.00997
G1 X143.167 Y91.941 E0.00772
G1 X143.121 Y92.092 E0.00534
G1 X143.052 Y92.201 E0.00439
G1 X142.950 Y92.243 E0.00373
G1 X142.828 Y92.254 E0.00414
G1 X142.719 Y92.238 E0.00374
M204 S1000
G1 X142.516 Y92.598 F10800.000
M204 S800
G1 F1500.000
G1 X142.411 Y92.524 E0.00436
G1 X142.324 Y92.415 E0.00471
G1 X142.250 Y92.253 E0.00602
G1 X142.192 Y92.025 E0.00797
G1 X142.155 Y91.732 E0.00998
G1 X142.143 Y91.378 E0.01199
G1 X142.155 Y91.023 E0.01202
G1 X142.192 Y90.731 E0.00996
G1 X142.250 Y90.506 E0.00788
G1 X142.322 Y90.348 E0.00588
G1 X142.407 Y90.243 E0.00455
G1 X142.510 Y90.171 E0.00427
G1 X142.642 Y90.126 E0.00472
G1 X142.841 Y90.110 E0.00673
G1 X143.024 Y90.127 E0.00622
G1 X143.186 Y90.180 E0.00577
G1 X143.311 Y90.263 E0.00510
G1 X143.413 Y90.382 E0.00530
G1 X143.498 Y90.553 E0.00645
G1 X143.565 Y90.783 E0.00811
G1 X143.607 Y91.073 E0.00993
G1 X143.621 Y91.421 E0.01178
G1 X143.607 Y91.754 E0.01129
G1 X143.565 Y92.030 E0.00945
G1 X143.500 Y92.247 E0.00767
G1 X143.416 Y92.405 E0.00606
G1 X143.316 Y92.516 E0.00505
G1 X143.191 Y92.595 E0.00499
G1 X143.030 Y92.645 E0.00573
G1 X142.826 Y92.663 E0.00692
G1 X142.650 Y92.646 E0.00597
G1 X142.572 Y92.618 E0.00281
M204 S1000
G1 X142.510 Y92.470 F10800.000
G1 X142.865 Y92.047
G1 F2400.000
G1 X142.880 Y91.876 E0.00257
G1 X142.881 Y91.780 E0.00165
G1 X142.874 Y90.727 E0.01975
G1 F8640.000
G1 X142.881 Y91.780 E-0.24328
G1 E-0.55672 F2100.00000
G1 Z15.200 F10800.000
G1 X139.147 Y90.609
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X139.241 Y90.869 E0.00936
G1 X139.276 Y91.111 E0.00828
G1 X139.289 Y91.421 E0.01049
G1 X139.277 Y91.715 E0.00997
G1 X139.243 Y91.941 E0.00773
G1 X139.197 Y92.092 E0.00535
G1 X139.127 Y92.201 E0.00439
G1 X139.026 Y92.243 E0.00373
G1 X138.815 Y92.245 E0.00714
G1 X138.769 Y92.225 E0.00170
G1 X138.712 Y92.117 E0.00414
G1 X138.669 Y91.949 E0.00589
G1 X138.637 Y91.699 E0.00851
G1 X138.626 Y91.378 E0.01088
G1 X138.637 Y91.056 E0.01091
G1 X138.668 Y90.807 E0.00848
G1 X138.711 Y90.642 E0.00578
G1 X138.772 Y90.538 E0.00410
G1 X138.942 Y90.521 E0.00577
G1 X139.016 Y90.528 E0.00254
G1 X139.106 Y90.566 E0.00330
M204 S1000
G1 X139.387 Y90.263 F10800.000
M204 S800
G1 F1500.000
G1 X139.489 Y90.382 E0.00530
G1 X139.574 Y90.553 E0.00644
G1 X139.640 Y90.783 E0.00811
G1 X139.682 Y91.073 E0.00993
G1 X139.697 Y91.421 E0.01178
G1 X139.682 Y91.754 E0.01129
G1 X139.641 Y92.030 E0.00945
G1 X139.575 Y92.247 E0.00767
G1 X139.492 Y92.405 E0.00606
G1 X139.392 Y92.516 E0.00505
G1 X139.267 Y92.595 E0.00499
G1 X139.105 Y92.645 E0.00573
G1 X138.902 Y92.663 E0.00692
G1 X138.726 Y92.646 E0.00597
G1 X138.591 Y92.598 E0.00484
G1 X138.486 Y92.524 E0.00436
G1 X138.400 Y92.415 E0.00471
G1 X138.326 Y92.253 E0.00602
G1 X138.268 Y92.025 E0.00797
G1 X138.231 Y91.732 E0.00998
G1 X138.218 Y91.378 E0.01199
G1 X138.231 Y91.023 E0.01202
G1 X138.268 Y90.731 E0.00996
G1 X138.325 Y90.506 E0.00788
G1 X138.398 Y90.348 E0.00588
G1 X138.482 Y90.243 E0.00455
G1 X138.586 Y90.171 E0.00427
G1 X138.716 Y90.127 E0.00464
G1 X138.949 Y90.113 E0.00790
G1 X139.099 Y90.127 E0.00512
G1 X139.261 Y90.180 E0.00577
G1 X139.337 Y90.230 E0.00307
M204 S1000
G1 X139.356 Y90.417 F10800.000
G1 X138.949 Y90.727
G1 F2400.000
G1 X138.956 Y91.780 E0.01975
G1 X138.955 Y91.876 E0.00165
G1 X138.941 Y92.047 E0.00256
G1 F8640.000
G1 X138.955 Y91.876 E-0.03951
G1 E-0.76049 F2100.00000
G1 Z15.200 F10800.000
G1 X131.517 Y90.884
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X131.488 Y91.028 E0.00498
G1 X131.456 Y91.066 E0.00169
G1 X131.297 Y91.135 E0.00586
G1 X131.029 Y91.162 E0.00914
G1 X131.028 Y90.631 E0.01799
G1 X131.187 Y90.639 E0.00539
G1 X131.432 Y90.698 E0.00852
G1 X131.481 Y90.735 E0.00208
G1 X131.512 Y90.824 E0.00319
M204 S1000
G1 X131.914 Y90.744 F10800.000
M204 S800
G1 F1500.000
G1 X131.927 Y90.907 E0.00554
G1 X131.867 Y91.209 E0.01042
G1 X131.706 Y91.402 E0.00849
G1 X131.401 Y91.533 E0.01126
G1 X130.906 Y91.584 E0.01685
G1 X130.622 Y91.584 E0.00962
G1 X130.621 Y90.220 E0.04616
G1 X131.233 Y90.234 E0.02073
G1 X131.447 Y90.271 E0.00735
G1 X131.610 Y90.329 E0.00586
G1 X131.727 Y90.403 E0.00468
G1 X131.812 Y90.492 E0.00416
G1 X131.897 Y90.686 E0.00720
M204 S1000
G1 X131.793 Y90.855 F10800.000
G1 F8640.000
G1 X131.927 Y90.907 E-0.05143
G1 X131.867 Y91.209 E-0.07105
G1 X131.706 Y91.402 E-0.05791
G1 X131.401 Y91.533 E-0.07681
G1 X130.906 Y91.584 E-0.11492
G1 X130.622 Y91.584 E-0.06559
G1 X130.621 Y90.220 E-0.31489
G1 X130.653 Y90.221 E-0.00739
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X131.120 Y93.004
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X131.217 Y93.048 E0.00359
G1 X131.228 Y93.209 E0.00546
G1 X131.028 Y93.259 E0.00700
G1 X131.028 Y92.991 E0.00905
G1 X131.061 Y92.996 E0.00112
M204 S1000
G1 X130.621 Y92.563 F10800.000
M204 S800
G1 F1500.000
G1 X130.931 Y92.568 E0.01048
G1 X131.214 Y92.606 E0.00968
G1 X131.356 Y92.654 E0.00508
G1 X131.463 Y92.717 E0.00418
G1 X131.539 Y92.792 E0.00361
G1 X131.593 Y92.885 E0.00364
G1 X131.629 Y93.006 E0.00427
G1 X131.642 Y93.159 E0.00522
G1 X131.629 Y93.301 E0.00481
G1 X131.594 Y93.405 E0.00372
G1 X131.543 Y93.482 E0.00311
G1 X131.468 Y93.544 E0.00332
G1 X131.356 Y93.599 E0.00422
G1 X131.206 Y93.644 E0.00531
G1 X131.021 Y93.672 E0.00633
G1 X130.621 Y93.678 E0.01355
G1 X130.621 Y92.623 E0.03571
M204 S1000
G1 X130.904 Y92.689 F10800.000
G1 F8640.000
G1 X130.931 Y92.568 E-0.07266
G1 X131.214 Y92.606 E-0.06605
G1 X131.356 Y92.654 E-0.03464
G1 X131.463 Y92.717 E-0.02855
G1 X131.539 Y92.792 E-0.02461
G1 X131.593 Y92.885 E-0.02486
G1 X131.629 Y93.006 E-0.02913
G1 X131.642 Y93.159 E-0.03562
G1 X131.629 Y93.301 E-0.03281
G1 X131.594 Y93.405 E-0.02539
G1 X131.543 Y93.482 E-0.02120
G1 X131.468 Y93.544 E-0.02262
G1 X131.356 Y93.599 E-0.02879
G1 X131.206 Y93.644 E-0.03619
G1 X131.021 Y93.672 E-0.04316
G1 X130.621 Y93.678 E-0.09246
G1 X130.621 Y93.067 E-0.14126
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X139.530 Y115.319
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X139.530 Y116.286 E0.03272
G1 X139.105 Y116.147 E0.01513
G1 X138.900 Y116.127 E0.00699
G1 X138.726 Y116.144 E0.00591
G1 X138.592 Y116.191 E0.00480
G1 X138.488 Y116.263 E0.00427
G1 X138.404 Y116.367 E0.00455
G1 X138.331 Y116.525 E0.00588
G1 X138.273 Y116.751 E0.00788
G1 X138.237 Y117.043 E0.00996
G1 X138.224 Y117.397 E0.01202
G1 X138.237 Y117.751 E0.01199
G1 X138.272 Y118.033 E0.00961
G1 X138.332 Y118.273 E0.00836
G1 X138.405 Y118.434 E0.00600
G1 X138.492 Y118.543 E0.00471
G1 X138.597 Y118.618 E0.00436
G1 X138.732 Y118.665 E0.00484
G1 X138.907 Y118.682 E0.00597
G1 X139.111 Y118.664 E0.00692
G1 X139.529 Y118.534 E0.01482
G1 X139.528 Y119.471 E0.03173
G1 X138.975 Y119.592 E0.01916
G1 X138.720 Y119.605 E0.00864
G1 X138.020 Y119.462 E0.02416
G1 X137.496 Y119.014 E0.02333
G1 X137.199 Y118.308 E0.02593
G1 X137.106 Y117.383 E0.03150
G1 X137.129 Y116.890 E0.01669
G1 X137.197 Y116.460 E0.01473
G1 X137.315 Y116.086 E0.01329
G1 X137.487 Y115.767 E0.01226
G1 X137.721 Y115.511 E0.01174
G1 X138.013 Y115.327 E0.01171
G1 X138.355 Y115.219 E0.01211
G1 X138.721 Y115.186 E0.01247
G1 X138.973 Y115.196 E0.00853
G1 X139.471 Y115.306 E0.01727
M204 S1000
G1 X139.929 Y115.341 F10800.000
G1 F8640.000
G1 X139.530 Y116.286 E-0.22658
G1 X139.105 Y116.147 E-0.10319
G1 X138.900 Y116.127 E-0.04765
G1 X138.726 Y116.144 E-0.04035
G1 X138.592 Y116.191 E-0.03271
G1 X138.488 Y116.263 E-0.02913
G1 X138.404 Y116.367 E-0.03106
G1 X138.331 Y116.525 E-0.04010
G1 X138.273 Y116.751 E-0.05379
G1 X138.237 Y117.043 E-0.06795
G1 X138.224 Y117.397 E-0.08199
G1 X138.225 Y117.421 E-0.00550
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X136.880 Y115.249
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X136.852 Y115.996 E0.02529
G1 X136.850 Y119.539 E0.11994
G1 X135.764 Y119.539 E0.03677
G1 X135.764 Y117.099 E0.08259
G1 X135.749 Y116.858 E0.00818
G1 X135.707 Y116.660 E0.00687
G1 X135.640 Y116.496 E0.00599
G1 X135.551 Y116.362 E0.00544
G1 X135.443 Y116.260 E0.00503
G1 X135.320 Y116.188 E0.00484
G1 X135.174 Y116.143 E0.00517
G1 X134.999 Y116.127 E0.00594
G1 X134.770 Y116.146 E0.00778
G1 X134.636 Y116.192 E0.00479
G1 X134.532 Y116.299 E0.00506
G1 X134.476 Y116.458 E0.00570
G1 X134.437 Y116.893 E0.01479
G1 X134.437 Y119.539 E0.08957
G1 X133.348 Y119.539 E0.03687
G1 X133.348 Y116.754 E0.09427
G1 X133.368 Y116.397 E0.01211
G1 X133.429 Y116.077 E0.01103
G1 X133.537 Y115.799 E0.01009
G1 X133.698 Y115.569 E0.00950
G1 X133.911 Y115.395 E0.00932
G1 X134.166 Y115.275 E0.00956
G1 X134.458 Y115.207 E0.01015
G1 X134.750 Y115.187 E0.00990
G1 X135.012 Y115.196 E0.00887
G1 X135.228 Y115.232 E0.00742
G1 X135.428 Y115.292 E0.00707
G1 X135.613 Y115.379 E0.00690
G1 X135.816 Y115.528 E0.00853
G1 X135.832 Y115.249 E0.00944
G1 X136.820 Y115.249 E0.03346
M204 S1000
G1 X137.279 Y115.225 F10800.000
G1 F8640.000
G1 X136.852 Y115.996 E-0.17252
G1 X136.851 Y118.540 E-0.58748
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X132.941 Y118.188
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X132.941 Y118.332 E0.00487
G1 X132.879 Y118.240 E0.00375
G1 X132.895 Y118.227 E0.00073
M204 S1000
G1 F8640.000
G1 X132.941 Y118.332 E-0.02655
G1 X132.879 Y118.240 E-0.02561
G1 X132.895 Y118.227 E-0.00498
G1 E-0.74286 F2100.00000
G1 Z15.200 F10800.000
G1 X128.765 Y120.691
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.765 Y115.249 E0.18420
G1 X131.018 Y115.249 E0.07623
G1 X131.446 Y115.274 E0.01453
G1 X131.839 Y115.350 E0.01355
G1 X132.190 Y115.480 E0.01266
G1 X132.495 Y115.666 E0.01212
G1 X132.745 Y115.907 E0.01174
G1 X132.925 Y116.196 E0.01152
G1 X133.032 Y116.524 E0.01170
G1 X133.067 Y116.885 E0.01226
G1 X133.043 Y117.166 E0.00955
G1 X132.971 Y117.427 E0.00916
G1 X132.849 Y117.665 E0.00904
G1 X132.680 Y117.876 E0.00915
G1 X132.469 Y118.053 E0.00933
G1 X132.256 Y118.169 E0.00821
G1 X132.478 Y118.376 E0.01026
G1 X132.610 Y118.569 E0.00791
G1 X132.704 Y118.783 E0.00791
G1 X132.759 Y119.014 E0.00806
G1 X132.778 Y119.275 E0.00887
G1 X132.651 Y119.891 E0.02130
G1 X132.248 Y120.353 E0.02071
G1 X131.621 Y120.612 E0.02298
G1 X130.810 Y120.691 E0.02758
G1 X128.825 Y120.691 E0.06718
M204 S1000
G1 X128.365 Y120.695 F10800.000
G1 F8640.000
G1 X128.789 Y117.400 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X162.772 Y113.115
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X162.772 Y116.984 E0.13098
G1 X163.372 Y116.991 E0.02031
G1 X163.372 Y127.154 E0.34402
G1 X158.987 Y127.203 E0.14843
G1 X129.716 Y126.566 E0.99104
G1 X139.628 Y126.366 E0.33557
G1 X139.651 Y125.055 E0.04439
G1 X134.734 Y124.780 E0.16670
G1 X139.630 Y124.662 E0.16579
G1 X139.649 Y123.351 E0.04439
G1 X134.733 Y123.095 E0.16662
G1 X139.633 Y122.958 E0.16593
G1 X139.646 Y121.647 E0.04439
G1 X128.636 Y121.119 E0.37312
G1 X128.636 Y121.098 E0.00068
G1 X130.830 Y121.098 E0.07428
G1 X131.721 Y121.011 E0.03029
G1 X132.492 Y120.692 E0.02825
G1 X133.027 Y120.079 E0.02756
G1 X133.055 Y119.947 E0.00457
G1 X134.845 Y119.947 E0.06058
G1 X134.845 Y116.911 E0.10274
G1 X134.877 Y116.546 E0.01241
G1 X135.095 Y116.545 E0.00739
G1 X135.197 Y116.587 E0.00375
G1 X135.279 Y116.688 E0.00438
G1 X135.345 Y116.913 E0.00796
G1 X135.357 Y119.947 E0.10266
G1 X137.257 Y119.947 E0.06432
G1 X137.258 Y119.346 E0.02033
G1 X137.836 Y119.840 E0.02575
G1 X138.688 Y120.014 E0.02945
G1 X139.028 Y119.997 E0.01152
G1 X139.934 Y119.799 E0.03139
G1 X139.937 Y117.980 E0.06157
G1 X139.032 Y118.263 E0.03211
G1 X138.910 Y118.274 E0.00415
G1 X138.786 Y118.252 E0.00426
G1 X138.718 Y118.138 E0.00449
G1 X138.673 Y117.958 E0.00629
G1 X138.631 Y117.397 E0.01903
G1 X138.643 Y117.075 E0.01091
G1 X138.674 Y116.827 E0.00848
G1 X138.716 Y116.661 E0.00578
G1 X138.778 Y116.557 E0.00410
G1 X138.901 Y116.536 E0.00422
G1 X139.022 Y116.548 E0.00412
G1 X139.937 Y116.847 E0.03259
G1 X139.937 Y114.992 E0.06281
G1 X139.026 Y114.791 E0.03158
G1 X138.711 Y114.778 E0.01064
G1 X138.274 Y114.818 E0.01486
G1 X137.841 Y114.954 E0.01537
G1 X137.457 Y115.196 E0.01536
G1 X137.282 Y115.387 E0.00877
G1 X137.303 Y114.842 E0.01846
G1 X135.447 Y114.842 E0.06281
G1 X135.446 Y114.872 E0.00101
G1 X135.052 Y114.790 E0.01361
G1 X134.743 Y114.780 E0.01045
G1 X134.398 Y114.803 E0.01172
G1 X134.032 Y114.888 E0.01271
G1 X133.692 Y115.048 E0.01272
G1 X133.396 Y115.290 E0.01295
G1 X133.175 Y115.606 E0.01305
G1 X133.122 Y115.743 E0.00497
G1 X133.063 Y115.649 E0.00376
G1 X132.746 Y115.342 E0.01494
G1 X132.368 Y115.112 E0.01497
G1 X131.949 Y114.956 E0.01513
G1 X131.497 Y114.869 E0.01560
G1 X131.029 Y114.842 E0.01585
G1 X129.685 Y114.842 E0.04548
G1 X139.646 Y114.365 E0.33755
G1 X139.633 Y113.053 E0.04439
G1 X134.733 Y112.916 E0.16593
G1 X139.649 Y112.661 E0.16662
G1 X139.630 Y111.350 E0.04439
G1 X134.734 Y111.231 E0.16579
G1 X139.651 Y110.957 E0.16670
G1 X139.628 Y109.646 E0.04439
G1 X129.716 Y109.446 E0.33557
G1 X158.987 Y108.808 E0.99104
G1 X163.372 Y108.857 E0.14843
G1 X163.372 Y113.115 E0.14412
G1 X162.832 Y113.115 E0.01828
M204 S1000
G1 X163.179 Y113.522 F10800.000
M204 S800
G1 F1500.000
G1 X163.179 Y116.582 E0.10356
G1 X163.779 Y116.588 E0.02031
G1 X163.779 Y127.557 E0.37128
G1 X158.985 Y127.610 E0.16229
G1 X128.229 Y126.940 E1.04132
G1 X128.229 Y126.188 E0.02545
G1 X139.228 Y125.967 E0.37238
G1 X139.237 Y125.439 E0.01786
G1 X128.229 Y124.824 E0.37321
G1 X128.229 Y124.530 E0.00998
G1 X139.229 Y124.264 E0.37246
G1 X139.236 Y123.737 E0.01786
G1 X128.229 Y123.166 E0.37310
G1 X128.229 Y122.871 E0.00998
G1 X139.230 Y122.562 E0.37253
G1 X139.235 Y122.034 E0.01786
G1 X128.229 Y121.507 E0.37299
G1 X128.229 Y114.505 E0.23701
G1 X139.235 Y113.977 E0.37299
G1 X139.230 Y113.449 E0.01786
G1 X128.229 Y113.141 E0.37253
G1 X128.229 Y112.846 E0.00998
G1 X139.236 Y112.275 E0.37310
G1 X139.229 Y111.747 E0.01786
G1 X128.229 Y111.482 E0.37246
G1 X128.229 Y111.187 E0.00998
G1 X139.237 Y110.572 E0.37321
G1 X139.228 Y110.045 E0.01786
G1 X128.229 Y109.823 E0.37238
G1 X128.229 Y109.071 E0.02545
G1 X158.985 Y108.401 E1.04132
G1 X163.779 Y108.454 E0.16229
G1 X163.779 Y113.522 E0.17153
G1 X163.239 Y113.522 E0.01828
M204 S1000
G1 X162.825 Y113.708 F10800.000
G1 F8640.000
G1 X163.179 Y116.582 E-0.70661
G1 X163.411 Y116.584 E-0.05339
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X162.650 Y116.701
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X155.146 Y109.197 E0.35991
G1 X155.711 Y109.185 E0.01915
G1 X162.467 Y115.941 E0.32405
G1 X162.467 Y115.364 E0.01956
G1 X156.275 Y109.173 E0.29697
G1 X156.840 Y109.160 E0.01915
G1 X162.467 Y114.788 E0.26990
G1 X162.467 Y114.211 E0.01956
G1 X157.404 Y109.148 E0.24282
G1 X157.969 Y109.136 E0.01915
G1 X162.467 Y113.634 E0.21574
G1 X162.467 Y113.057 E0.01956
G1 X158.533 Y109.123 E0.18867
G1 X159.101 Y109.115 E0.01927
G1 X162.796 Y112.810 E0.17721
G1 X163.067 Y112.810 E0.00918
G1 X163.067 Y112.504 E0.01038
G1 X159.685 Y109.121 E0.16222
G1 X160.268 Y109.128 E0.01978
G1 X163.067 Y111.927 E0.13424
G1 X163.067 Y111.350 E0.01956
G1 X160.851 Y109.134 E0.10627
G1 X161.435 Y109.141 E0.01978
G1 X163.067 Y110.773 E0.07829
G1 X163.067 Y110.196 E0.01956
G1 X162.018 Y109.147 E0.05031
G1 X162.601 Y109.154 E0.01978
G1 X163.250 Y109.803 E0.03112
M204 S1000
G1 F8640.000
G1 X162.601 Y109.154 E-0.21188
G1 X162.018 Y109.147 E-0.13470
G1 X163.067 Y110.196 E-0.34254
G1 X163.067 Y110.503 E-0.07089
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X163.250 Y117.878
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X154.582 Y109.210 E0.41576
G1 X154.017 Y109.222 E0.01915
G1 X163.067 Y118.272 E0.43405
G1 X163.067 Y118.848 E0.01956
G1 X153.453 Y109.234 E0.46113
M73 Q82 S20
G1 X152.888 Y109.246 E0.01915
G1 X163.067 Y119.425 E0.48820
G1 X163.067 Y120.002 E0.01956
G1 X152.324 Y109.259 E0.51528
G1 X151.759 Y109.271 E0.01915
G1 X163.067 Y120.579 E0.54235
G1 X163.067 Y121.156 E0.01956
G1 X151.195 Y109.283 E0.56943
G1 X150.630 Y109.296 E0.01915
G1 X163.067 Y121.733 E0.59651
G1 X163.067 Y122.309 E0.01956
G1 X150.066 Y109.308 E0.62358
G1 X149.501 Y109.320 E0.01915
G1 X163.067 Y122.886 E0.65066
G1 X163.067 Y123.463 E0.01956
G1 X148.937 Y109.332 E0.67773
G1 X148.510 Y109.342 E0.01446
G1 X148.513 Y109.485 E0.00487
G1 X163.067 Y124.040 E0.69806
G1 X163.067 Y124.617 E0.01956
G1 X148.523 Y110.073 E0.69756
G1 X148.534 Y110.660 E0.01992
G1 X163.067 Y125.193 E0.69706
G1 X163.067 Y125.770 E0.01956
G1 X148.544 Y111.247 E0.69655
G1 X148.548 Y111.481 E0.00793
G1 X148.520 Y111.512 E0.00143
G1 X148.524 Y111.804 E0.00989
G1 X163.067 Y126.347 E0.69754
G1 X163.067 Y126.852 E0.01714
G1 X162.996 Y126.853 E0.00240
G1 X148.532 Y112.389 E0.69375
G1 X148.540 Y112.974 E0.01984
G1 X162.426 Y126.860 E0.66600
G1 X161.855 Y126.866 E0.01935
G1 X149.194 Y114.204 E0.60729
G1 X149.194 Y114.781 E0.01956
G1 X161.285 Y126.872 E0.57993
G1 X160.714 Y126.879 E0.01935
G1 X149.194 Y115.358 E0.55257
G1 X149.194 Y115.935 E0.01956
G1 X160.144 Y126.885 E0.52520
G1 X159.574 Y126.891 E0.01935
G1 X149.194 Y116.511 E0.49784
G1 X149.194 Y117.088 E0.01956
G1 X159.003 Y126.898 E0.47048
G1 X158.414 Y126.885 E0.01999
G1 X149.194 Y117.665 E0.44222
G1 X149.194 Y118.242 E0.01956
G1 X157.824 Y126.872 E0.41394
G1 X157.235 Y126.860 E0.02000
G1 X149.194 Y118.819 E0.38566
G1 X149.194 Y119.395 E0.01956
G1 X156.645 Y126.847 E0.35738
G1 X156.055 Y126.834 E0.02000
G1 X149.194 Y119.972 E0.32910
G1 X149.194 Y120.549 E0.01956
G1 X155.466 Y126.821 E0.30082
G1 X154.876 Y126.808 E0.02000
G1 X149.194 Y121.126 E0.27254
G1 X149.194 Y121.703 E0.01956
G1 X154.286 Y126.795 E0.24425
G1 X153.697 Y126.783 E0.02000
G1 X149.079 Y122.164 E0.22149
G1 X148.790 Y122.453 E0.01383
G1 X153.107 Y126.770 E0.20705
G1 X152.517 Y126.757 E0.02000
G1 X148.521 Y122.761 E0.19166
G1 X148.543 Y122.791 E0.00128
G1 X148.536 Y123.352 E0.01902
G1 X151.928 Y126.744 E0.16269
G1 X151.338 Y126.731 E0.02000
G1 X148.528 Y123.921 E0.13479
G1 X148.520 Y124.490 E0.01930
G1 X150.748 Y126.718 E0.10689
G1 X150.159 Y126.705 E0.02000
G1 X148.538 Y125.085 E0.07771
G1 X148.528 Y125.652 E0.01922
G1 X149.569 Y126.693 E0.04992
G1 X148.979 Y126.680 E0.02000
G1 X148.338 Y126.039 E0.03075
M204 S1000
G1 F8640.000
G1 X148.979 Y126.680 E-0.20938
G1 X149.569 Y126.693 E-0.13619
G1 X148.528 Y125.652 E-0.33985
G1 X148.534 Y125.329 E-0.07459
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X148.299 Y109.907
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X147.726 Y109.334 E0.02439
G1 X147.225 Y109.345 E0.01510
G1 X148.144 Y110.265 E0.03917
G1 X148.154 Y110.786 E0.01570
G1 X146.723 Y109.356 E0.06090
G1 X146.222 Y109.367 E0.01510
G1 X148.163 Y111.307 E0.08264
G1 X148.135 Y111.364 E0.00191
G1 X148.141 Y111.798 E0.01306
G1 X145.721 Y109.378 E0.10307
G1 X145.220 Y109.388 E0.01510
G1 X148.149 Y112.317 E0.12472
G1 X148.156 Y112.837 E0.01564
G1 X144.719 Y109.399 E0.14637
G1 X144.217 Y109.410 E0.01510
G1 X148.140 Y113.333 E0.16703
G1 X148.143 Y113.637 E0.00917
G1 X148.812 Y114.306 E0.02847
G1 X148.812 Y114.516 E0.00635
G1 X143.716 Y109.421 E0.21697
G1 X143.215 Y109.432 E0.01510
G1 X148.812 Y115.029 E0.23832
G1 X148.812 Y115.541 E0.01542
G1 X142.714 Y109.443 E0.25966
G1 X142.213 Y109.454 E0.01510
G1 X148.812 Y116.053 E0.28100
G1 X148.812 Y116.565 E0.01542
G1 X141.711 Y109.465 E0.30235
G1 X141.210 Y109.476 E0.01510
G1 X148.812 Y117.077 E0.32369
G1 X148.812 Y117.589 E0.01542
G1 X140.709 Y109.487 E0.34503
G1 X140.208 Y109.498 E0.01510
G1 X148.812 Y118.101 E0.36637
G1 X148.812 Y118.613 E0.01542
G1 X139.909 Y109.711 E0.37909
G1 X139.918 Y110.233 E0.01570
G1 X148.812 Y119.126 E0.37869
G1 X148.812 Y119.638 E0.01542
G1 X139.928 Y110.754 E0.37830
G1 X139.936 Y111.222 E0.01409
G1 X139.909 Y111.223 E0.00082
G1 X139.909 Y111.248 E0.00074
G1 X148.812 Y120.150 E0.37908
G1 X148.812 Y120.662 E0.01542
G1 X139.917 Y111.767 E0.37878
G1 X139.924 Y112.286 E0.01564
G1 X148.812 Y121.174 E0.37847
G1 X148.812 Y121.686 E0.01542
G1 X139.931 Y112.806 E0.37816
G1 X139.933 Y112.927 E0.00365
G1 X139.912 Y112.928 E0.00062
G1 X139.916 Y113.303 E0.01129
G1 X148.658 Y122.045 E0.37226
G1 X148.402 Y122.301 E0.01090
G1 X139.921 Y113.820 E0.36114
G1 X139.926 Y114.274 E0.01366
G1 X140.165 Y114.294 E0.00723
G1 X140.143 Y114.554 E0.00786
G1 X148.146 Y122.557 E0.34079
G1 X148.138 Y122.917 E0.01085
G1 X148.159 Y122.940 E0.00095
G1 X148.157 Y123.080 E0.00423
G1 X140.217 Y115.140 E0.33811
G1 X140.217 Y115.652 E0.01542
G1 X148.150 Y123.585 E0.33781
G1 X148.143 Y124.091 E0.01521
G1 X140.217 Y116.165 E0.33751
G1 X140.217 Y116.677 E0.01542
G1 X148.136 Y124.596 E0.33721
G1 X148.135 Y124.647 E0.00155
G1 X148.164 Y124.677 E0.00124
G1 X148.155 Y125.127 E0.01354
G1 X140.217 Y117.189 E0.33803
G1 X140.217 Y117.234 E0.00136
G1 X139.523 Y117.007 E0.02200
G1 X148.147 Y125.630 E0.36722
G1 X148.138 Y126.133 E0.01515
G1 X140.217 Y118.213 E0.33728
G1 X140.216 Y118.724 E0.01540
G1 X148.129 Y126.637 E0.33693
G1 X148.128 Y126.686 E0.00150
G1 X147.656 Y126.676 E0.01421
G1 X140.215 Y119.236 E0.31684
G1 X140.215 Y119.747 E0.01540
G1 X147.132 Y126.665 E0.29458
G1 X146.609 Y126.653 E0.01577
G1 X140.022 Y120.067 E0.28048
G1 X139.602 Y120.159 E0.01295
G1 X146.085 Y126.642 E0.27608
G1 X145.562 Y126.630 E0.01577
G1 X139.182 Y120.251 E0.27167
G1 X139.065 Y120.276 E0.00359
G1 X138.712 Y120.293 E0.01064
G1 X145.038 Y126.619 E0.26938
G1 X144.515 Y126.608 E0.01577
G1 X139.923 Y122.016 E0.19554
G1 X139.918 Y122.523 E0.01527
G1 X143.991 Y126.596 E0.17346
G1 X143.468 Y126.585 E0.01577
G1 X139.913 Y123.030 E0.15138
G1 X139.912 Y123.084 E0.00162
G1 X139.933 Y123.085 E0.00062
G1 X139.926 Y123.555 E0.01417
G1 X142.944 Y126.573 E0.12852
G1 X142.421 Y126.562 E0.01577
G1 X139.919 Y124.060 E0.10652
G1 X139.912 Y124.566 E0.01521
G1 X141.897 Y126.551 E0.08453
G1 X141.374 Y126.539 E0.01577
G1 X139.931 Y125.096 E0.06145
G1 X139.922 Y125.599 E0.01515
G1 X140.850 Y126.528 E0.03953
G1 X140.327 Y126.516 E0.01577
G1 X139.755 Y125.945 E0.02435
M204 S1000
G1 F8640.000
G1 X140.327 Y126.516 E-0.18669
G1 X140.850 Y126.528 E-0.12091
G1 X139.922 Y125.599 E-0.30316
G1 X139.931 Y125.096 E-0.11620
G1 X140.032 Y125.197 E-0.03304
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X139.423 Y121.516
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X138.084 Y120.177 E0.05705
G1 X137.709 Y120.100 E0.01152
G1 X137.538 Y119.954 E0.00679
G1 X137.537 Y120.142 E0.00568
G1 X138.716 Y121.321 E0.05021
G1 X138.179 Y121.296 E0.01622
G1 X137.110 Y120.227 E0.04552
G1 X137.100 Y120.659 E0.01303
G1 X137.064 Y120.694 E0.00150
G1 X137.641 Y121.270 E0.02454
G1 X137.103 Y121.244 E0.01622
G1 X136.773 Y120.914 E0.01405
M204 S1000
G1 X136.736 Y120.731 F10800.000
M204 S1250
G1 F4800.000
G1 X136.258 Y120.252 E0.02304
G1 X135.679 Y120.252 E0.01968
G1 X136.549 Y121.122 E0.04187
G1 X136.549 Y121.192 E0.00239
G1 X136.015 Y121.167 E0.01816
G1 X135.121 Y120.272 E0.04304
M204 S1000
G1 X135.101 Y120.150 F10800.000
G1 F2400.000
G1 X135.095 Y116.948 E0.02808
G1 X135.088 Y116.849 E0.00077
G1 X135.080 Y116.794 E0.00032
G1 F8640.000
G1 X135.088 Y116.849 E-0.01301
G1 E-0.78699 F2100.00000
G1 Z15.200 F10800.000
G1 X137.078 Y116.083
G1 Z14.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X137.093 Y115.988 E0.00060
G1 X137.207 Y115.808 E0.00161
G1 F8640.000
G1 X137.093 Y115.988 E-0.04920
G1 E-0.75080 F2100.00000
G1 Z15.200 F10800.000
G1 X137.509 Y114.772
G1 Z14.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X137.981 Y114.672 E0.00329
G1 F8640.000
G1 X137.509 Y114.772 E-0.11126
G1 E-0.68874 F2100.00000
G1 Z15.200 F10800.000
G1 X139.260 Y114.610
G1 Z14.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X139.458 Y114.627 E0.00158
G1 X139.655 Y114.644 E0.00227
G1 X139.853 Y114.661 E0.00296
G1 F8640.000
G1 X139.655 Y114.644 E-0.04574
G1 E-0.75426 F2100.00000
G1 Z15.200 F10800.000
G1 X139.877 Y117.873
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X138.942 Y116.938 E0.03981
G1 X138.914 Y117.422 E0.01459
G1 X139.487 Y117.995 E0.02439
M204 S1000
G1 F8640.000
G1 X138.914 Y117.422 E-0.18707
G1 X138.942 Y116.938 E-0.11192
G1 X139.877 Y117.873 E-0.30526
G1 E-0.19576 F2100.00000
G1 Z15.200 F10800.000
G1 X128.497 Y120.895
G1 Z14.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X128.497 Y115.046 E0.06310
G1 X128.557 Y114.926 E0.00192
G1 X128.617 Y114.807 E0.00240
G1 X128.676 Y114.687 E0.00289
G1 X128.432 Y114.872 F10800.000
G1 F2400.000
G1 X129.482 Y114.847 E0.03388
G1 F8640.000
G1 X128.432 Y114.872 E-0.24248
G1 E-0.55752 F2100.00000
G1 Z15.200 F10800.000
G1 X128.432 Y109.447
G1 Z14.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X129.512 Y109.446 E0.03506
G1 F8640.000
G1 X128.432 Y109.447 E-0.24944
G1 E-0.55056 F2100.00000
G1 Z15.200 F10800.000
G1 X134.530 Y111.235
G1 Z14.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X133.924 Y111.244 E0.01895
G1 X133.318 Y111.254 E0.01663
G1 X132.712 Y111.263 E0.01431
G1 X132.106 Y111.273 E0.01199
G1 X131.499 Y111.283 E0.00967
G1 X130.893 Y111.292 E0.00736
G1 X130.287 Y111.302 E0.00504
G1 F8640.000
G1 X130.893 Y111.292 E-0.13999
G1 E-0.66001 F2100.00000
G1 Z15.200 F10800.000
G1 X130.286 Y112.969
G1 Z14.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X130.892 Y112.962 E0.00504
G1 X131.499 Y112.954 E0.00736
G1 X132.105 Y112.947 E0.00967
G1 X132.711 Y112.940 E0.01199
G1 X133.317 Y112.933 E0.01431
G1 X133.923 Y112.926 E0.01663
G1 X134.529 Y112.918 E0.01894
G1 F8640.000
G1 X133.923 Y112.926 E-0.13997
G1 E-0.66003 F2100.00000
G1 Z15.200 F10800.000
G1 X132.521 Y114.910
G1 Z14.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X133.255 Y115.142 E0.02178
G1 X133.512 Y114.863 F10800.000
G1 F2400.000
G1 X132.854 Y115.170 E0.02058
G1 F8640.000
G1 X133.512 Y114.863 E-0.16754
G1 E-0.63246 F2100.00000
G1 Z15.200 F10800.000
G1 X133.145 Y117.683
G1 Z14.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X132.999 Y117.843 E0.00115
G1 X132.987 Y118.531 F10800.000
G1 F2400.000
G1 X133.019 Y118.688 E0.00345
G1 X133.053 Y118.976 E0.00392
G1 X133.063 Y119.305 E0.00446
G1 X133.041 Y119.524 E0.00358
G1 X133.018 Y119.743 E0.00419
G1 F8640.000
G1 X133.041 Y119.524 E-0.05078
G1 E-0.74922 F2100.00000
G1 Z15.200 F10800.000
G1 X132.651 Y120.696
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X132.977 Y121.021 E0.01566
G1 X133.585 Y121.050 E0.02070
G1 X133.051 Y120.516 E0.02568
G1 X133.281 Y120.252 E0.01194
G1 X133.365 Y120.252 E0.00283
G1 X134.192 Y121.079 E0.03982
G1 X134.800 Y121.109 E0.02070
G1 X133.943 Y120.252 E0.04122
G1 X134.522 Y120.252 E0.01968
G1 X135.600 Y121.330 E0.05189
M204 S1000
G1 F8640.000
G1 X134.522 Y120.252 E-0.35220
G1 X133.943 Y120.252 E-0.13359
G1 X134.783 Y121.092 E-0.27420
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X134.529 Y123.093
G1 Z14.600
G1 E0.80000 F2100.00000
M73 P82 R19
G1 F2400.000
G1 X133.923 Y123.086 E0.01894
G1 X133.317 Y123.079 E0.01663
G1 X132.711 Y123.071 E0.01431
G1 X132.105 Y123.064 E0.01199
G1 X131.498 Y123.057 E0.00967
G1 X130.892 Y123.050 E0.00736
G1 X130.286 Y123.043 E0.00504
G1 F8640.000
G1 X130.892 Y123.050 E-0.13997
G1 E-0.66003 F2100.00000
G1 Z15.200 F10800.000
G1 X130.287 Y124.710
G1 Z14.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X130.893 Y124.719 E0.00504
G1 X131.499 Y124.729 E0.00736
G1 X132.106 Y124.738 E0.00967
G1 X132.712 Y124.748 E0.01199
G1 X133.318 Y124.758 E0.01431
G1 X133.924 Y124.767 E0.01663
G1 X134.530 Y124.777 E0.01895
G1 F8640.000
G1 X133.924 Y124.767 E-0.13999
G1 E-0.66001 F2100.00000
G1 Z15.200 F10800.000
G1 X129.512 Y126.565
G1 Z14.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X128.432 Y126.565 E0.03506
G1 F8640.000
G1 X129.512 Y126.565 E-0.24943
G1 E-0.55057 F2100.00000
G1 Z15.200 F10800.000
G1 X130.298 Y117.196
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X130.298 Y116.650 E0.01850
G1 X131.088 Y116.654 E0.02675
G1 X131.361 Y116.690 E0.00934
G1 X131.473 Y116.740 E0.00414
G1 X131.501 Y116.779 E0.00161
G1 X131.522 Y116.903 E0.00427
G1 X131.494 Y117.047 E0.00498
G1 X131.462 Y117.085 E0.00169
G1 X131.303 Y117.154 E0.00586
G1 X130.891 Y117.196 E0.01402
G1 X130.358 Y117.196 E0.01804
M204 S1000
G1 X129.891 Y117.603 F10800.000
M204 S800
G1 F1500.000
G1 X129.891 Y116.241 E0.04613
G1 X131.116 Y116.247 E0.04147
G1 X131.457 Y116.292 E0.01166
G1 X131.616 Y116.349 E0.00569
G1 X131.733 Y116.422 E0.00468
G1 X131.818 Y116.511 E0.00416
G1 X131.879 Y116.622 E0.00430
G1 X131.919 Y116.763 E0.00497
G1 X131.933 Y116.926 E0.00554
G1 X131.873 Y117.228 E0.01042
G1 X131.712 Y117.421 E0.00849
G1 X131.407 Y117.553 E0.01126
G1 X130.912 Y117.603 E0.01685
G1 X129.951 Y117.603 E0.03253
M204 S1000
G1 X130.087 Y117.255 F10800.000
G1 F8640.000
G1 X129.891 Y116.241 E-0.31498
G1 X131.116 Y116.247 E-0.28293
G1 X131.457 Y116.292 E-0.07953
G1 X131.616 Y116.349 E-0.03885
G1 X131.733 Y116.422 E-0.03190
G1 X131.768 Y116.459 E-0.01182
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X131.308 Y116.909
G1 Z14.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X130.501 Y116.924 E0.00506
G1 F8640.000
G1 X131.308 Y116.909 E-0.18633
G1 E-0.61367 F2100.00000
G1 Z15.200 F10800.000
G1 X130.495 Y118.989
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X130.833 Y118.990 E0.01143
G1 X131.131 Y119.025 E0.01016
G1 X131.222 Y119.067 E0.00341
G1 X131.234 Y119.228 E0.00546
G1 X130.996 Y119.284 E0.00829
G1 X130.298 Y119.289 E0.02363
G1 X130.298 Y118.988 E0.01019
G1 X130.435 Y118.989 E0.00465
M204 S1000
G1 X129.891 Y118.580 F10800.000
M204 S800
G1 F1500.000
G1 X130.857 Y118.583 E0.03272
G1 X131.222 Y118.626 E0.01242
G1 X131.362 Y118.674 E0.00501
G1 X131.468 Y118.736 E0.00419
G1 X131.544 Y118.811 E0.00361
G1 X131.599 Y118.904 E0.00365
G1 X131.635 Y119.025 E0.00427
G1 X131.648 Y119.179 E0.00522
G1 X131.635 Y119.320 E0.00481
G1 X131.600 Y119.425 E0.00372
G1 X131.549 Y119.501 E0.00311
G1 X131.474 Y119.563 E0.00332
G1 X131.212 Y119.663 E0.00949
G1 X131.028 Y119.691 E0.00629
G1 X129.891 Y119.700 E0.03850
G1 X129.891 Y118.640 E0.03587
M204 S1000
G1 X130.277 Y118.683 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;14.8


G1 F8640.000
G1 X130.857 Y118.583 E-0.22360
G1 X131.222 Y118.626 E-0.08471
G1 X131.362 Y118.674 E-0.03419
G1 X131.468 Y118.736 E-0.02855
G1 X131.544 Y118.811 E-0.02460
G1 X131.599 Y118.904 E-0.02487
G1 X131.635 Y119.025 E-0.02913
G1 X131.648 Y119.179 E-0.03563
G1 X131.635 Y119.320 E-0.03280
G1 X131.600 Y119.425 E-0.02539
G1 X131.549 Y119.501 E-0.02120
G1 X131.474 Y119.563 E-0.02262
G1 X131.212 Y119.663 E-0.06475
G1 X131.028 Y119.691 E-0.04292
G1 X130.746 Y119.693 E-0.06505
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
;AFTER_LAYER_CHANGE
;14.8
G1 X120.667 Y113.571
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X120.667 Y117.101 E0.11947
G1 X121.267 Y117.098 E0.02032
G1 X121.267 Y126.843 E0.32986
G1 X104.780 Y127.018 E0.55811
G1 X86.530 Y126.675 E0.61784
G1 X86.530 Y109.356 E0.58622
G1 X104.780 Y109.013 E0.61784
G1 X121.267 Y109.188 E0.55811
G1 X121.267 Y113.575 E0.14846
G1 X120.727 Y113.572 E0.01829
M204 S1000
G1 X121.074 Y113.981 F10800.000
M204 S800
G1 F1500.000
G1 X121.074 Y114.989 E0.03413
G1 X121.674 Y114.992 E0.02031
G1 X121.674 Y115.686 E0.02351
G1 X121.074 Y115.689 E0.02031
G1 X121.074 Y116.692 E0.03394
G1 X121.674 Y116.689 E0.02031
G1 X121.674 Y127.246 E0.35734
G1 X104.778 Y127.425 E0.57194
G1 X86.123 Y127.074 E0.63157
G1 X86.123 Y117.271 E0.33183
G1 F1800.000
G1 X86.123 Y117.132 E0.00693
G1 F1500.000
G1 X86.123 Y115.024 E0.07134
G1 F1800.000
G1 X86.123 Y114.816 E0.01032
G1 F1500.000
G1 X86.123 Y112.713 E0.07121
G1 F1800.000
G1 X86.123 Y112.575 E0.00684
G1 F1500.000
G1 X86.123 Y108.957 E0.12246
G1 X104.778 Y108.606 E0.63157
G1 X121.674 Y108.786 E0.57194
G1 X121.674 Y113.984 E0.17595
G1 X121.134 Y113.981 E0.01828
M204 S1000
G1 X120.720 Y114.167 F10800.000
G1 F8640.000
G1 X121.074 Y114.989 E-0.23314
G1 X121.674 Y114.992 E-0.13853
G1 X121.674 Y115.686 E-0.16036
G1 X121.074 Y115.689 E-0.13854
G1 X121.074 Y116.076 E-0.08943
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X120.871 Y115.339
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X121.471 Y115.339 E0.01465
G1 F8640.000
G1 X120.871 Y115.339 E-0.13851
G1 E-0.66149 F2100.00000
G1 Z15.400 F10800.000
G1 X119.164 Y115.302
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X120.345 Y114.120 E0.09238
G1 X120.345 Y113.767 E0.01952
G1 X120.213 Y113.634 E0.01037
G1 X120.213 Y113.600 E0.00190
G1 X118.723 Y115.090 E0.11652
G1 X118.057 Y115.103 E0.03681
G1 X120.945 Y112.215 E0.22584
G1 X120.945 Y111.562 E0.03609
G1 X117.392 Y115.116 E0.27789
G1 X117.287 Y115.118 E0.00577
G1 X117.287 Y114.567 E0.03043
G1 X120.945 Y110.909 E0.28605
G1 X120.945 Y110.503 E0.02245
G1 X120.702 Y110.500 E0.01349
G1 X117.287 Y113.915 E0.26698
G1 X117.287 Y113.808 E0.00588
G1 X117.202 Y113.602 E0.01236
G1 X117.075 Y113.475 E0.00994
G1 X120.056 Y110.494 E0.23311
G1 X119.410 Y110.487 E0.03571
G1 X116.748 Y113.148 E0.20813
G1 X116.422 Y112.822 E0.02552
G1 X118.764 Y110.480 E0.18315
G1 X118.118 Y110.473 E0.03571
G1 X116.096 Y112.496 E0.15817
G1 X115.769 Y112.169 E0.02552
G1 X117.473 Y110.466 E0.13319
G1 X116.827 Y110.459 E0.03571
G1 X115.443 Y111.843 E0.10821
G1 X115.117 Y111.517 E0.02552
G1 X116.181 Y110.452 E0.08323
G1 X115.535 Y110.446 E0.03571
G1 X114.790 Y111.190 E0.05825
G1 X114.464 Y110.864 E0.02552
G1 X114.889 Y110.439 E0.03327
G1 X114.244 Y110.432 E0.03571
G1 X113.998 Y110.678 E0.01923
G1 F8640.000
G1 X114.244 Y110.432 E-0.08032
G1 X114.889 Y110.439 E-0.14912
G1 X114.464 Y110.864 E-0.13894
G1 X114.790 Y111.190 E-0.10656
G1 X115.535 Y110.446 E-0.24325
G1 X115.716 Y110.447 E-0.04180
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X114.678 Y109.240
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X113.914 Y110.005 E0.03674
G1 X114.486 Y110.011 E0.01944
G1 X115.069 Y109.428 E0.02802
G1 X115.641 Y109.434 E0.01944
G1 X115.058 Y110.017 E0.02802
G1 X115.630 Y110.023 E0.01944
G1 X116.213 Y109.440 E0.02802
G1 X116.785 Y109.446 E0.01944
G1 X116.202 Y110.029 E0.02802
G1 X116.774 Y110.035 E0.01944
G1 X117.357 Y109.452 E0.02802
G1 X117.929 Y109.458 E0.01944
G1 X117.346 Y110.041 E0.02802
G1 X117.918 Y110.047 E0.01944
G1 X118.501 Y109.464 E0.02802
G1 X119.073 Y109.470 E0.01944
G1 X118.490 Y110.053 E0.02802
G1 X119.062 Y110.060 E0.01944
G1 X119.645 Y109.477 E0.02802
G1 X120.217 Y109.483 E0.01944
G1 X119.634 Y110.066 E0.02802
G1 X120.206 Y110.072 E0.01944
G1 X120.789 Y109.489 E0.02802
G1 X120.962 Y109.491 E0.00589
G1 X120.962 Y109.893 E0.01369
G1 X120.596 Y110.259 E0.01758
M204 S1000
G1 F8640.000
G1 X120.962 Y109.893 E-0.11943
G1 X120.962 Y109.491 E-0.09301
G1 X120.789 Y109.489 E-0.04005
G1 X120.206 Y110.072 E-0.19039
G1 X119.634 Y110.066 E-0.13208
G1 X120.200 Y109.499 E-0.18505
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X118.927 Y122.911
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.962 Y120.876 E0.09780
G1 X120.962 Y120.298 E0.01965
G1 X118.540 Y122.720 E0.11642
G1 X117.973 Y122.709 E0.01928
G1 X120.962 Y119.720 E0.14368
G1 X120.962 Y119.142 E0.01965
G1 X117.406 Y122.699 E0.17093
G1 X116.838 Y122.688 E0.01928
G1 X120.962 Y118.564 E0.19819
G1 X120.962 Y117.986 E0.01965
G1 X116.271 Y122.677 E0.22544
G1 X115.704 Y122.666 E0.01928
G1 X120.962 Y117.405 E0.25278
G1 X120.384 Y117.408 E0.01963
G1 X114.957 Y122.834 E0.26083
M204 S1000
G1 X114.687 Y123.105 F10800.000
M204 S1250
G1 F4800.000
G1 X111.147 Y126.645 E0.17015
G1 X111.731 Y126.639 E0.01986
G1 X114.494 Y123.876 E0.13282
G1 X114.487 Y124.461 E0.01989
G1 X112.315 Y126.633 E0.10440
G1 X112.899 Y126.627 E0.01986
G1 X114.505 Y125.021 E0.07717
G1 X114.496 Y125.608 E0.01996
G1 X113.484 Y126.620 E0.04866
G1 X114.068 Y126.614 E0.01986
G1 X114.663 Y126.019 E0.02863
G1 X115.248 Y126.012 E0.01986
G1 X114.652 Y126.608 E0.02863
G1 X115.236 Y126.602 E0.01986
G1 X115.832 Y126.006 E0.02863
G1 X116.416 Y126.000 E0.01986
G1 X115.821 Y126.595 E0.02863
G1 X116.405 Y126.589 E0.01986
G1 X117.001 Y125.994 E0.02863
G1 X117.585 Y125.987 E0.01986
G1 X116.989 Y126.583 E0.02863
G1 X117.574 Y126.577 E0.01986
G1 X118.169 Y125.981 E0.02863
G1 X118.753 Y125.975 E0.01986
G1 X118.158 Y126.571 E0.02863
G1 X118.742 Y126.564 E0.01986
G1 X119.338 Y125.969 E0.02863
G1 X119.922 Y125.963 E0.01986
G1 X119.326 Y126.558 E0.02863
G1 X119.911 Y126.552 E0.01986
G1 X120.506 Y125.956 E0.02863
G1 X120.962 Y125.952 E0.01549
G1 X120.962 Y126.079 E0.00432
G1 X120.310 Y126.731 E0.03135
M204 S1000
G1 X120.242 Y125.734 F10800.000
G1 F1800.000
G1 X120.946 Y125.031 E0.04959
G1 X120.946 Y124.407 E0.03109
G1 X119.812 Y125.540 E0.07992
G1 X119.182 Y125.547 E0.03143
G1 X120.946 Y123.784 E0.12437
G1 X120.945 Y123.160 E0.03109
G1 X118.552 Y125.554 E0.16881
G1 X117.922 Y125.560 E0.03143
G1 X120.945 Y122.537 E0.21326
G1 X120.945 Y121.914 E0.03109
G1 X117.292 Y125.567 E0.25770
G1 X116.662 Y125.574 E0.03143
G1 X119.081 Y123.155 E0.17065
G1 X118.470 Y123.143 E0.03051
G1 X116.032 Y125.581 E0.17195
G1 X115.402 Y125.587 E0.03143
G1 X117.858 Y123.131 E0.17326
G1 X117.246 Y123.119 E0.03051
G1 X114.922 Y125.443 E0.16395
G1 X114.932 Y124.810 E0.03159
G1 X116.635 Y123.107 E0.12012
G1 X116.023 Y123.095 E0.03051
G1 X114.914 Y124.205 E0.07826
G1 X114.921 Y123.574 E0.03148
G1 X115.606 Y122.889 E0.04828
G1 F8640.000
G1 X114.921 Y123.574 E-0.22352
G1 X114.914 Y124.205 E-0.14572
G1 X116.023 Y123.095 E-0.36230
G1 X116.146 Y123.098 E-0.02846
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X110.377 Y126.837
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.362 Y116.852 E0.47989
G1 X120.361 Y116.274 E0.01965
G1 X109.978 Y126.658 E0.49908
G1 X109.394 Y126.664 E0.01986
G1 X120.361 Y115.696 E0.52716
G1 X120.361 Y115.187 E0.01730
G1 X119.926 Y115.847 E0.02687
G1 X119.716 Y115.764 E0.00769
G1 X108.810 Y126.670 E0.52421
G1 X108.225 Y126.676 E0.01986
G1 X119.302 Y115.599 E0.53241
G1 X119.069 Y115.507 E0.00852
G1 X118.812 Y115.512 E0.00875
G1 X107.641 Y126.682 E0.53692
G1 X107.057 Y126.689 E0.01986
G1 X118.222 Y115.523 E0.53667
G1 X117.633 Y115.535 E0.02004
G1 X106.473 Y126.695 E0.53642
G1 X105.888 Y126.701 E0.01986
G1 X117.043 Y115.546 E0.53617
G1 X116.864 Y115.549 E0.00611
G1 X116.864 Y115.148 E0.01366
G1 X105.304 Y126.707 E0.55562
G1 X104.722 Y126.712 E0.01980
G1 X116.864 Y114.570 E0.58361
G1 X116.864 Y113.992 E0.01965
G1 X104.154 Y126.701 E0.61088
G1 X103.587 Y126.690 E0.01929
G1 X116.639 Y113.638 E0.62736
G1 X116.350 Y113.349 E0.01389
G1 X103.019 Y126.680 E0.64073
G1 X102.452 Y126.669 E0.01929
G1 X116.061 Y113.060 E0.65411
G1 X115.772 Y112.771 E0.01389
G1 X101.885 Y126.658 E0.66749
G1 X101.317 Y126.648 E0.01929
G1 X115.483 Y112.482 E0.68087
G1 X115.194 Y112.193 E0.01389
G1 X100.750 Y126.637 E0.69425
G1 X100.183 Y126.626 E0.01929
G1 X114.905 Y111.904 E0.70763
G1 X114.616 Y111.615 E0.01389
G1 X99.615 Y126.616 E0.72101
G1 X99.048 Y126.605 E0.01929
G1 X114.327 Y111.326 E0.73439
G1 X114.038 Y111.037 E0.01389
G1 X98.480 Y126.594 E0.74777
G1 X97.913 Y126.584 E0.01929
G1 X113.749 Y110.748 E0.76115
G1 X113.460 Y110.459 E0.01389
G1 X97.346 Y126.573 E0.77452
G1 X96.778 Y126.562 E0.01929
G1 X113.925 Y109.416 E0.82415
G1 X113.353 Y109.410 E0.01944
G1 X96.211 Y126.552 E0.82393
G1 X95.644 Y126.541 E0.01929
G1 X112.781 Y109.404 E0.82371
G1 X112.209 Y109.397 E0.01944
G1 X95.076 Y126.530 E0.82349
G1 X94.509 Y126.520 E0.01929
G1 X111.637 Y109.391 E0.82327
G1 X111.065 Y109.385 E0.01944
G1 X93.941 Y126.509 E0.82305
M73 Q83 S19
G1 X93.374 Y126.498 E0.01929
G1 X110.493 Y109.379 E0.82283
G1 X109.921 Y109.373 E0.01944
G1 X93.115 Y126.179 E0.80778
G1 X93.124 Y125.592 E0.01996
G1 X109.349 Y109.367 E0.77985
G1 X108.777 Y109.361 E0.01944
G1 X93.133 Y125.005 E0.75193
G1 X93.142 Y124.418 E0.01996
G1 X108.205 Y109.355 E0.72400
G1 X107.633 Y109.349 E0.01944
G1 X93.124 Y123.858 E0.69737
G1 X93.131 Y123.273 E0.01989
G1 X107.061 Y109.343 E0.66954
G1 X106.489 Y109.337 E0.01944
G1 X92.953 Y122.873 E0.65062
M204 S1000
G1 X92.946 Y122.307 F10800.000
M204 S1250
G1 F2400.000
G1 X94.929 Y120.323 E0.08428
G1 X94.929 Y119.812 E0.01536
G1 X88.313 Y126.428 E0.28114
G1 X88.815 Y126.438 E0.01508
G1 X92.739 Y122.514 E0.16673
G1 X92.752 Y123.011 E0.01495
G1 X89.317 Y126.447 E0.14600
G1 X89.818 Y126.456 E0.01508
G1 X92.746 Y123.529 E0.12442
G1 X92.740 Y124.046 E0.01554
G1 X90.320 Y126.466 E0.10284
G1 X90.822 Y126.475 E0.01508
G1 X92.758 Y124.539 E0.08230
G1 X92.750 Y125.058 E0.01560
G1 X91.323 Y126.485 E0.06065
G1 X91.825 Y126.494 E0.01508
G1 X92.742 Y125.577 E0.03899
G1 X92.734 Y126.096 E0.01560
G1 X92.169 Y126.661 E0.02404
M204 S1000
G1 F8640.000
G1 X92.734 Y126.096 E-0.18471
G1 X92.742 Y125.577 E-0.11987
G1 X91.825 Y126.494 E-0.29961
G1 X91.323 Y126.485 E-0.11585
G1 X91.446 Y126.362 E-0.03997
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X87.654 Y126.576
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X94.929 Y119.301 E0.30916
G1 X94.929 Y118.790 E0.01536
G1 X87.310 Y126.409 E0.32378
G1 X86.810 Y126.398 E0.01502
G1 X96.007 Y117.202 E0.39078
G1 X96.009 Y116.689 E0.01542
G1 X86.810 Y125.887 E0.39087
G1 X86.810 Y125.376 E0.01536
G1 X96.010 Y116.176 E0.39095
G1 X96.011 Y115.664 E0.01538
G1 X86.810 Y124.865 E0.39098
G1 X86.810 Y124.354 E0.01536
G1 X96.010 Y115.154 E0.39093
G1 X96.009 Y114.645 E0.01532
G1 X86.810 Y123.843 E0.39087
G1 X86.810 Y123.332 E0.01536
G1 X95.827 Y114.315 E0.38317
G1 X95.609 Y114.022 E0.01097
G1 X86.810 Y122.821 E0.37390
G1 X86.810 Y122.310 E0.01536
G1 X95.391 Y113.729 E0.36462
G1 X95.173 Y113.436 E0.01097
G1 X86.810 Y121.799 E0.35535
G1 X86.810 Y121.287 E0.01536
G1 X94.955 Y113.143 E0.34608
G1 X94.895 Y113.064 E0.00299
G1 X94.609 Y112.978 E0.00897
G1 X86.810 Y120.776 E0.33141
G1 X86.810 Y120.265 E0.01536
G1 X94.217 Y112.859 E0.31472
G1 X93.824 Y112.741 E0.01233
G1 X86.810 Y119.754 E0.29803
G1 X86.810 Y119.243 E0.01536
G1 X93.398 Y112.656 E0.27994
G1 X92.934 Y112.608 E0.01401
G1 X86.810 Y118.732 E0.26023
G1 X86.810 Y118.221 E0.01536
G1 X92.744 Y112.288 E0.25213
G1 X92.738 Y111.783 E0.01517
G1 X86.810 Y117.710 E0.25187
G1 X86.810 Y117.199 E0.01536
G1 X92.755 Y111.255 E0.25260
G1 X92.747 Y110.752 E0.01512
G1 X86.810 Y116.688 E0.25227
G1 X86.810 Y116.177 E0.01536
G1 X92.739 Y110.248 E0.25194
G1 X92.731 Y109.745 E0.01512
G1 X86.810 Y115.666 E0.25161
G1 X86.810 Y115.155 E0.01536
G1 X92.440 Y109.526 E0.23921
G1 X91.919 Y109.535 E0.01565
G1 X86.810 Y114.644 E0.21708
G1 X86.810 Y114.133 E0.01536
G1 X91.398 Y109.545 E0.19495
G1 X90.877 Y109.555 E0.01565
G1 X86.810 Y113.622 E0.17281
G1 X86.810 Y113.111 E0.01536
G1 X90.356 Y109.565 E0.15068
G1 X89.835 Y109.575 E0.01565
G1 X86.810 Y112.600 E0.12855
G1 X86.810 Y112.088 E0.01536
G1 X89.315 Y109.584 E0.10641
G1 X88.794 Y109.594 E0.01565
G1 X86.810 Y111.577 E0.08428
G1 X86.810 Y111.066 E0.01536
G1 X88.273 Y109.604 E0.06215
G1 X87.752 Y109.614 E0.01565
G1 X86.810 Y110.555 E0.04001
G1 X86.810 Y110.044 E0.01536
G1 X87.395 Y109.460 E0.02484
M204 S1000
G1 F8640.000
G1 X86.810 Y110.044 E-0.19088
G1 X86.810 Y110.555 E-0.11800
G1 X87.752 Y109.614 E-0.30747
G1 X88.273 Y109.604 E-0.12029
G1 X88.201 Y109.675 E-0.02336
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X92.937 Y110.172
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X93.580 Y109.529 E0.03091
G1 X94.169 Y109.518 E0.02003
G1 X93.126 Y110.561 E0.05013
G1 X93.135 Y111.130 E0.01935
G1 X94.758 Y109.507 E0.07802
G1 X95.347 Y109.496 E0.02003
G1 X93.119 Y111.724 E0.10710
G1 X93.125 Y112.235 E0.01736
G1 X93.181 Y112.241 E0.00190
G1 X95.936 Y109.485 E0.13245
G1 X96.526 Y109.474 E0.02003
G1 X93.684 Y112.315 E0.13658
G1 X94.140 Y112.437 E0.01605
G1 X97.115 Y109.463 E0.14297
G1 X97.704 Y109.452 E0.02003
G1 X94.584 Y112.571 E0.14994
G1 X95.029 Y112.705 E0.01577
G1 X98.293 Y109.440 E0.15690
G1 X98.882 Y109.429 E0.02003
G1 X95.319 Y112.993 E0.17127
G1 X95.566 Y113.324 E0.01404
G1 X99.471 Y109.418 E0.18772
G1 X100.060 Y109.407 E0.02003
G1 X95.812 Y113.655 E0.20418
G1 X96.059 Y113.986 E0.01404
G1 X100.649 Y109.396 E0.22063
G1 X101.239 Y109.385 E0.02003
G1 X96.306 Y114.318 E0.23708
G1 X96.390 Y114.431 E0.00479
G1 X96.391 Y114.810 E0.01291
G1 X101.828 Y109.374 E0.26130
G1 X102.417 Y109.363 E0.02003
G1 X96.393 Y115.387 E0.28955
G1 X96.393 Y115.964 E0.01962
G1 X103.006 Y109.352 E0.31783
G1 X103.595 Y109.341 E0.02003
G1 X96.391 Y116.545 E0.34625
G1 X96.389 Y117.125 E0.01972
G1 X104.184 Y109.330 E0.37468
G1 X104.773 Y109.319 E0.02003
G1 X95.312 Y118.780 E0.45478
G1 X95.312 Y119.358 E0.01965
G1 X105.346 Y109.324 E0.48228
G1 X105.917 Y109.330 E0.01944
G1 X95.128 Y120.120 E0.51858
M204 S1000
G1 F8640.000
G1 X97.456 Y117.792 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X97.596 Y94.930
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X97.602 Y93.309 E0.05489
G1 X97.457 Y93.405 E0.00588
G1 X97.080 Y93.543 E0.01359
G1 X96.620 Y93.589 E0.01565
G1 X95.915 Y93.445 E0.02437
G1 X95.391 Y92.997 E0.02333
G1 X95.093 Y92.291 E0.02593
G1 X95.000 Y91.365 E0.03150
G1 X95.023 Y90.873 E0.01669
G1 X95.091 Y90.443 E0.01473
G1 X95.209 Y90.069 E0.01329
G1 X95.381 Y89.750 E0.01226
G1 X95.615 Y89.494 E0.01174
G1 X95.908 Y89.309 E0.01171
G1 X96.249 Y89.202 E0.01210
G1 X96.601 Y89.170 E0.01196
G1 X96.860 Y89.179 E0.00877
G1 X97.084 Y89.214 E0.00770
G1 X97.456 Y89.350 E0.01341
G1 X97.643 Y89.478 E0.00765
G1 X97.656 Y89.232 E0.00832
G1 X98.308 Y89.232 E0.02206
G1 X98.304 Y94.930 E0.19287
G1 X97.656 Y94.930 E0.02192
M204 S1000
G1 X97.241 Y95.115 F10800.000
G1 F8640.000
G1 X97.602 Y93.309 E-0.37465
G1 X97.457 Y93.405 E-0.04011
G1 X97.080 Y93.543 E-0.09269
G1 X96.620 Y93.589 E-0.10675
G1 X96.001 Y93.463 E-0.14580
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X94.745 Y93.522
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X93.659 Y93.522 E0.03676
G1 X93.659 Y91.082 E0.08259
G1 X93.643 Y90.841 E0.00818
G1 X93.601 Y90.643 E0.00687
G1 X93.535 Y90.479 E0.00599
G1 X93.445 Y90.345 E0.00544
G1 X93.338 Y90.243 E0.00503
G1 X93.214 Y90.171 E0.00484
G1 X93.068 Y90.126 E0.00516
G1 X92.893 Y90.110 E0.00594
G1 X92.664 Y90.129 E0.00778
G1 X92.530 Y90.175 E0.00479
G1 X92.426 Y90.282 E0.00507
G1 X92.370 Y90.441 E0.00569
G1 X92.332 Y90.876 E0.01479
G1 X92.332 Y93.522 E0.08957
G1 X91.243 Y93.522 E0.03687
G1 X91.243 Y90.737 E0.09427
G1 X91.262 Y90.380 E0.01211
G1 X91.323 Y90.060 E0.01103
G1 X91.431 Y89.782 E0.01009
G1 X91.592 Y89.552 E0.00950
G1 X91.805 Y89.378 E0.00932
G1 X92.061 Y89.258 E0.00956
G1 X92.353 Y89.190 E0.01015
G1 X92.638 Y89.171 E0.00968
G1 X92.906 Y89.179 E0.00907
G1 X93.122 Y89.215 E0.00742
G1 X93.322 Y89.275 E0.00707
G1 X93.507 Y89.362 E0.00691
G1 X93.710 Y89.511 E0.00853
G1 X93.726 Y89.232 E0.00944
G1 X94.775 Y89.232 E0.03549
G1 X94.746 Y89.979 E0.02529
G1 X94.745 Y93.462 E0.11791
M204 S1000
G1 X94.744 Y93.922 F10800.000
G1 F8640.000
G1 X93.659 Y93.522 E-0.25118
G1 X93.659 Y91.319 E-0.50882
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X90.835 Y92.315
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X90.773 Y92.223 E0.00375
G1 X90.835 Y92.171 E0.00276
G1 X90.835 Y92.255 E0.00284
M204 S1000
G1 F8640.000
G1 X90.773 Y92.223 E-0.01618
G1 X90.835 Y92.171 E-0.01883
G1 X90.835 Y92.255 E-0.01936
G1 E-0.74563 F2100.00000
G1 Z15.400 F10800.000
G1 X86.660 Y94.674
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.660 Y89.232 E0.18420
G1 X88.912 Y89.232 E0.07624
G1 X89.340 Y89.257 E0.01453
G1 X89.733 Y89.333 E0.01355
G1 X90.084 Y89.463 E0.01266
G1 X90.389 Y89.649 E0.01212
G1 X90.639 Y89.890 E0.01174
G1 X90.820 Y90.179 E0.01152
G1 X90.927 Y90.507 E0.01170
G1 X90.961 Y90.868 E0.01226
G1 X90.938 Y91.149 E0.00955
G1 X90.865 Y91.410 E0.00916
G1 X90.744 Y91.648 E0.00904
G1 X90.574 Y91.859 E0.00915
G1 X90.363 Y92.035 E0.00933
G1 X90.150 Y92.152 E0.00821
G1 X90.372 Y92.359 E0.01026
G1 X90.504 Y92.551 E0.00791
G1 X90.598 Y92.766 E0.00791
G1 X90.654 Y92.997 E0.00806
G1 X90.673 Y93.258 E0.00887
G1 X90.545 Y93.874 E0.02130
G1 X90.143 Y94.336 E0.02071
G1 X89.515 Y94.595 E0.02297
G1 X88.704 Y94.674 E0.02758
G1 X86.720 Y94.674 E0.06718
M204 S1000
G1 X86.260 Y94.678 F10800.000
G1 F8640.000
G1 X86.683 Y91.383 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X120.667 Y87.951
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X120.667 Y89.734 E0.06036
G1 X121.267 Y89.734 E0.02031
G1 X121.267 Y101.177 E0.38734
G1 X117.502 Y101.219 E0.12746
G1 X86.716 Y100.585 E1.04230
G1 X97.173 Y100.381 E0.35404
G1 X97.195 Y99.068 E0.04446
G1 X92.023 Y98.793 E0.17531
G1 X97.176 Y98.673 E0.17445
G1 X97.193 Y97.360 E0.04446
G1 X92.022 Y97.104 E0.17522
G1 X97.178 Y96.965 E0.17458
G1 X97.190 Y95.652 E0.04446
G1 X86.530 Y95.164 E0.36121
G1 X86.530 Y95.081 E0.00280
G1 X88.724 Y95.081 E0.07426
G1 X89.615 Y94.994 E0.03029
G1 X90.387 Y94.675 E0.02825
G1 X90.922 Y94.062 E0.02757
G1 X90.949 Y93.929 E0.00457
G1 X92.739 Y93.929 E0.06058
G1 X92.739 Y90.894 E0.10274
G1 X92.771 Y90.529 E0.01241
G1 X92.892 Y90.519 E0.00410
G1 X93.050 Y90.546 E0.00543
G1 X93.132 Y90.609 E0.00350
G1 X93.211 Y90.762 E0.00583
G1 X93.239 Y90.896 E0.00464
G1 X93.251 Y93.929 E0.10266
G1 X95.152 Y93.929 E0.06432
G1 X95.152 Y93.329 E0.02033
G1 X95.730 Y93.823 E0.02575
G1 X96.599 Y94.000 E0.03002
G1 X97.193 Y93.935 E0.02020
G1 X97.188 Y95.337 E0.04747
G1 X98.711 Y95.337 E0.05155
G1 X98.715 Y88.825 E0.22043
G1 X97.271 Y88.825 E0.04890
G1 X97.269 Y88.848 E0.00079
G1 X97.187 Y88.818 E0.00298
G1 X96.898 Y88.773 E0.00989
G1 X96.589 Y88.763 E0.01047
G1 X96.168 Y88.800 E0.01430
G1 X95.735 Y88.937 E0.01537
G1 X95.351 Y89.179 E0.01536
G1 X95.177 Y89.370 E0.00877
G1 X95.197 Y88.825 E0.01846
G1 X93.342 Y88.825 E0.06282
G1 X93.340 Y88.855 E0.00101
G1 X92.946 Y88.773 E0.01363
G1 X92.631 Y88.763 E0.01065
G1 X92.292 Y88.786 E0.01149
G1 X91.927 Y88.871 E0.01271
G1 X91.586 Y89.030 E0.01273
G1 X91.290 Y89.273 E0.01295
G1 X91.070 Y89.589 E0.01305
G1 X91.016 Y89.726 E0.00497
G1 X90.958 Y89.632 E0.00376
G1 X90.640 Y89.325 E0.01494
G1 X90.263 Y89.095 E0.01497
G1 X89.843 Y88.939 E0.01513
G1 X89.391 Y88.852 E0.01560
G1 X88.923 Y88.825 E0.01585
G1 X86.530 Y88.825 E0.08100
G1 X97.190 Y88.325 E0.36122
G1 X97.178 Y87.012 E0.04446
G1 X92.022 Y86.873 E0.17458
G1 X97.193 Y86.617 E0.17522
G1 X97.176 Y85.304 E0.04446
G1 X92.023 Y85.184 E0.17445
G1 X97.195 Y84.909 E0.17531
G1 X97.173 Y83.596 E0.04446
G1 X86.716 Y83.392 E0.35404
G1 X117.502 Y82.759 E1.04230
G1 X121.267 Y82.800 E0.12746
G1 X121.267 Y87.951 E0.17436
M73 P83 R18
G1 X120.727 Y87.951 E0.01828
M204 S1000
G1 X121.074 Y88.358 F10800.000
M204 S800
G1 F1500.000
G1 X121.074 Y89.327 E0.03280
G1 X121.674 Y89.327 E0.02031
G1 X121.674 Y101.580 E0.41474
G1 X117.500 Y101.626 E0.14131
G1 X86.123 Y100.980 E1.06228
G1 X86.123 Y100.189 E0.02676
G1 X96.773 Y99.982 E0.36053
G1 X96.782 Y99.454 E0.01789
G1 X86.123 Y98.887 E0.36127
G1 X86.123 Y98.522 E0.01233
G1 X96.774 Y98.275 E0.36060
G1 X96.781 Y97.747 E0.01789
G1 X86.123 Y97.220 E0.36118
G1 X86.123 Y96.856 E0.01233
G1 X96.775 Y96.569 E0.36067
G1 X96.780 Y96.041 E0.01789
G1 X86.123 Y95.553 E0.36108
G1 X86.123 Y88.424 E0.24131
G1 X96.780 Y87.937 E0.36108
G1 X96.775 Y87.408 E0.01789
G1 X86.123 Y87.122 E0.36067
G1 X86.123 Y86.757 E0.01233
G1 X96.781 Y86.230 E0.36118
G1 X96.774 Y85.702 E0.01789
G1 X86.123 Y85.455 E0.36060
G1 X86.123 Y85.091 E0.01233
G1 X96.782 Y84.524 E0.36127
G1 X96.773 Y83.995 E0.01789
G1 X86.123 Y83.788 E0.36053
G1 X86.123 Y82.998 E0.02676
G1 X117.500 Y82.351 E1.06228
G1 X121.674 Y82.397 E0.14131
G1 X121.674 Y88.358 E0.20177
G1 X121.134 Y88.358 E0.01828
M204 S1000
G1 X120.721 Y88.546 F10800.000
G1 X120.545 Y88.089
M204 S1250
G1 F4800.000
G1 X107.918 Y100.716 E0.60794
G1 X108.486 Y100.728 E0.01932
G1 X120.362 Y88.852 E0.57181
G1 X120.362 Y89.431 E0.01971
G1 X109.053 Y100.739 E0.54449
G1 X109.621 Y100.751 E0.01932
G1 X120.362 Y90.010 E0.51717
G1 X120.362 Y90.040 E0.00102
G1 X120.911 Y90.040 E0.01870
G1 X110.188 Y100.763 E0.51630
G1 X110.755 Y100.774 E0.01932
G1 X120.962 Y90.568 E0.49143
G1 X120.962 Y91.147 E0.01971
G1 X111.323 Y100.786 E0.46411
G1 X111.890 Y100.798 E0.01932
G1 X120.962 Y91.726 E0.43679
G1 X120.962 Y92.305 E0.01971
G1 X112.457 Y100.809 E0.40947
G1 X113.025 Y100.821 E0.01932
G1 X120.962 Y92.884 E0.38216
G1 X120.962 Y93.463 E0.01971
G1 X113.592 Y100.833 E0.35484
G1 X114.159 Y100.844 E0.01932
G1 X120.962 Y94.042 E0.32752
G1 X120.962 Y94.621 E0.01971
G1 X114.727 Y100.856 E0.30020
G1 X115.294 Y100.868 E0.01932
G1 X120.962 Y95.200 E0.27289
G1 X120.962 Y95.779 E0.01971
G1 X115.862 Y100.880 E0.24557
G1 X116.429 Y100.891 E0.01932
G1 X120.962 Y96.358 E0.21825
G1 X120.962 Y96.937 E0.01971
G1 X116.996 Y100.903 E0.19094
G1 X117.566 Y100.913 E0.01938
G1 X120.962 Y97.516 E0.16352
G1 X120.962 Y98.095 E0.01971
G1 X118.151 Y100.906 E0.13534
G1 X118.736 Y100.900 E0.01993
G1 X120.962 Y98.674 E0.10715
G1 X120.962 Y99.253 E0.01971
G1 X119.322 Y100.893 E0.07896
G1 X119.907 Y100.887 E0.01993
G1 X120.962 Y99.833 E0.05077
G1 X120.962 Y100.412 E0.01971
G1 X120.308 Y101.066 E0.03150
M204 S1000
G1 F8640.000
G1 X120.962 Y100.412 E-0.21361
G1 X120.962 Y99.833 E-0.13370
G1 X119.907 Y100.887 E-0.34431
G1 X119.611 Y100.890 E-0.06837
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X106.905 Y95.939
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X107.628 Y95.216 E0.03484
M204 S1000
G1 X107.439 Y95.258 F10800.000
M204 S1250
G1 F2400.000
G1 X108.202 Y94.495 E0.03231
M204 S1000
G1 F8640.000
G1 X107.439 Y95.258 E-0.24921
G1 E-0.55079 F2100.00000
G1 Z15.400 F10800.000
G1 X106.176 Y83.928
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X106.821 Y83.284 E0.03104
G1 X107.412 Y83.272 E0.02013
G1 X106.366 Y84.318 E0.05037
G1 X106.376 Y84.887 E0.01939
G1 X108.003 Y83.259 E0.07837
G1 X108.595 Y83.247 E0.02013
G1 X106.358 Y85.484 E0.10769
G1 X106.366 Y86.056 E0.01946
G1 X109.186 Y83.235 E0.13579
G1 X109.777 Y83.223 E0.02013
G1 X106.373 Y86.627 E0.16390
G1 X106.375 Y86.780 E0.00522
G1 X106.668 Y86.911 E0.01092
G1 X110.368 Y83.211 E0.17817
G1 X110.960 Y83.199 E0.02013
G1 X107.068 Y87.090 E0.18737
G1 X107.468 Y87.269 E0.01492
G1 X111.551 Y83.186 E0.19658
G1 X112.142 Y83.174 E0.02013
G1 X107.868 Y87.448 E0.20578
G1 X108.268 Y87.627 E0.01492
G1 X112.733 Y83.162 E0.21498
G1 X113.324 Y83.150 E0.02013
G1 X108.426 Y88.049 E0.23587
G1 X108.425 Y88.628 E0.01972
G1 X113.916 Y83.138 E0.26435
G1 X114.507 Y83.126 E0.02013
G1 X108.425 Y89.207 E0.29282
G1 X108.425 Y89.786 E0.01972
G1 X115.098 Y83.113 E0.32129
G1 X115.689 Y83.101 E0.02013
G1 X108.424 Y90.366 E0.34980
G1 X108.424 Y90.946 E0.01972
G1 X116.281 Y83.089 E0.37828
G1 X116.872 Y83.077 E0.02013
G1 X108.425 Y91.524 E0.40671
G1 X108.426 Y92.102 E0.01969
G1 X117.463 Y83.065 E0.43514
G1 X118.037 Y83.070 E0.01954
G1 X108.425 Y92.682 E0.46281
G1 X108.424 Y93.262 E0.01974
G1 X118.610 Y83.076 E0.49042
G1 X119.183 Y83.082 E0.01950
G1 X108.424 Y93.841 E0.51802
G1 X108.423 Y94.421 E0.01973
G1 X119.755 Y83.089 E0.54561
G1 X120.328 Y83.095 E0.01950
G1 X106.377 Y97.046 E0.67171
G1 X106.369 Y97.633 E0.01998
G1 X120.901 Y83.101 E0.69966
G1 X120.958 Y83.102 E0.00196
G1 X120.959 Y83.622 E0.01772
G1 X106.362 Y98.219 E0.70282
G1 X106.358 Y98.510 E0.00989
G1 X106.385 Y98.539 E0.00135
G1 X106.381 Y98.779 E0.00818
G1 X120.959 Y84.201 E0.70191
G1 X120.960 Y84.780 E0.01970
G1 X106.371 Y99.368 E0.70241
G1 X106.361 Y99.957 E0.02005
G1 X120.960 Y85.358 E0.70290
G1 X120.960 Y85.937 E0.01970
G1 X106.351 Y100.546 E0.70340
G1 X106.349 Y100.684 E0.00469
G1 X106.784 Y100.693 E0.01480
G1 X120.961 Y86.515 E0.68260
G1 X120.961 Y87.094 E0.01970
G1 X107.172 Y100.884 E0.66395
M204 S1000
G1 F8640.000
G1 X109.499 Y98.556 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X105.411 Y100.850
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X105.973 Y100.288 E0.02381
G1 X105.982 Y99.770 E0.01551
G1 X105.070 Y100.682 E0.03864
G1 X104.571 Y100.672 E0.01494
G1 X105.991 Y99.252 E0.06013
G1 X106.000 Y98.734 E0.01551
G1 X104.072 Y100.662 E0.08162
G1 X103.573 Y100.651 E0.01494
G1 X105.979 Y98.245 E0.10189
G1 X105.986 Y97.729 E0.01545
G1 X103.074 Y100.641 E0.12330
G1 X102.575 Y100.631 E0.01494
G1 X105.993 Y97.213 E0.14471
G1 X105.978 Y96.719 E0.01480
G1 X102.076 Y100.621 E0.16520
G1 X101.577 Y100.610 E0.01494
G1 X108.041 Y94.146 E0.27370
G1 X108.042 Y93.637 E0.01525
G1 X101.078 Y100.600 E0.29484
G1 X100.579 Y100.590 E0.01494
G1 X108.042 Y93.127 E0.31598
G1 X108.043 Y92.617 E0.01526
G1 X100.080 Y100.580 E0.33713
G1 X99.581 Y100.569 E0.01494
G1 X108.043 Y92.107 E0.35829
G1 X108.043 Y91.599 E0.01522
G1 X99.082 Y100.559 E0.37938
G1 X98.584 Y100.549 E0.01494
G1 X108.042 Y91.090 E0.40049
G1 X108.043 Y90.580 E0.01526
G1 X98.085 Y100.538 E0.42163
G1 X97.586 Y100.528 E0.01494
G1 X108.043 Y90.071 E0.44276
G1 X108.043 Y89.562 E0.01526
G1 X97.457 Y100.147 E0.44821
G1 X97.466 Y99.629 E0.01551
G1 X108.043 Y89.052 E0.44784
G1 X108.043 Y88.543 E0.01525
G1 X97.475 Y99.111 E0.44748
G1 X97.480 Y98.802 E0.00926
G1 X97.454 Y98.801 E0.00077
G1 X97.457 Y98.620 E0.00540
G1 X108.043 Y88.034 E0.44826
G1 X108.044 Y87.945 E0.00265
G1 X107.753 Y87.815 E0.00954
G1 X97.463 Y98.104 E0.43566
G1 X97.470 Y97.589 E0.01545
G1 X107.401 Y87.658 E0.42048
G1 X107.049 Y87.500 E0.01154
G1 X97.457 Y97.092 E0.40613
G1 X97.462 Y96.578 E0.01539
G1 X98.423 Y95.618 E0.04067
G1 X97.913 Y95.618 E0.01525
G1 X97.305 Y96.226 E0.02577
M204 S1000
G1 F8640.000
G1 X97.913 Y95.618 E-0.19875
M73 Q83 S18
G1 X98.423 Y95.618 E-0.11758
G1 X97.462 Y96.578 E-0.31364
G1 X97.457 Y97.092 E-0.11870
G1 X97.492 Y97.057 E-0.01134
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X96.368 Y95.495
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X96.909 Y94.954 E0.02302
G1 X96.910 Y94.440 E0.01546
G1 X96.032 Y95.318 E0.03739
G1 X95.543 Y95.296 E0.01475
G1 X96.561 Y94.278 E0.04333
G1 X96.135 Y94.191 E0.01307
G1 X95.053 Y95.274 E0.04606
G1 X94.564 Y95.251 E0.01475
G1 X95.710 Y94.105 E0.04879
G1 X95.603 Y94.083 E0.00327
G1 X95.432 Y93.937 E0.00679
G1 X95.432 Y94.210 E0.00822
G1 X95.127 Y94.210 E0.00916
G1 X94.316 Y94.987 E0.03381
M204 S1000
G1 X93.460 Y95.359 F10800.000
M204 S1250
G1 F4800.000
G1 X94.097 Y94.721 E0.03156
G1 X94.098 Y94.658 E0.00223
G1 X94.545 Y94.235 E0.02155
G1 X93.989 Y94.235 E0.01947
G1 X93.066 Y95.158 E0.04568
G1 X92.497 Y95.132 E0.01995
G1 X93.577 Y94.052 E0.05346
M204 S1000
G1 X92.995 Y94.133 F10800.000
G1 F2400.000
G1 X92.990 Y90.931 E0.02808
G1 X92.983 Y90.832 E0.00078
G1 X92.974 Y90.777 E0.00032
G1 F8640.000
G1 X92.983 Y90.832 E-0.01299
G1 E-0.78701 F2100.00000
G1 Z15.400 F10800.000
G1 X94.972 Y90.066
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X94.988 Y89.971 E0.00060
G1 X95.101 Y89.791 E0.00161
G1 F8640.000
G1 X94.988 Y89.971 E-0.04913
G1 E-0.75087 F2100.00000
G1 Z15.400 F10800.000
G1 X95.405 Y88.732
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X96.031 Y88.606 E0.00552
G1 X97.019 Y88.561 F10800.000
G1 F2400.000
G1 X97.250 Y88.574 E0.00183
G1 F8640.000
G1 X97.019 Y88.561 E-0.05335
G1 E-0.74665 F2100.00000
G1 Z15.400 F10800.000
G1 X97.300 Y84.010
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X97.867 Y83.443 E0.02402
G1 X98.387 Y83.432 E0.01557
G1 X97.466 Y84.353 E0.03898
G1 X97.475 Y84.854 E0.01499
G1 X98.907 Y83.422 E0.06064
G1 X99.427 Y83.411 E0.01557
G1 X97.457 Y85.381 E0.08340
G1 X97.464 Y85.883 E0.01505
G1 X99.947 Y83.400 E0.10513
G1 X100.466 Y83.390 E0.01557
G1 X97.470 Y86.386 E0.12687
G1 X97.477 Y86.884 E0.01491
G1 X97.457 Y86.885 E0.00058
G1 X97.457 Y86.908 E0.00069
G1 X100.986 Y83.379 E0.14942
G1 X101.506 Y83.368 E0.01557
G1 X97.462 Y87.412 E0.17123
G1 X97.467 Y87.917 E0.01510
G1 X102.026 Y83.358 E0.19304
G1 X102.546 Y83.347 E0.01557
G1 X97.548 Y88.344 E0.21160
G1 X97.533 Y88.545 E0.00602
G1 X97.857 Y88.545 E0.00971
G1 X103.066 Y83.336 E0.22055
G1 X103.586 Y83.325 E0.01557
G1 X98.366 Y88.545 E0.22100
G1 X98.876 Y88.545 E0.01525
G1 X104.106 Y83.315 E0.22145
G1 X104.626 Y83.304 E0.01557
G1 X98.996 Y88.934 E0.23838
G1 X98.995 Y89.444 E0.01526
G1 X105.146 Y83.293 E0.26041
G1 X105.666 Y83.283 E0.01557
G1 X98.995 Y89.953 E0.28244
G1 X98.994 Y90.463 E0.01526
G1 X105.970 Y83.487 E0.29535
G1 X105.978 Y83.988 E0.01500
G1 X98.994 Y90.972 E0.29572
G1 X98.994 Y91.482 E0.01526
G1 X105.987 Y84.489 E0.29610
G1 X105.995 Y84.990 E0.01500
G1 X98.993 Y91.992 E0.29647
G1 X98.993 Y92.501 E0.01526
G1 X105.976 Y85.518 E0.29568
G1 X105.983 Y86.020 E0.01505
G1 X98.993 Y93.011 E0.29598
G1 X98.992 Y93.520 E0.01526
G1 X105.990 Y86.523 E0.29627
G1 X105.996 Y87.026 E0.01505
G1 X98.992 Y94.030 E0.29657
G1 X98.991 Y94.540 E0.01526
G1 X106.345 Y87.186 E0.31137
G1 X106.697 Y87.343 E0.01154
G1 X98.830 Y95.210 E0.33309
M204 S1000
G1 F8640.000
G1 X101.158 Y92.883 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X91.820 Y98.790
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X91.184 Y98.780 E0.01994
G1 X90.548 Y98.771 E0.01750
G1 X89.912 Y98.761 E0.01506
G1 X89.277 Y98.752 E0.01262
G1 X88.641 Y98.742 E0.01018
G1 X88.005 Y98.733 E0.00774
G1 X87.369 Y98.723 E0.00530
G1 F8640.000
G1 X88.005 Y98.733 E-0.14682
G1 E-0.65318 F2100.00000
G1 Z15.400 F10800.000
G1 X87.369 Y97.052
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X88.004 Y97.059 E0.00530
G1 X88.640 Y97.066 E0.00774
G1 X89.276 Y97.073 E0.01018
G1 X89.912 Y97.080 E0.01262
G1 X90.547 Y97.087 E0.01506
G1 X91.183 Y97.095 E0.01750
G1 X91.819 Y97.102 E0.01994
G1 F8640.000
G1 X91.183 Y97.095 E-0.14681
G1 E-0.65319 F2100.00000
G1 Z15.400 F10800.000
G1 X91.752 Y95.281
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X92.616 Y94.417 E0.04276
G1 X92.616 Y94.235 E0.00638
G1 X92.203 Y94.235 E0.01445
G1 X91.358 Y95.079 E0.04181
G1 X90.789 Y95.053 E0.01995
G1 X91.791 Y94.052 E0.04959
M204 S1000
G1 X90.913 Y93.726 F10800.000
G1 F2400.000
G1 X90.935 Y93.507 E0.00419
G1 X90.958 Y93.288 E0.00359
G1 X90.947 Y92.959 E0.00446
G1 X90.914 Y92.671 E0.00392
G1 X90.882 Y92.514 E0.00345
G1 X90.893 Y91.826 F10800.000
G1 F2400.000
G1 X91.039 Y91.666 E0.00114
G1 F8640.000
G1 X90.893 Y91.826 E-0.04992
G1 E-0.75008 F2100.00000
G1 Z15.400 F10800.000
G1 X90.294 Y88.866
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X90.371 Y88.879 E0.00049
G1 X90.410 Y88.889 E0.00033
G1 X90.592 Y89.029 E0.00188
G1 X90.830 Y89.339 F10800.000
M204 S1250
G1 F4800.000
G1 X91.120 Y89.050 E0.01664
M204 S1000
G1 X91.255 Y89.008 F10800.000
G1 F2400.000
G1 X91.404 Y88.847 E0.00126
G1 X91.526 Y88.810 E0.00073
G1 F8640.000
G1 X91.404 Y88.847 E-0.02932
G1 X91.255 Y89.008 E-0.05074
G1 E-0.71994 F2100.00000
G1 Z15.400 F10800.000
G1 X91.819 Y86.875
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X91.183 Y86.883 E0.01994
G1 X90.547 Y86.890 E0.01750
G1 X89.912 Y86.897 E0.01506
G1 X89.276 Y86.904 E0.01262
G1 X88.640 Y86.911 E0.01018
G1 X88.004 Y86.918 E0.00774
G1 X87.369 Y86.926 E0.00530
G1 F8640.000
G1 X88.004 Y86.918 E-0.14681
G1 E-0.65319 F2100.00000
G1 Z15.400 F10800.000
G1 X87.369 Y85.254
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X88.005 Y85.245 E0.00530
G1 X88.641 Y85.235 E0.00774
G1 X89.277 Y85.226 E0.01018
G1 X89.912 Y85.216 E0.01262
G1 X90.548 Y85.207 E0.01506
G1 X91.184 Y85.197 E0.01750
G1 X91.820 Y85.187 E0.01994
G1 F8640.000
G1 X91.184 Y85.197 E-0.14682
G1 E-0.65318 F2100.00000
G1 Z15.400 F10800.000
G1 X86.419 Y83.195
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X86.420 Y83.590 E0.00608
G1 F8640.000
G1 X86.419 Y83.195 E-0.09128
G1 E-0.70872 F2100.00000
G1 Z15.400 F10800.000
G1 X86.392 Y89.029
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X86.392 Y94.878 E0.06282
G1 F8640.000
G1 X86.392 Y91.586 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X86.420 Y100.387
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X86.419 Y100.782 E0.00608
G1 F8640.000
G1 X86.420 Y100.387 E-0.09128
G1 E-0.70872 F2100.00000
G1 Z15.400 F10800.000
G1 X96.669 Y92.228
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X96.612 Y92.120 E0.00413
G1 X96.569 Y91.951 E0.00590
G1 X96.537 Y91.702 E0.00851
G1 X96.526 Y91.380 E0.01088
G1 X96.537 Y91.058 E0.01091
G1 X96.568 Y90.810 E0.00848
G1 X96.611 Y90.644 E0.00577
G1 X96.662 Y90.547 E0.00375
G1 X96.801 Y90.520 E0.00478
G1 X96.916 Y90.531 E0.00392
G1 X96.983 Y90.552 E0.00237
G1 X97.047 Y90.611 E0.00296
G1 X97.141 Y90.871 E0.00935
G1 X97.176 Y91.113 E0.00828
G1 X97.189 Y91.423 E0.01049
G1 X97.177 Y91.717 E0.00997
G1 X97.143 Y91.943 E0.00773
G1 X97.056 Y92.172 E0.00831
G1 X96.995 Y92.224 E0.00269
G1 X96.926 Y92.246 E0.00246
G1 X96.724 Y92.249 E0.00682
M204 S1000
G1 X96.386 Y92.526 F10800.000
M204 S800
G1 F1500.000
G1 X96.300 Y92.417 E0.00471
G1 X96.226 Y92.255 E0.00602
G1 X96.168 Y92.027 E0.00797
G1 X96.131 Y91.734 E0.00998
G1 X96.118 Y91.380 E0.01199
G1 X96.131 Y91.025 E0.01202
G1 X96.168 Y90.733 E0.00996
G1 X96.225 Y90.508 E0.00788
G1 X96.298 Y90.350 E0.00588
G1 X96.383 Y90.245 E0.00455
G1 X96.486 Y90.173 E0.00427
G1 X96.619 Y90.128 E0.00477
G1 X96.802 Y90.111 E0.00619
G1 X97.000 Y90.129 E0.00673
G1 X97.161 Y90.183 E0.00577
G1 X97.287 Y90.266 E0.00510
G1 X97.389 Y90.385 E0.00530
G1 X97.474 Y90.555 E0.00644
G1 X97.540 Y90.785 E0.00811
G1 X97.582 Y91.076 E0.00993
G1 X97.597 Y91.423 E0.01178
G1 X97.582 Y91.756 E0.01129
G1 X97.541 Y92.032 E0.00945
G1 X97.475 Y92.249 E0.00767
G1 X97.392 Y92.407 E0.00606
G1 X97.292 Y92.518 E0.00505
G1 X97.167 Y92.597 E0.00499
G1 X97.005 Y92.647 E0.00573
G1 X96.802 Y92.665 E0.00692
G1 X96.626 Y92.648 E0.00597
G1 X96.491 Y92.600 E0.00484
G1 X96.435 Y92.561 E0.00233
M204 S1000
G1 X96.418 Y92.391 F10800.000
G1 X96.841 Y92.049
G1 F2400.000
G1 X96.855 Y91.878 E0.00256
G1 X96.857 Y91.782 E0.00165
G1 X96.849 Y90.729 E0.01975
G1 F8640.000
G1 X96.857 Y91.782 E-0.24329
G1 E-0.55671 F2100.00000
G1 Z15.400 F10800.000
G1 X89.417 Y90.886
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X89.388 Y91.030 E0.00497
G1 X89.356 Y91.068 E0.00169
G1 X89.197 Y91.137 E0.00586
G1 X88.785 Y91.179 E0.01402
G1 X88.192 Y91.179 E0.02008
G1 X88.192 Y90.631 E0.01855
G1 X89.087 Y90.641 E0.03031
G1 X89.332 Y90.700 E0.00852
G1 X89.381 Y90.737 E0.00209
G1 X89.412 Y90.826 E0.00318
M204 S1000
G1 X89.814 Y90.746 F10800.000
M204 S800
G1 F1500.000
G1 X89.827 Y90.909 E0.00554
G1 X89.767 Y91.211 E0.01042
G1 X89.606 Y91.404 E0.00849
G1 X89.301 Y91.536 E0.01126
G1 X88.806 Y91.586 E0.01685
G1 X87.785 Y91.586 E0.03456
G1 X87.785 Y90.223 E0.04615
G1 X88.938 Y90.226 E0.03904
G1 X89.133 Y90.236 E0.00661
G1 X89.347 Y90.274 E0.00735
G1 X89.510 Y90.332 E0.00586
G1 X89.627 Y90.405 E0.00468
G1 X89.712 Y90.494 E0.00416
G1 X89.797 Y90.689 E0.00719
M204 S1000
G1 X89.694 Y90.857 F10800.000
G1 F8640.000
G1 X89.827 Y90.909 E-0.05143
G1 X89.767 Y91.211 E-0.07105
G1 X89.606 Y91.404 E-0.05792
G1 X89.301 Y91.536 E-0.07680
G1 X88.806 Y91.586 E-0.11492
G1 X87.785 Y91.586 E-0.23576
G1 X87.785 Y90.928 E-0.15212
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X88.396 Y90.905
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X89.209 Y90.889 E0.00552
G1 F8640.000
G1 X88.396 Y90.905 E-0.18778
G1 E-0.61222 F2100.00000
G1 Z15.400 F10800.000
G1 X89.026 Y93.008
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X89.117 Y93.050 E0.00340
G1 X89.133 Y93.160 E0.00376
G1 X89.129 Y93.211 E0.00173
G1 X89.108 Y93.221 E0.00079
G1 X88.890 Y93.267 E0.00752
G1 X88.192 Y93.272 E0.02363
G1 X88.192 Y92.971 E0.01019
G1 X88.723 Y92.973 E0.01798
G1 X88.966 Y93.001 E0.00828
M204 S1000
G1 F8640.000
G1 X89.117 Y93.050 E-0.03664
G1 X89.133 Y93.160 E-0.02565
G1 X89.129 Y93.211 E-0.01180
G1 X89.108 Y93.221 E-0.00537
G1 X88.890 Y93.267 E-0.05133
G1 X88.192 Y93.272 E-0.16121
G1 X88.192 Y92.971 E-0.06953
G1 X88.723 Y92.973 E-0.12262
G1 X88.966 Y93.001 E-0.05647
G1 E-0.25937 F2100.00000
G1 Z15.400 F10800.000
G1 X87.785 Y93.683
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X87.785 Y92.563 E0.03790
G1 X88.747 Y92.566 E0.03257
G1 X89.116 Y92.609 E0.01257
G1 X89.256 Y92.656 E0.00501
G1 X89.363 Y92.719 E0.00419
G1 X89.439 Y92.794 E0.00360
G1 X89.493 Y92.887 E0.00365
G1 X89.529 Y93.008 E0.00427
G1 X89.542 Y93.161 E0.00522
G1 X89.529 Y93.303 E0.00481
G1 X89.495 Y93.407 E0.00372
G1 X89.444 Y93.484 E0.00311
G1 X89.368 Y93.546 E0.00332
G1 X89.256 Y93.602 E0.00422
G1 X88.922 Y93.674 E0.01157
G1 X87.845 Y93.682 E0.03647
M204 S1000
G1 X87.979 Y93.333 F10800.000
G1 F8640.000
G1 X87.785 Y92.563 E-0.25879
G1 X88.747 Y92.566 E-0.22220
G1 X89.116 Y92.609 E-0.08574
G1 X89.256 Y92.656 E-0.03418
G1 X89.363 Y92.719 E-0.02855
G1 X89.439 Y92.794 E-0.02459
G1 X89.493 Y92.887 E-0.02488
G1 X89.529 Y93.008 E-0.02912
G1 X89.542 Y93.161 E-0.03562
G1 X89.535 Y93.232 E-0.01633
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X146.209 Y93.871
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X146.209 Y94.928 E0.03578
G1 X145.124 Y94.928 E0.03673
G1 X145.124 Y93.871 E0.03578
G1 X146.149 Y93.871 E0.03470
M204 S1000
G1 X146.596 Y93.769 F10800.000
G1 F8640.000
G1 X146.209 Y94.928 E-0.24446
G1 X145.124 Y94.928 E-0.25058
G1 X145.124 Y93.871 E-0.24406
G1 X145.215 Y93.871 E-0.02089
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X143.211 Y93.933
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X143.207 Y95.286 E0.04582
G1 X141.185 Y95.184 E0.06853
G1 X141.185 Y93.338 E0.06248
G1 X141.749 Y93.821 E0.02513
G1 X142.618 Y93.998 E0.03002
G1 X143.153 Y93.944 E0.01820
M204 S1000
G1 F8640.000
G1 X143.207 Y95.286 E-0.31018
G1 X141.261 Y95.188 E-0.44982
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X139.287 Y93.933
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X139.283 Y95.088 E0.03912
G1 X136.804 Y94.963 E0.08401
G1 X136.804 Y93.927 E0.03507
G1 X137.246 Y93.927 E0.01497
G1 X137.246 Y93.326 E0.02033
G1 X137.824 Y93.821 E0.02575
G1 X138.693 Y93.998 E0.03002
G1 X139.228 Y93.944 E0.01820
M204 S1000
G1 F8640.000
G1 X139.283 Y95.088 E-0.26452
G1 X137.140 Y94.980 E-0.49548
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X137.271 Y89.368
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X137.286 Y88.985 E0.01297
G1 X137.790 Y88.960 E0.01710
G1 X137.445 Y89.176 E0.01378
G1 X137.311 Y89.324 E0.00674
M204 S1000
G1 F8640.000
G1 X137.286 Y88.985 E-0.07841
G1 X137.790 Y88.960 E-0.11665
G1 X137.445 Y89.176 E-0.09400
G1 X137.311 Y89.324 E-0.04600
G1 E-0.46494 F2100.00000
G1 Z15.400 F10800.000
G1 X139.751 Y89.230
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X140.805 Y89.230 E0.03567
G1 X140.777 Y90.247 E0.03444
G1 X140.777 Y94.928 E0.15845
G1 X139.690 Y94.928 E0.03679
G1 X139.696 Y93.306 E0.05489
G1 X139.551 Y93.402 E0.00588
G1 X139.174 Y93.540 E0.01358
G1 X138.714 Y93.586 E0.01565
G1 X138.009 Y93.443 E0.02437
G1 X137.485 Y92.995 E0.02333
G1 X137.188 Y92.289 E0.02593
G1 X137.095 Y91.363 E0.03150
G1 X137.117 Y90.871 E0.01669
G1 X137.186 Y90.441 E0.01473
G1 X137.303 Y90.066 E0.01329
G1 X137.476 Y89.748 E0.01226
G1 X137.709 Y89.491 E0.01174
G1 X138.005 Y89.305 E0.01184
G1 X138.401 Y89.195 E0.01390
G1 X138.721 Y89.166 E0.01089
G1 X138.962 Y89.177 E0.00818
G1 X139.365 Y89.266 E0.01395
G1 X139.558 Y89.353 E0.00716
G1 X139.737 Y89.476 E0.00737
G1 X139.747 Y89.290 E0.00630
M204 S1000
G1 X139.882 Y88.852 F10800.000
G1 F8640.000
G1 X140.805 Y89.230 E-0.24449
G1 X140.777 Y90.247 E-0.23491
G1 X140.777 Y91.462 E-0.28060
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X143.675 Y89.230
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X144.729 Y89.230 E0.03567
G1 X144.702 Y90.247 E0.03444
G1 X144.702 Y94.928 E0.15845
G1 X143.615 Y94.928 E0.03679
G1 X143.620 Y93.306 E0.05489
G1 X143.476 Y93.402 E0.00588
G1 X143.099 Y93.540 E0.01358
G1 X142.639 Y93.586 E0.01565
G1 X141.933 Y93.443 E0.02437
G1 X141.409 Y92.995 E0.02333
G1 X141.112 Y92.289 E0.02593
G1 X141.019 Y91.363 E0.03150
G1 X141.042 Y90.871 E0.01669
G1 X141.110 Y90.441 E0.01473
G1 X141.228 Y90.066 E0.01329
G1 X141.400 Y89.748 E0.01226
G1 X141.634 Y89.491 E0.01174
G1 X141.926 Y89.307 E0.01171
G1 X142.268 Y89.200 E0.01211
G1 X142.645 Y89.166 E0.01284
G1 X142.887 Y89.177 E0.00818
G1 X143.289 Y89.266 E0.01395
G1 X143.482 Y89.353 E0.00715
G1 X143.662 Y89.476 E0.00738
G1 X143.672 Y89.290 E0.00630
M204 S1000
G1 X143.807 Y88.852 F10800.000
G1 F8640.000
G1 X144.729 Y89.230 E-0.24447
G1 X144.702 Y90.247 E-0.23491
G1 X144.702 Y91.462 E-0.28061
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X145.124 Y89.290
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X145.124 Y89.230 E0.00203
G1 X146.209 Y89.230 E0.03673
G1 X146.209 Y93.520 E0.14521
G1 X145.124 Y93.520 E0.03673
G1 X145.124 Y89.350 E0.14115
M204 S1000
G1 X145.070 Y89.264 F10800.000
G1 F8640.000
G1 X145.124 Y89.230 E-0.02769
G1 X146.209 Y89.230 E-0.25058
G1 X146.209 Y91.316 E-0.48173
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X150.365 Y90.453
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X149.344 Y90.751 E0.03600
G1 X149.223 Y90.467 E0.01046
G1 X149.088 Y90.292 E0.00748
G1 X149.009 Y90.228 E0.00344
G1 X148.788 Y90.129 E0.00820
G1 X148.478 Y90.094 E0.01057
G1 X148.273 Y90.113 E0.00695
G1 X148.109 Y90.165 E0.00583
G1 X147.974 Y90.249 E0.00538
G1 X147.860 Y90.369 E0.00561
G1 X147.765 Y90.531 E0.00634
G1 X147.693 Y90.734 E0.00730
G1 X147.645 Y91.047 E0.01073
G1 X150.385 Y91.047 E0.09277
G1 X150.248 Y92.297 E0.04258
G1 X149.889 Y93.009 E0.02699
G1 X149.275 Y93.447 E0.02553
G1 X148.459 Y93.586 E0.02802
G1 X148.021 Y93.550 E0.01486
G1 X147.636 Y93.443 E0.01354
G1 X147.297 Y93.260 E0.01303
G1 X147.012 Y93.003 E0.01298
G1 X146.790 Y92.681 E0.01324
G1 X146.634 Y92.304 E0.01380
G1 X146.543 Y91.877 E0.01479
G1 X146.514 Y91.400 E0.01616
G1 X146.543 Y90.903 E0.01688
G1 X146.633 Y90.460 E0.01528
G1 X146.789 Y90.073 E0.01411
G1 X147.012 Y89.747 E0.01339
G1 X147.299 Y89.489 E0.01307
G1 X147.643 Y89.307 E0.01318
G1 X148.036 Y89.200 E0.01378
G1 X148.477 Y89.165 E0.01495
G1 X149.080 Y89.228 E0.02054
G1 X149.588 Y89.427 E0.01846
G1 X149.982 Y89.767 E0.01763
G1 X150.336 Y90.401 E0.02456
M204 S1000
G1 X150.523 Y90.821 F10800.000
G1 F8640.000
G1 X149.344 Y90.751 E-0.24286
G1 X149.223 Y90.467 E-0.07132
G1 X149.088 Y90.292 E-0.05104
G1 X149.009 Y90.228 E-0.02344
G1 X148.788 Y90.129 E-0.05594
G1 X148.478 Y90.094 E-0.07209
G1 X148.273 Y90.113 E-0.04743
G1 X148.109 Y90.165 E-0.03979
G1 X147.974 Y90.249 E-0.03668
G1 X147.860 Y90.369 E-0.03830
G1 X147.765 Y90.531 E-0.04323
G1 X147.711 Y90.685 E-0.03788
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X148.843 Y90.640
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X148.173 Y90.640 E0.02266
G1 X148.281 Y90.537 E0.00505
G1 X148.486 Y90.502 E0.00701
G1 X148.684 Y90.524 E0.00675
G1 X148.806 Y90.592 E0.00475
M204 S1000
G1 F8640.000
G1 X148.173 Y90.640 E-0.14655
G1 X148.281 Y90.537 E-0.03442
G1 X148.486 Y90.502 E-0.04785
G1 X148.684 Y90.524 E-0.04601
G1 X148.806 Y90.592 E-0.03239
G1 E-0.49277 F2100.00000
G1 Z15.400 F10800.000
G1 X152.501 Y100.569
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X152.525 Y99.260 E0.04431
G1 X147.239 Y98.949 E0.17924
G1 X152.503 Y98.817 E0.17824
G1 X152.523 Y97.508 E0.04431
G1 X147.238 Y97.219 E0.17914
G1 X152.506 Y97.065 E0.17839
G1 X152.520 Y95.756 E0.04431
G1 X144.174 Y95.335 E0.28286
G1 X146.616 Y95.335 E0.08267
G1 X146.616 Y93.146 E0.07409
G1 X146.704 Y93.273 E0.00523
G1 X147.060 Y93.595 E0.01624
G1 X147.482 Y93.822 E0.01623
G1 X147.949 Y93.953 E0.01640
G1 X148.476 Y93.996 E0.01790
G1 X149.435 Y93.833 E0.03291
G1 X150.207 Y93.282 E0.03209
G1 X150.645 Y92.415 E0.03289
G1 X150.828 Y90.742 E0.05698
G1 X150.970 Y90.701 E0.00499
G1 X150.303 Y89.506 E0.04632
G1 X149.801 Y89.073 E0.02242
G1 X149.177 Y88.829 E0.02269
G1 X148.482 Y88.756 E0.02367
G1 X147.966 Y88.797 E0.01751
G1 X147.493 Y88.926 E0.01660
G1 X147.065 Y89.153 E0.01639
G1 X146.704 Y89.476 E0.01641
G1 X146.616 Y89.604 E0.00523
G1 X146.616 Y88.823 E0.02643
G1 X143.289 Y88.823 E0.11261
G1 X143.288 Y88.849 E0.00087
G1 X142.941 Y88.772 E0.01204
G1 X142.637 Y88.758 E0.01030
G1 X142.187 Y88.798 E0.01529
G1 X141.754 Y88.935 E0.01537
G1 X141.370 Y89.176 E0.01536
G1 X141.209 Y89.354 E0.00811
G1 X141.223 Y88.823 E0.01796
G1 X140.498 Y88.823 E0.02454
G1 X152.520 Y88.216 E0.40747
G1 X152.506 Y86.908 E0.04431
G1 X147.238 Y86.753 E0.17839
G1 X152.523 Y86.465 E0.17914
G1 X152.503 Y85.156 E0.04431
G1 X147.239 Y85.024 E0.17824
G1 X152.525 Y84.713 E0.17924
G1 X152.501 Y83.404 E0.04431
G1 X141.948 Y83.184 E0.35727
G1 X163.369 Y82.687 E0.72528
G1 X163.369 Y101.285 E0.62953
M73 P84 R17
G1 X141.948 Y100.789 E0.72528
G1 X152.441 Y100.570 E0.35524
M204 S1000
G1 X152.101 Y100.170 F10800.000
M204 S800
G1 F1500.000
G1 X152.111 Y99.643 E0.01782
G1 X137.528 Y98.785 E0.49447
G1 X152.102 Y98.420 E0.49347
G1 X152.110 Y97.893 E0.01782
G1 X137.528 Y97.096 E0.49433
G1 X152.103 Y96.670 E0.49358
G1 X152.109 Y96.143 E0.01782
G1 X136.397 Y95.350 E0.53250
G1 X136.397 Y93.520 E0.06195
G1 X136.839 Y93.520 E0.01498
G1 X136.840 Y89.977 E0.11994
G1 X136.869 Y89.230 E0.02529
G1 X136.397 Y89.230 E0.01596
G1 X136.397 Y88.622 E0.02057
G1 X152.109 Y87.830 E0.53250
G1 X152.103 Y87.303 E0.01782
G1 X137.528 Y86.876 E0.49358
G1 X152.110 Y86.079 E0.49433
G1 X152.102 Y85.553 E0.01782
G1 X137.528 Y85.187 E0.49347
G1 X152.111 Y84.329 E0.49447
G1 X152.101 Y83.803 E0.01782
G1 X136.397 Y83.475 E0.53167
G1 X136.397 Y82.905 E0.01929
G1 X163.776 Y82.271 E0.92700
G1 X163.776 Y101.702 E0.65773
G1 X136.397 Y101.068 E0.92700
G1 X136.397 Y100.498 E0.01929
G1 X152.041 Y100.171 E0.52964
M204 S1000
G1 X152.501 Y100.167 F10800.000
G1 X152.389 Y100.801
G1 F2400.000
G1 X152.700 Y100.801 E0.00168
G1 F8640.000
G1 X152.389 Y100.801 E-0.07178
G1 E-0.72822 F2100.00000
G1 Z15.400 F10800.000
G1 X155.631 Y100.987
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X162.625 Y93.992 E0.29844
G1 X162.730 Y93.794 E0.00675
G1 X162.733 Y93.371 E0.01275
G1 X155.286 Y100.818 E0.31772
G1 X154.785 Y100.806 E0.01514
G1 X162.736 Y92.855 E0.33925
G1 X162.736 Y92.341 E0.01550
G1 X154.283 Y100.795 E0.36068
G1 X153.782 Y100.783 E0.01514
G1 X162.736 Y91.829 E0.38206
G1 X162.735 Y91.317 E0.01544
G1 X153.280 Y100.771 E0.40341
G1 X152.980 Y100.764 E0.00906
G1 X152.980 Y100.558 E0.00622
G1 X162.736 Y90.802 E0.41626
G1 X162.736 Y90.289 E0.01548
G1 X152.787 Y100.238 E0.42450
G1 X152.797 Y99.715 E0.01578
G1 X162.736 Y89.776 E0.42407
G1 X162.735 Y89.264 E0.01545
G1 X152.807 Y99.192 E0.42361
G1 X152.811 Y98.996 E0.00592
G1 X152.781 Y98.994 E0.00089
G1 X152.785 Y98.700 E0.00887
G1 X162.733 Y88.753 E0.42442
G1 X162.730 Y88.243 E0.01541
G1 X152.793 Y98.180 E0.42398
G1 X152.801 Y97.659 E0.01572
G1 X162.488 Y87.971 E0.41334
G1 X162.231 Y87.715 E0.01095
G1 X152.786 Y97.161 E0.40302
G1 X152.791 Y96.642 E0.01565
G1 X161.974 Y87.459 E0.39181
G1 X161.717 Y87.203 E0.01095
G1 X152.797 Y96.124 E0.38061
G1 X152.802 Y95.605 E0.01565
G1 X161.460 Y86.948 E0.36940
G1 X161.202 Y86.692 E0.01095
G1 X152.423 Y95.471 E0.37459
G1 X151.935 Y95.446 E0.01476
G1 X160.812 Y86.569 E0.37878
G1 X160.734 Y86.569 E0.00236
G1 X160.728 Y86.140 E0.01294
G1 X151.446 Y95.421 E0.39602
G1 X150.958 Y95.397 E0.01476
G1 X160.720 Y85.634 E0.41655
G1 X160.713 Y85.129 E0.01526
G1 X150.469 Y95.372 E0.43707
G1 X149.981 Y95.347 E0.01476
G1 X160.734 Y84.594 E0.45881
G1 X160.724 Y84.091 E0.01520
G1 X149.808 Y95.007 E0.46577
G1 X149.809 Y94.923 E0.00254
G1 X150.963 Y93.837 E0.04780
G1 X150.725 Y93.577 E0.01064
G1 X160.715 Y83.587 E0.42626
G1 X160.705 Y83.084 E0.01520
G1 X150.536 Y93.253 E0.43392
G1 X150.918 Y92.496 E0.02559
G1 X150.935 Y92.341 E0.00472
G1 X160.235 Y83.040 E0.39683
G1 X159.710 Y83.052 E0.01585
G1 X150.998 Y91.764 E0.37172
G1 X151.061 Y91.188 E0.01749
G1 X159.185 Y83.065 E0.34661
G1 X158.660 Y83.077 E0.01585
G1 X151.200 Y90.537 E0.31830
G1 X151.016 Y90.207 E0.01138
G1 X158.134 Y83.089 E0.30373
G1 X157.609 Y83.101 E0.01585
G1 X152.797 Y87.913 E0.20530
G1 X152.792 Y87.405 E0.01532
G1 X157.084 Y83.113 E0.18312
G1 X156.558 Y83.125 E0.01585
G1 X152.786 Y86.897 E0.16093
G1 X152.785 Y86.731 E0.00502
G1 X152.807 Y86.730 E0.00067
G1 X152.802 Y86.369 E0.01089
G1 X156.033 Y83.138 E0.13787
G1 X155.508 Y83.150 E0.01585
G1 X152.794 Y85.863 E0.11578
G1 X152.787 Y85.358 E0.01526
G1 X154.982 Y83.162 E0.09368
G1 X154.457 Y83.174 E0.01585
G1 X152.808 Y84.823 E0.07037
G1 X152.798 Y84.320 E0.01520
G1 X153.932 Y83.186 E0.04836
G1 X153.406 Y83.198 E0.01585
G1 X152.631 Y83.974 E0.03309
M204 S1000
G1 X152.700 Y83.171 F10800.000
G1 F2400.000
G1 X152.389 Y83.172 E0.00168
G1 F8640.000
G1 X152.700 Y83.171 E-0.07179
G1 E-0.72821 F2100.00000
G1 Z15.400 F10800.000
G1 X161.780 Y82.846
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X161.096 Y83.531 E0.03415
G1 X161.107 Y84.120 E0.02079
G1 X162.207 Y83.020 E0.05490
G1 X162.822 Y83.005 E0.02169
G1 X161.118 Y84.709 E0.08502
G1 X161.128 Y85.232 E0.01847
G1 X161.097 Y85.266 E0.00162
G1 X161.098 Y85.329 E0.00224
G1 X163.064 Y83.363 E0.09812
G1 X163.064 Y83.964 E0.02118
G1 X161.107 Y85.921 E0.09768
G1 X161.111 Y86.186 E0.00938
G1 X161.236 Y86.186 E0.00444
G1 X161.339 Y86.289 E0.00511
G1 X163.064 Y84.564 E0.08608
G1 X163.064 Y85.164 E0.02118
G1 X161.640 Y86.588 E0.07107
G1 X161.941 Y86.887 E0.01498
G1 X163.064 Y85.764 E0.05605
G1 X163.064 Y86.365 E0.02118
G1 X162.242 Y87.187 E0.04104
G1 X162.542 Y87.486 E0.01498
G1 X163.064 Y86.965 E0.02602
G1 X163.064 Y87.565 E0.02118
G1 X162.714 Y87.915 E0.01747
M204 S1000
G1 F8640.000
G1 X163.064 Y87.565 E-0.11429
G1 X163.064 Y86.965 E-0.13860
G1 X162.542 Y87.486 E-0.17024
G1 X162.242 Y87.187 E-0.09800
G1 X162.973 Y86.455 E-0.23887
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X163.247 Y94.207
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X161.105 Y96.349 E0.10833
G1 X161.099 Y96.927 E0.02067
G1 X161.116 Y96.946 E0.00092
G1 X163.064 Y94.998 E0.09849
G1 X163.064 Y95.607 E0.02175
G1 X161.114 Y97.557 E0.09861
G1 X161.105 Y98.174 E0.02208
G1 X163.064 Y96.215 E0.09907
G1 X163.064 Y96.823 E0.02175
G1 X161.128 Y98.759 E0.09792
G1 X161.116 Y99.379 E0.02217
G1 X163.064 Y97.431 E0.09851
G1 X163.064 Y98.040 E0.02175
G1 X161.104 Y99.999 E0.09910
G1 X161.093 Y100.619 E0.02217
G1 X163.064 Y98.648 E0.09969
G1 X163.064 Y99.256 E0.02175
G1 X161.386 Y100.934 E0.08487
G1 X161.980 Y100.948 E0.02126
G1 X163.064 Y99.864 E0.05481
G1 X163.064 Y100.472 E0.02175
G1 X162.396 Y101.141 E0.03380
M204 S1000
G1 F8640.000
G1 X163.064 Y100.472 E-0.21823
G1 X163.064 Y99.864 E-0.14044
G1 X161.980 Y100.948 E-0.35387
G1 X161.775 Y100.943 E-0.04746
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X160.144 Y101.091
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X160.712 Y100.523 E0.02422
G1 X160.722 Y100.000 E0.01578
G1 X159.800 Y100.922 E0.03934
G1 X159.299 Y100.911 E0.01514
G1 X160.732 Y99.477 E0.06116
G1 X160.742 Y98.954 E0.01578
G1 X158.797 Y100.899 E0.08298
G1 X158.295 Y100.888 E0.01514
G1 X160.718 Y98.465 E0.10338
G1 X160.726 Y97.944 E0.01572
G1 X157.794 Y100.876 E0.12511
G1 X157.292 Y100.864 E0.01514
G1 X160.734 Y97.423 E0.14683
G1 X160.739 Y97.101 E0.00972
G1 X160.715 Y97.076 E0.00103
G1 X160.717 Y96.927 E0.00450
G1 X156.791 Y100.853 E0.16751
G1 X156.289 Y100.841 E0.01514
G1 X160.885 Y96.246 E0.19607
M73 Q84 S17
M204 S1000
G1 F8640.000
G1 X158.557 Y98.573 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X140.988 Y89.973
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X141.120 Y89.789 E0.00159
G1 F8640.000
G1 X140.988 Y89.973 E-0.05234
G1 E-0.74766 F2100.00000
G1 Z15.400 F10800.000
G1 X140.294 Y88.828
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X139.558 Y88.847 E0.02194
G1 X139.436 Y88.871 E0.00369
G1 X139.159 Y88.848 E0.00830
G1 X138.705 Y88.836 E0.00953
G1 X138.327 Y88.864 E0.00850
G1 X137.991 Y88.919 E0.00881
G1 F8640.000
G1 X138.327 Y88.864 E-0.07879
G1 E-0.72121 F2100.00000
G1 Z15.400 F10800.000
G1 X136.601 Y88.921
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X137.085 Y88.909 E0.00922
G1 X137.195 Y89.789 F10800.000
G1 F2400.000
G1 X137.082 Y89.969 E0.00161
G1 X137.067 Y90.064 E0.00060
G1 F8640.000
G1 X137.082 Y89.969 E-0.02220
G1 E-0.77780 F2100.00000
G1 Z15.400 F10800.000
G1 X136.924 Y94.788
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X137.662 Y94.050 E0.03342
G1 X137.698 Y94.081 E0.00151
G1 X138.095 Y94.162 E0.01298
G1 X137.537 Y94.720 E0.02527
G1 X138.055 Y94.746 E0.01662
G1 X138.547 Y94.254 E0.02228
G1 X138.680 Y94.281 E0.00435
G1 X139.005 Y94.245 E0.01047
G1 X139.005 Y94.341 E0.00305
G1 X138.421 Y94.925 E0.02647
M204 S1000
G1 F8640.000
G1 X139.005 Y94.341 E-0.19086
G1 X139.005 Y94.245 E-0.02199
G1 X138.680 Y94.281 E-0.07549
G1 X138.547 Y94.254 E-0.03137
G1 X138.055 Y94.746 E-0.16065
G1 X137.537 Y94.720 E-0.11987
G1 X138.026 Y94.230 E-0.15977
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X139.486 Y95.217
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X140.233 Y95.236 E0.01291
G1 X140.981 Y95.255 E0.01492
G1 X141.304 Y94.401 F10800.000
M204 S1250
G1 F2400.000
G1 X141.624 Y94.081 E0.01524
G1 X142.100 Y94.178 E0.01638
G1 X141.465 Y94.814 E0.03028
G1 X141.465 Y94.918 E0.00351
G1 X141.911 Y94.940 E0.01506
G1 X142.576 Y94.275 E0.03170
G1 X142.930 Y94.245 E0.01195
G1 X142.929 Y94.496 E0.00843
G1 X142.304 Y95.121 E0.02980
M204 S1000
G1 F8640.000
G1 X142.929 Y94.496 E-0.20420
G1 X142.930 Y94.245 E-0.05779
G1 X142.576 Y94.275 E-0.08190
G1 X141.911 Y94.940 E-0.21722
G1 X141.465 Y94.918 E-0.10319
G1 X141.465 Y94.814 E-0.02408
G1 X141.684 Y94.594 E-0.07161
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X136.601 Y100.783
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X137.629 Y100.784 E0.01867
G1 X138.658 Y100.785 E0.02233
G1 X139.687 Y100.787 E0.02599
G1 X140.716 Y100.788 E0.02966
G1 X141.744 Y100.789 E0.03332
G1 F8640.000
G1 X140.716 Y100.788 E-0.23754
G1 E-0.56246 F2100.00000
G1 Z15.400 F10800.000
G1 X147.036 Y98.946
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X146.459 Y98.936 E0.01794
G1 X145.883 Y98.926 E0.01575
G1 X145.306 Y98.916 E0.01356
G1 X144.730 Y98.907 E0.01136
G1 X144.154 Y98.897 E0.00917
G1 X143.577 Y98.887 E0.00698
G1 X143.001 Y98.878 E0.00478
G1 F8640.000
G1 X143.577 Y98.887 E-0.13312
G1 E-0.66688 F2100.00000
G1 Z15.400 F10800.000
G1 X143.000 Y97.166
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X143.576 Y97.173 E0.00478
G1 X144.153 Y97.180 E0.00697
G1 X144.729 Y97.188 E0.00917
G1 X145.306 Y97.195 E0.01136
G1 X145.882 Y97.202 E0.01355
G1 X146.458 Y97.209 E0.01575
G1 X147.035 Y97.217 E0.01794
G1 F8640.000
G1 X146.458 Y97.209 E-0.13310
G1 E-0.66690 F2100.00000
G1 Z15.400 F10800.000
G1 X148.787 Y95.446
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X150.421 Y93.811 E0.08155
G1 X150.251 Y93.626 E0.00888
G1 X149.555 Y94.122 E0.03014
G1 X149.501 Y94.131 E0.00195
G1 X148.390 Y95.242 E0.05544
G1 X147.819 Y95.213 E0.02019
G1 X148.778 Y94.254 E0.04788
G1 X148.490 Y94.303 E0.01032
G1 X148.156 Y94.276 E0.01181
G1 X147.247 Y95.185 E0.04535
G1 X146.922 Y95.168 E0.01150
G1 X146.922 Y94.910 E0.00911
G1 X147.646 Y94.185 E0.03617
G1 X147.368 Y94.107 E0.01022
G1 X147.209 Y94.022 E0.00634
G1 X146.739 Y94.493 E0.02350
M204 S1000
G1 F8640.000
G1 X147.209 Y94.022 E-0.15376
G1 X147.368 Y94.107 E-0.04149
G1 X147.646 Y94.185 E-0.06686
G1 X146.922 Y94.910 E-0.23667
G1 X146.922 Y95.168 E-0.05963
G1 X147.247 Y95.185 E-0.07526
G1 X147.634 Y94.798 E-0.12633
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X146.556 Y92.952
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X146.515 Y92.818 E0.00256
G1 X146.495 Y92.716 E0.00176
G1 X146.475 Y92.615 E0.00144
G1 X146.455 Y92.513 E0.00111
G1 X146.435 Y92.412 E0.00079
G1 F8640.000
G1 X146.455 Y92.513 E-0.02391
G1 E-0.77609 F2100.00000
G1 Z15.400 F10800.000
G1 X146.435 Y90.350
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X146.461 Y90.213 E0.00120
G1 X146.488 Y90.076 E0.00177
G1 X146.514 Y89.939 E0.00235
G1 X146.520 Y89.916 E0.00041
G1 X146.556 Y89.798 E0.00228
G1 F8640.000
G1 X146.520 Y89.916 E-0.02857
G1 E-0.77143 F2100.00000
G1 Z15.400 F10800.000
G1 X147.017 Y88.698
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X146.820 Y89.074 E0.00614
G1 X146.820 Y88.836 F10800.000
G1 F2400.000
G1 X147.457 Y88.700 E0.00316
G1 F8640.000
G1 X146.820 Y88.836 E-0.15031
G1 E-0.64969 F2100.00000
G1 Z15.400 F10800.000
G1 X149.381 Y88.579
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X149.794 Y88.828 E0.00358
G1 X150.045 Y89.125 F10800.000
M204 S1250
G1 F2400.000
G1 X150.575 Y88.595 E0.02262
G1 X151.116 Y88.568 E0.01633
G1 X150.434 Y89.249 E0.02907
G1 X150.523 Y89.326 E0.00354
G1 X150.648 Y89.549 E0.00771
G1 X151.656 Y88.541 E0.04302
G1 X152.197 Y88.513 E0.01633
G1 X150.714 Y89.996 E0.06327
M204 S1000
G1 X150.626 Y90.719 F10800.000
G1 F2400.000
G1 X150.449 Y90.744 E0.00325
G1 X150.271 Y90.770 E0.00264
G1 X150.093 Y90.795 E0.00203
G1 X149.916 Y90.820 E0.00142
G1 F8640.000
G1 X150.093 Y90.795 E-0.04142
G1 E-0.75858 F2100.00000
G1 Z15.400 F10800.000
G1 X147.035 Y86.756
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X146.458 Y86.763 E0.01794
G1 X145.882 Y86.771 E0.01575
G1 X145.306 Y86.778 E0.01355
G1 X144.729 Y86.785 E0.01136
G1 X144.153 Y86.792 E0.00917
G1 X143.576 Y86.800 E0.00697
G1 X143.000 Y86.807 E0.00478
G1 F8640.000
G1 X143.576 Y86.800 E-0.13310
G1 E-0.66690 F2100.00000
G1 Z15.400 F10800.000
G1 X143.001 Y85.095
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X143.577 Y85.085 E0.00478
G1 X144.154 Y85.076 E0.00698
G1 X144.730 Y85.066 E0.00917
G1 X145.306 Y85.056 E0.01136
G1 X145.883 Y85.047 E0.01356
G1 X146.459 Y85.037 E0.01575
G1 X147.036 Y85.027 E0.01794
G1 F8640.000
G1 X146.459 Y85.037 E-0.13312
G1 E-0.66688 F2100.00000
G1 Z15.400 F10800.000
G1 X141.744 Y83.184
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X140.716 Y83.185 E0.03332
G1 X139.687 Y83.186 E0.02966
G1 X138.658 Y83.187 E0.02599
G1 X137.629 Y83.188 E0.02233
G1 X136.601 Y83.190 E0.01867
G1 F8640.000
G1 X137.629 Y83.188 E-0.23754
G1 E-0.56246 F2100.00000
G1 Z15.400 F10800.000
G1 X147.666 Y91.984
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X149.213 Y91.984 E0.05235
G1 X149.161 Y92.194 E0.00731
G1 X149.090 Y92.348 E0.00576
G1 X149.005 Y92.463 E0.00483
G1 X148.904 Y92.547 E0.00444
G1 X148.781 Y92.609 E0.00469
G1 X148.626 Y92.649 E0.00539
G1 X148.440 Y92.663 E0.00633
G1 X148.261 Y92.648 E0.00609
G1 X148.110 Y92.604 E0.00529
G1 X147.984 Y92.535 E0.00490
G1 X147.873 Y92.436 E0.00501
G1 X147.781 Y92.308 E0.00532
G1 X147.681 Y92.042 E0.00962
M204 S1000
G1 X148.038 Y92.133 F10800.000
G1 F8640.000
G1 X149.213 Y91.984 E-0.35388
G1 X149.161 Y92.194 E-0.04984
G1 X149.090 Y92.348 E-0.03929
G1 X149.005 Y92.463 E-0.03296
G1 X148.904 Y92.547 E-0.03028
G1 X148.781 Y92.609 E-0.03198
G1 X148.626 Y92.649 E-0.03677
G1 X148.440 Y92.663 E-0.04321
G1 X148.261 Y92.648 E-0.04157
G1 X148.110 Y92.604 E-0.03608
G1 X147.984 Y92.535 E-0.03342
G1 X147.885 Y92.446 E-0.03073
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X148.888 Y92.278
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X148.442 Y92.323 E0.00976
G1 X148.007 Y92.273 E0.00950
G1 F8640.000
G1 X148.442 Y92.323 E-0.10097
G1 X148.888 Y92.278 E-0.10368
G1 E-0.59535 F2100.00000
G1 Z15.400 F10800.000
G1 X143.074 Y92.170
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X143.014 Y92.222 E0.00268
G1 X142.944 Y92.243 E0.00246
G1 X142.823 Y92.254 E0.00414
G1 X142.699 Y92.233 E0.00425
G1 X142.630 Y92.117 E0.00455
G1 X142.587 Y91.949 E0.00589
G1 X142.556 Y91.699 E0.00851
G1 X142.544 Y91.378 E0.01088
G1 X142.556 Y91.056 E0.01091
G1 X142.587 Y90.807 E0.00848
G1 X142.629 Y90.642 E0.00578
G1 X142.665 Y90.564 E0.00291
G1 X142.711 Y90.531 E0.00191
G1 X142.935 Y90.528 E0.00759
G1 X143.034 Y90.571 E0.00364
G1 X143.112 Y90.701 E0.00514
G1 X143.160 Y90.869 E0.00590
G1 X143.195 Y91.111 E0.00828
G1 X143.208 Y91.421 E0.01049
G1 X143.195 Y91.715 E0.00997
G1 X143.161 Y91.941 E0.00773
G1 X143.102 Y92.117 E0.00630
M204 S1000
G1 X143.311 Y92.516 F10800.000
M204 S800
G1 F1500.000
G1 X143.186 Y92.595 E0.00499
G1 X143.024 Y92.645 E0.00573
G1 X142.820 Y92.663 E0.00692
G1 X142.645 Y92.646 E0.00597
G1 X142.510 Y92.598 E0.00484
G1 X142.405 Y92.524 E0.00436
G1 X142.318 Y92.415 E0.00471
G1 X142.245 Y92.253 E0.00602
G1 X142.187 Y92.025 E0.00797
G1 X142.150 Y91.732 E0.00998
G1 X142.137 Y91.378 E0.01199
G1 X142.150 Y91.023 E0.01202
G1 X142.186 Y90.731 E0.00996
G1 X142.244 Y90.506 E0.00788
G1 X142.317 Y90.348 E0.00588
G1 X142.401 Y90.243 E0.00455
G1 X142.505 Y90.171 E0.00427
G1 X142.633 Y90.127 E0.00460
G1 X143.018 Y90.127 E0.01302
G1 X143.180 Y90.180 E0.00577
G1 X143.306 Y90.263 E0.00510
G1 X143.408 Y90.382 E0.00530
G1 X143.493 Y90.553 E0.00645
G1 X143.559 Y90.783 E0.00811
G1 X143.601 Y91.073 E0.00993
G1 X143.615 Y91.421 E0.01178
G1 X143.601 Y91.754 E0.01129
G1 X143.560 Y92.030 E0.00945
G1 X143.494 Y92.247 E0.00767
G1 X143.411 Y92.405 E0.00606
G1 X143.351 Y92.471 E0.00302
M204 S1000
G1 X143.172 Y92.466 F10800.000
G1 X142.860 Y92.047
G1 F2400.000
G1 X142.874 Y91.876 E0.00256
G1 X142.875 Y91.780 E0.00165
G1 X142.868 Y90.727 E0.01974
G1 F8640.000
G1 X142.875 Y91.780 E-0.24315
G1 E-0.55685 F2100.00000
G1 Z15.400 F10800.000
G1 X139.141 Y90.609
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X139.236 Y90.869 E0.00936
G1 X139.271 Y91.111 E0.00828
G1 X139.284 Y91.421 E0.01049
G1 X139.271 Y91.715 E0.00997
G1 X139.237 Y91.941 E0.00773
G1 X139.191 Y92.092 E0.00534
G1 X139.122 Y92.201 E0.00439
G1 X139.020 Y92.243 E0.00372
G1 X138.809 Y92.245 E0.00714
G1 X138.763 Y92.225 E0.00170
G1 X138.706 Y92.117 E0.00414
G1 X138.663 Y91.949 E0.00589
G1 X138.631 Y91.699 E0.00851
G1 X138.620 Y91.378 E0.01088
G1 X138.631 Y91.056 E0.01091
G1 X138.663 Y90.807 E0.00848
G1 X138.705 Y90.642 E0.00578
G1 X138.766 Y90.538 E0.00410
G1 X138.889 Y90.517 E0.00422
G1 X139.011 Y90.528 E0.00412
G1 X139.100 Y90.566 E0.00330
M204 S1000
G1 X139.381 Y90.263 F10800.000
M204 S800
G1 F1500.000
G1 X139.483 Y90.382 E0.00530
G1 X139.568 Y90.553 E0.00644
G1 X139.635 Y90.783 E0.00811
G1 X139.677 Y91.073 E0.00993
G1 X139.691 Y91.421 E0.01178
G1 X139.677 Y91.754 E0.01129
G1 X139.635 Y92.030 E0.00945
G1 X139.570 Y92.247 E0.00767
G1 X139.486 Y92.405 E0.00606
G1 X139.386 Y92.516 E0.00505
G1 X139.261 Y92.595 E0.00499
G1 X139.100 Y92.645 E0.00573
G1 X138.896 Y92.663 E0.00692
G1 X138.720 Y92.646 E0.00597
G1 X138.585 Y92.598 E0.00484
G1 X138.480 Y92.524 E0.00436
G1 X138.394 Y92.415 E0.00471
G1 X138.320 Y92.253 E0.00602
G1 X138.262 Y92.025 E0.00797
G1 X138.225 Y91.732 E0.00998
G1 X138.213 Y91.378 E0.01199
G1 X138.225 Y91.023 E0.01202
G1 X138.262 Y90.731 E0.00996
G1 X138.320 Y90.506 E0.00788
G1 X138.392 Y90.348 E0.00588
G1 X138.477 Y90.243 E0.00455
G1 X138.580 Y90.171 E0.00427
G1 X138.714 Y90.125 E0.00480
G1 X138.888 Y90.108 E0.00592
G1 X139.094 Y90.127 E0.00698
G1 X139.256 Y90.180 E0.00577
G1 X139.331 Y90.230 E0.00307
M204 S1000
G1 X139.350 Y90.417 F10800.000
G1 X138.944 Y90.727
G1 F2400.000
G1 X138.951 Y91.780 E0.01975
G1 X138.950 Y91.876 E0.00165
G1 X138.935 Y92.047 E0.00256
G1 F8640.000
G1 X138.950 Y91.876 E-0.03950
G1 E-0.76050 F2100.00000
G1 Z15.400 F10800.000
G1 X145.130 Y119.890
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X146.215 Y119.890 E0.03674
G1 X146.215 Y120.947 E0.03578
G1 X145.130 Y120.947 E0.03674
G1 X145.130 Y119.950 E0.03375
M204 S1000
G1 X145.025 Y119.505 F10800.000
G1 X145.130 Y119.539
M204 S800
G1 F1500.000
G1 X145.130 Y115.249 E0.14521
G1 X146.215 Y115.249 E0.03674
G1 X146.215 Y119.539 E0.14521
G1 X145.190 Y119.539 E0.03471
M204 S1000
G1 X144.768 Y119.710 F10800.000
G1 F8640.000
G1 X145.144 Y116.248 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X143.681 Y115.249
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X144.735 Y115.249 E0.03567
G1 X144.708 Y116.266 E0.03444
G1 X144.708 Y120.947 E0.15845
G1 X143.621 Y120.947 E0.03679
G1 X143.626 Y119.326 E0.05489
G1 X143.481 Y119.422 E0.00588
G1 X143.104 Y119.560 E0.01358
G1 X142.644 Y119.606 E0.01565
G1 X141.939 Y119.462 E0.02436
G1 X141.415 Y119.014 E0.02333
G1 X141.118 Y118.308 E0.02593
G1 X141.025 Y117.383 E0.03150
G1 X141.047 Y116.890 E0.01669
G1 X141.116 Y116.460 E0.01473
G1 X141.233 Y116.086 E0.01329
G1 X141.406 Y115.767 E0.01226
G1 X141.639 Y115.511 E0.01174
G1 X141.932 Y115.327 E0.01171
G1 X142.273 Y115.219 E0.01211
G1 X142.581 Y115.191 E0.01047
G1 X142.882 Y115.196 E0.01018
G1 X143.109 Y115.231 E0.00777
G1 X143.481 Y115.367 E0.01341
G1 X143.668 Y115.495 E0.00765
G1 X143.678 Y115.309 E0.00629
M204 S1000
G1 X143.816 Y114.873 F10800.000
G1 F8640.000
G1 X144.735 Y115.249 E-0.24448
G1 X144.708 Y116.266 E-0.23491
G1 X144.708 Y117.482 E-0.28060
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X140.810 Y115.249
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X140.783 Y116.266 E0.03444
G1 X140.783 Y120.947 E0.15845
G1 X139.696 Y120.947 E0.03680
G1 X139.702 Y119.326 E0.05489
G1 X139.557 Y119.422 E0.00588
G1 X139.180 Y119.560 E0.01358
G1 X138.720 Y119.606 E0.01565
G1 X138.015 Y119.462 E0.02436
G1 X137.491 Y119.014 E0.02333
G1 X137.193 Y118.308 E0.02593
G1 X137.100 Y117.383 E0.03150
G1 X137.123 Y116.890 E0.01669
G1 X137.191 Y116.460 E0.01473
G1 X137.309 Y116.086 E0.01329
G1 X137.481 Y115.767 E0.01226
G1 X137.715 Y115.511 E0.01174
G1 X138.008 Y115.327 E0.01171
G1 X138.349 Y115.219 E0.01211
G1 X138.955 Y115.195 E0.02054
G1 X139.184 Y115.231 E0.00785
G1 X139.556 Y115.367 E0.01341
G1 X139.743 Y115.495 E0.00765
G1 X139.756 Y115.249 E0.00832
G1 X140.750 Y115.249 E0.03365
M204 S1000
G1 X141.210 Y115.226 F10800.000
G1 F8640.000
G1 X140.783 Y116.266 E-0.23495
G1 X140.783 Y118.540 E-0.52505
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X134.103 Y114.870
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X134.027 Y114.888 E0.00263
G1 X133.686 Y115.048 E0.01272
G1 X133.390 Y115.290 E0.01295
G1 X133.170 Y115.606 E0.01305
G1 X133.117 Y115.743 E0.00497
G1 X133.058 Y115.649 E0.00376
G1 X132.740 Y115.342 E0.01494
G1 X132.363 Y115.112 E0.01497
G1 X131.986 Y114.972 E0.01361
G1 X134.043 Y114.873 E0.06971
M204 S1000
G1 F8640.000
G1 X134.027 Y114.888 E-0.00502
G1 X133.686 Y115.048 E-0.08680
G1 X133.390 Y115.290 E-0.08834
G1 X133.170 Y115.606 E-0.08904
G1 X133.117 Y115.743 E-0.03391
G1 X133.058 Y115.649 E-0.02563
G1 X132.740 Y115.342 E-0.10194
G1 X132.363 Y115.112 E-0.10214
G1 X131.986 Y114.972 E-0.09285
G1 X132.567 Y114.944 E-0.13434
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X135.826 Y115.249
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X136.875 Y115.249 E0.03549
G1 X136.846 Y115.996 E0.02529
G1 X136.845 Y119.539 E0.11994
G1 X135.759 Y119.539 E0.03677
G1 X135.759 Y117.099 E0.08259
G1 X135.743 Y116.858 E0.00818
G1 X135.701 Y116.660 E0.00687
G1 X135.635 Y116.496 E0.00599
G1 X135.545 Y116.362 E0.00544
G1 X135.438 Y116.260 E0.00503
G1 X135.314 Y116.188 E0.00484
G1 X135.168 Y116.143 E0.00517
G1 X134.993 Y116.127 E0.00594
G1 X134.764 Y116.146 E0.00778
G1 X134.630 Y116.193 E0.00483
G1 X134.525 Y116.301 E0.00510
G1 X134.470 Y116.458 E0.00562
G1 X134.432 Y116.893 E0.01479
G1 X134.432 Y119.539 E0.08957
G1 X133.343 Y119.539 E0.03687
G1 X133.343 Y116.754 E0.09427
G1 X133.362 Y116.397 E0.01211
G1 X133.423 Y116.077 E0.01103
G1 X133.531 Y115.799 E0.01009
G1 X133.692 Y115.569 E0.00950
G1 X133.905 Y115.395 E0.00932
G1 X134.161 Y115.275 E0.00956
G1 X134.453 Y115.207 E0.01015
G1 X135.004 Y115.196 E0.01867
G1 X135.222 Y115.232 E0.00748
G1 X135.422 Y115.292 E0.00707
G1 X135.607 Y115.379 E0.00690
G1 X135.810 Y115.528 E0.00853
G1 X135.823 Y115.309 E0.00741
M204 S1000
G1 X135.962 Y114.873 F10800.000
G1 F8640.000
G1 X136.875 Y115.249 E-0.24328
G1 X136.846 Y115.996 E-0.17249
G1 X136.846 Y117.487 E-0.34423
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X132.936 Y118.188
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X132.936 Y118.332 E0.00487
G1 X132.873 Y118.240 E0.00375
G1 X132.890 Y118.227 E0.00073
M204 S1000
G1 F8640.000
G1 X132.936 Y118.332 E-0.02655
G1 X132.873 Y118.240 E-0.02561
G1 X132.890 Y118.227 E-0.00497
G1 E-0.74286 F2100.00000
G1 Z15.400 F10800.000
G1 X145.942 Y126.478
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X145.965 Y125.167 E0.04439
G1 X140.736 Y124.875 E0.17726
G1 X145.944 Y124.750 E0.17634
G1 X145.963 Y123.438 E0.04439
G1 X140.735 Y123.167 E0.17718
G1 X145.947 Y123.021 E0.17648
G1 X145.960 Y121.709 E0.04439
G1 X131.610 Y121.021 E0.48631
G1 X131.715 Y121.011 E0.00359
G1 X132.487 Y120.692 E0.02825
G1 X133.022 Y120.079 E0.02756
G1 X133.049 Y119.947 E0.00457
G1 X134.839 Y119.947 E0.06058
G1 X134.839 Y116.911 E0.10274
G1 X134.871 Y116.546 E0.01241
G1 X134.992 Y116.536 E0.00410
G1 X135.150 Y116.563 E0.00543
G1 X135.232 Y116.626 E0.00350
G1 X135.311 Y116.780 E0.00584
G1 X135.339 Y116.913 E0.00464
G1 X135.352 Y119.947 E0.10266
G1 X137.252 Y119.947 E0.06432
G1 X137.252 Y119.346 E0.02033
G1 X137.830 Y119.840 E0.02575
G1 X138.699 Y120.017 E0.03001
G1 X139.293 Y119.952 E0.02020
G1 X139.288 Y121.354 E0.04747
G1 X141.190 Y121.354 E0.06440
G1 X141.190 Y119.358 E0.06759
G1 X141.755 Y119.840 E0.02513
G1 X142.624 Y120.017 E0.03001
G1 X143.217 Y119.952 E0.02021
G1 X143.212 Y121.354 E0.04747
G1 X146.622 Y121.354 E0.11543
G1 X146.622 Y114.842 E0.22043
G1 X143.295 Y114.842 E0.11262
G1 X143.294 Y114.866 E0.00079
G1 X143.211 Y114.835 E0.00298
G1 X142.917 Y114.789 E0.01009
G1 X142.566 Y114.784 E0.01188
G1 X142.193 Y114.818 E0.01268
G1 X141.760 Y114.954 E0.01537
G1 X141.376 Y115.196 E0.01536
G1 X141.214 Y115.373 E0.00811
G1 X141.228 Y114.842 E0.01796
G1 X139.371 Y114.842 E0.06289
G1 X139.369 Y114.866 E0.00079
G1 X139.287 Y114.835 E0.00297
G1 X138.985 Y114.788 E0.01033
G1 X138.561 Y114.791 E0.01436
G1 X138.269 Y114.818 E0.00994
G1 X137.835 Y114.954 E0.01537
G1 X137.451 Y115.196 E0.01536
G1 X137.277 Y115.387 E0.00877
G1 X137.297 Y114.842 E0.01846
G1 X135.442 Y114.842 E0.06281
G1 X135.440 Y114.872 E0.00101
G1 X135.211 Y114.817 E0.00798
G1 X145.960 Y114.302 E0.36427
G1 X145.947 Y112.991 E0.04439
G1 X140.735 Y112.844 E0.17648
G1 X145.963 Y112.573 E0.17718
G1 X145.944 Y111.262 E0.04439
G1 X140.736 Y111.136 E0.17634
G1 X145.965 Y110.844 E0.17726
G1 X145.942 Y109.533 E0.04439
G1 X135.436 Y109.321 E0.35567
G1 X163.371 Y108.713 E0.94579
G1 X163.371 Y127.299 E0.62911
G1 X135.436 Y126.690 E0.94579
G1 X145.882 Y126.480 E0.35365
M204 S1000
G1 X145.542 Y126.079 F10800.000
M204 S800
G1 F1500.000
G1 X145.551 Y125.552 E0.01786
G1 X130.545 Y124.714 E0.50874
G1 X145.543 Y124.352 E0.50782
G1 X145.550 Y123.825 E0.01786
G1 X130.544 Y123.046 E0.50862
G1 X145.544 Y122.625 E0.50793
G1 X145.549 Y122.097 E0.01786
G1 X129.294 Y121.318 E0.55086
G1 X129.292 Y120.691 E0.02120
G1 X130.804 Y120.691 E0.05120
G1 X131.615 Y120.612 E0.02758
G1 X132.243 Y120.353 E0.02297
G1 X132.645 Y119.891 E0.02071
G1 X132.773 Y119.275 E0.02130
G1 X132.754 Y119.014 E0.00887
G1 X132.698 Y118.783 E0.00806
G1 X132.604 Y118.569 E0.00791
G1 X132.472 Y118.376 E0.00791
G1 X132.250 Y118.169 E0.01026
G1 X132.463 Y118.053 E0.00821
G1 X132.675 Y117.876 E0.00933
G1 X132.844 Y117.665 E0.00915
G1 X132.965 Y117.427 E0.00904
G1 X133.038 Y117.166 E0.00916
G1 X133.061 Y116.885 E0.00955
G1 X133.027 Y116.524 E0.01226
G1 X132.920 Y116.196 E0.01170
G1 X132.739 Y115.907 E0.01152
G1 X132.490 Y115.666 E0.01174
G1 X132.184 Y115.480 E0.01212
G1 X131.833 Y115.350 E0.01266
G1 X131.441 Y115.274 E0.01355
G1 X131.012 Y115.249 E0.01453
G1 X129.292 Y115.249 E0.05822
G1 X129.294 Y114.694 E0.01882
G1 X145.549 Y113.914 E0.55087
G1 X145.544 Y113.386 E0.01786
G1 X130.544 Y112.966 E0.50793
M73 P85 R16
G1 X145.550 Y112.187 E0.50862
G1 X145.543 Y111.659 E0.01786
G1 X130.545 Y111.298 E0.50782
G1 X145.551 Y110.460 E0.50874
G1 X145.542 Y109.932 E0.01786
G1 X129.294 Y109.604 E0.55007
G1 X129.294 Y109.048 E0.01884
G1 X163.778 Y108.297 E1.16752
G1 X163.778 Y113.947 E0.19126
G1 F1800.000
G1 X163.778 Y116.163 E0.10998
G1 F1500.000
G1 X163.778 Y127.715 E0.39101
G1 X129.294 Y126.964 E1.16752
G1 X129.294 Y126.407 E0.01884
G1 X145.482 Y126.080 E0.54804
M204 S1000
G1 X145.942 Y126.077 F10800.000
G1 F8640.000
G1 X145.551 Y125.552 E-0.12312
G1 X142.797 Y125.398 E-0.63688
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X146.076 Y122.073
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X146.675 Y121.474 E0.02530
M204 S1000
G1 F8640.000
G1 X146.076 Y122.073 E-0.19545
G1 E-0.60455 F2100.00000
G1 Z15.400 F10800.000
G1 X154.652 Y109.845
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X155.303 Y109.194 E0.03160
G1 X155.900 Y109.181 E0.02047
G1 X154.842 Y110.238 E0.05131
G1 X154.852 Y110.812 E0.01967
G1 X156.496 Y109.168 E0.07976
G1 X157.093 Y109.155 E0.02047
G1 X154.833 Y111.414 E0.10962
G1 X154.841 Y111.990 E0.01975
G1 X157.689 Y109.142 E0.13818
G1 X158.286 Y109.129 E0.02047
G1 X154.849 Y112.565 E0.16673
G1 X154.857 Y113.132 E0.01946
G1 X154.835 Y113.163 E0.00130
G1 X158.882 Y109.116 E0.19637
G1 X159.479 Y109.103 E0.02047
G1 X154.841 Y113.741 E0.22504
G1 X154.846 Y114.319 E0.01982
G1 X160.075 Y109.090 E0.25370
G1 X160.672 Y109.077 E0.02047
G1 X154.852 Y114.897 E0.28237
G1 X153.493 Y116.337 E0.06796
G1 X153.338 Y116.714 E0.01399
G1 X153.338 Y116.994 E0.00960
G1 X161.268 Y109.064 E0.38478
G1 X161.865 Y109.051 E0.02047
G1 X153.331 Y117.585 E0.41405
G1 X153.257 Y118.242 E0.02271
G1 X162.461 Y109.038 E0.44660
G1 X163.058 Y109.025 E0.02047
G1 X153.177 Y118.906 E0.47941
G1 X153.078 Y119.236 E0.01185
G1 X153.250 Y119.417 E0.00853
G1 X163.066 Y109.601 E0.47628
G1 X163.066 Y110.184 E0.02002
G1 X153.533 Y119.717 E0.46253
G1 X153.816 Y120.017 E0.01416
G1 X163.066 Y110.768 E0.44879
G1 X163.066 Y111.351 E0.02002
G1 X154.099 Y120.317 E0.43504
G1 X154.383 Y120.618 E0.01416
G1 X163.066 Y111.935 E0.42129
G1 X163.066 Y112.518 E0.02002
G1 X154.666 Y120.918 E0.40754
G1 X154.852 Y121.115 E0.00930
G1 X154.850 Y121.317 E0.00695
G1 X163.066 Y113.102 E0.39862
G1 X163.066 Y113.685 E0.02002
G1 X154.844 Y121.907 E0.39890
G1 X154.838 Y122.496 E0.02022
G1 X163.066 Y114.269 E0.39918
G1 X163.066 Y114.852 E0.02002
G1 X154.855 Y123.063 E0.39839
G1 X154.847 Y123.655 E0.02030
G1 X163.066 Y115.436 E0.39879
G1 X163.066 Y116.019 E0.02002
G1 X154.838 Y124.247 E0.39919
G1 X154.833 Y124.612 E0.01252
G1 X154.862 Y124.643 E0.00146
G1 X154.859 Y124.809 E0.00571
G1 X163.066 Y116.603 E0.39817
G1 X163.066 Y117.186 E0.02002
G1 X154.849 Y125.403 E0.39869
G1 X154.838 Y125.997 E0.02039
G1 X163.066 Y117.770 E0.39920
G1 X163.066 Y118.353 E0.02002
G1 X154.828 Y126.592 E0.39971
G1 X154.824 Y126.807 E0.00739
G1 X155.188 Y126.815 E0.01249
G1 X163.066 Y118.937 E0.38224
G1 X163.066 Y119.521 E0.02002
G1 X155.759 Y126.827 E0.35453
G1 X156.330 Y126.840 E0.01960
G1 X163.066 Y120.104 E0.32682
G1 X163.066 Y120.688 E0.02002
G1 X156.901 Y126.852 E0.29912
G1 X157.472 Y126.865 E0.01960
G1 X163.066 Y121.271 E0.27141
G1 X163.066 Y121.855 E0.02002
G1 X158.043 Y126.877 E0.24370
G1 X158.614 Y126.890 E0.01960
G1 X163.066 Y122.438 E0.21599
G1 X163.066 Y123.022 E0.02002
G1 X159.185 Y126.902 E0.18828
G1 X159.756 Y126.915 E0.01960
G1 X163.066 Y123.605 E0.16057
G1 X163.066 Y124.189 E0.02002
G1 X160.327 Y126.927 E0.13286
G1 X160.898 Y126.939 E0.01960
G1 X163.066 Y124.772 E0.10515
G1 X163.066 Y125.356 E0.02002
G1 X161.470 Y126.952 E0.07744
G1 X162.041 Y126.964 E0.01960
G1 X163.066 Y125.939 E0.04973
G1 X163.066 Y126.523 E0.02002
G1 X162.432 Y127.156 E0.03072
M204 S1000
G1 F8640.000
G1 X163.066 Y126.523 E-0.20678
G1 X163.066 Y125.939 E-0.13474
G1 X162.041 Y126.964 E-0.33471
G1 X161.678 Y126.956 E-0.08377
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X153.888 Y126.972
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X154.449 Y126.411 E0.02372
G1 X154.458 Y125.894 E0.01548
G1 X153.547 Y126.804 E0.03850
G1 X153.050 Y126.793 E0.01488
G1 X154.467 Y125.376 E0.05993
G1 X154.476 Y124.858 E0.01548
G1 X152.552 Y126.783 E0.08135
G1 X152.054 Y126.772 E0.01488
G1 X154.454 Y124.372 E0.10147
G1 X154.462 Y123.856 E0.01542
G1 X151.557 Y126.761 E0.12281
G1 X151.059 Y126.750 E0.01488
G1 X154.469 Y123.340 E0.14415
G1 X154.473 Y123.028 E0.00935
G1 X154.451 Y123.004 E0.00095
G1 X154.453 Y122.848 E0.00468
G1 X150.562 Y126.739 E0.16452
G1 X150.064 Y126.728 E0.01488
G1 X154.458 Y122.334 E0.18577
G1 X154.463 Y121.821 E0.01535
G1 X149.566 Y126.718 E0.20702
G1 X149.069 Y126.707 E0.01488
G1 X154.468 Y121.307 E0.22828
G1 X154.469 Y121.265 E0.00126
G1 X154.242 Y121.025 E0.00987
G1 X148.571 Y126.696 E0.23975
G1 X148.073 Y126.685 E0.01488
G1 X153.995 Y120.763 E0.25036
G1 X153.748 Y120.502 E0.01075
G1 X147.576 Y126.674 E0.26096
G1 X147.078 Y126.663 E0.01488
G1 X153.501 Y120.240 E0.27156
G1 X153.255 Y119.979 E0.01075
G1 X146.581 Y126.653 E0.28216
G1 X146.219 Y126.645 E0.01081
G1 X146.222 Y126.503 E0.00423
G1 X153.008 Y119.717 E0.28690
G1 X152.907 Y119.611 E0.00437
G1 X152.619 Y119.597 E0.00861
G1 X146.231 Y125.986 E0.27010
G1 X146.240 Y125.468 E0.01548
G1 X152.769 Y118.939 E0.27603
G1 X152.801 Y118.833 E0.00330
G1 X152.860 Y118.339 E0.01488
G1 X146.249 Y124.950 E0.27951
G1 X146.250 Y124.902 E0.00143
G1 X146.223 Y124.901 E0.00082
G1 X146.229 Y124.462 E0.01311
G1 X152.930 Y117.761 E0.28331
G1 X152.956 Y117.227 E0.01600
G1 X146.236 Y123.947 E0.28411
G1 X146.243 Y123.431 E0.01542
G1 X152.956 Y116.718 E0.28381
G1 X152.956 Y116.639 E0.00236
G1 X153.166 Y116.126 E0.01657
G1 X154.469 Y114.746 E0.05674
G1 X154.468 Y114.698 E0.00146
G1 X146.228 Y122.937 E0.34836
G1 X146.233 Y122.424 E0.01535
G1 X154.463 Y114.194 E0.34794
G1 X154.458 Y113.691 E0.01505
G1 X146.902 Y121.246 E0.31944
G1 X146.902 Y120.738 E0.01520
G1 X154.453 Y113.187 E0.31923
G1 X154.451 Y113.007 E0.00539
G1 X154.473 Y112.984 E0.00095
G1 X154.469 Y112.663 E0.00958
G1 X146.902 Y120.229 E0.31988
G1 X146.902 Y119.721 E0.01520
G1 X154.462 Y112.162 E0.31959
G1 X154.455 Y111.660 E0.01499
G1 X146.902 Y119.212 E0.31929
G1 X146.902 Y118.704 E0.01520
G1 X154.476 Y111.131 E0.32019
G1 X154.467 Y110.631 E0.01494
G1 X146.902 Y118.196 E0.31981
G1 X146.902 Y117.687 E0.01520
G1 X154.458 Y110.132 E0.31943
G1 X154.449 Y109.632 E0.01494
G1 X146.902 Y117.179 E0.31906
G1 X146.902 Y116.670 E0.01520
G1 X154.384 Y109.189 E0.31630
G1 X153.864 Y109.200 E0.01554
G1 X146.902 Y116.162 E0.29432
G1 X146.902 Y115.653 E0.01520
G1 X153.344 Y109.211 E0.27235
G1 X152.825 Y109.223 E0.01554
G1 X146.902 Y115.145 E0.25037
G1 X146.902 Y114.636 E0.01520
G1 X152.305 Y109.234 E0.22840
G1 X151.785 Y109.245 E0.01554
G1 X146.468 Y114.562 E0.22478
G1 X146.447 Y114.562 E0.00065
G1 X146.438 Y114.189 E0.01115
G1 X146.330 Y114.192 E0.00321
G1 X151.265 Y109.257 E0.20864
G1 X150.745 Y109.268 E0.01554
G1 X146.235 Y113.778 E0.19068
G1 X146.230 Y113.275 E0.01505
G1 X150.226 Y109.279 E0.16892
G1 X149.706 Y109.291 E0.01554
G1 X146.245 Y112.751 E0.14631
G1 X146.238 Y112.250 E0.01499
G1 X149.186 Y109.302 E0.12462
G1 X148.666 Y109.313 E0.01554
G1 X146.231 Y111.748 E0.10294
G1 X146.225 Y111.247 E0.01499
G1 X148.147 Y109.325 E0.08126
G1 X147.627 Y109.336 E0.01554
G1 X146.243 Y110.720 E0.05850
G1 X146.234 Y110.220 E0.01494
G1 X147.107 Y109.347 E0.03690
G1 X146.587 Y109.359 E0.01554
G1 X146.067 Y109.878 E0.02198
M204 S1000
G1 F8640.000
G1 X146.587 Y109.359 E-0.16976
G1 X147.107 Y109.347 E-0.12005
G1 X146.234 Y110.220 E-0.28502
G1 X146.243 Y110.720 E-0.11537
G1 X146.457 Y110.506 E-0.06981
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X146.166 Y114.567
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X145.225 Y114.590 E0.01093
G1 X144.283 Y114.612 E0.00758
G1 F8640.000
G1 X145.225 Y114.590 E-0.21748
G1 E-0.58252 F2100.00000
G1 Z15.400 F10800.000
G1 X140.994 Y115.993
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X141.125 Y115.808 E0.00159
G1 F8640.000
G1 X140.994 Y115.993 E-0.05233
G1 E-0.74767 F2100.00000
G1 Z15.400 F10800.000
G1 X141.433 Y114.797
G1 Z14.800
G1 E0.80000 F2100.00000
M73 Q85 S16
G1 F2400.000
G1 X141.705 Y114.733 E0.00133
G1 F8640.000
G1 X141.433 Y114.797 E-0.06446
G1 E-0.73554 F2100.00000
G1 Z15.400 F10800.000
G1 X140.532 Y112.847
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X139.926 Y112.854 E0.01894
G1 X139.319 Y112.861 E0.01663
G1 X138.713 Y112.868 E0.01431
G1 X138.107 Y112.876 E0.01199
G1 X137.501 Y112.883 E0.00967
G1 X136.895 Y112.890 E0.00736
G1 X136.289 Y112.897 E0.00504
G1 F8640.000
G1 X136.895 Y112.890 E-0.13997
G1 E-0.66003 F2100.00000
G1 Z15.400 F10800.000
G1 X136.289 Y111.207
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X136.896 Y111.197 E0.00504
G1 X137.502 Y111.187 E0.00736
G1 X138.108 Y111.178 E0.00968
G1 X138.714 Y111.168 E0.01199
G1 X139.320 Y111.159 E0.01431
G1 X139.927 Y111.149 E0.01663
G1 X140.533 Y111.139 E0.01895
G1 F8640.000
G1 X139.927 Y111.149 E-0.13999
G1 E-0.66001 F2100.00000
G1 Z15.400 F10800.000
G1 X135.233 Y109.321
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X134.086 Y109.322 E0.03723
G1 X132.939 Y109.323 E0.03286
G1 X131.792 Y109.324 E0.02849
G1 X130.645 Y109.325 E0.02413
G1 X129.498 Y109.326 E0.01976
G1 F8640.000
G1 X130.645 Y109.325 E-0.26484
G1 E-0.53516 F2100.00000
G1 Z15.400 F10800.000
G1 X129.496 Y114.967
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X130.257 Y114.949 E0.01244
G1 X131.024 Y114.930 E0.01478
G1 X131.492 Y114.933 E0.01097
G1 X131.782 Y114.954 E0.00758
G1 F8640.000
G1 X131.492 Y114.933 E-0.06711
G1 E-0.73289 F2100.00000
G1 Z15.400 F10800.000
G1 X132.950 Y115.379
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X133.300 Y115.029 E0.01765
M204 S1000
G1 F8640.000
G1 X132.950 Y115.379 E-0.11437
G1 E-0.68563 F2100.00000
G1 Z15.400 F10800.000
G1 X133.139 Y117.683
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X132.993 Y117.843 E0.00115
G1 X132.982 Y118.531 F10800.000
G1 F2400.000
G1 X133.014 Y118.688 E0.00345
G1 X133.047 Y118.976 E0.00392
G1 X133.058 Y119.305 E0.00446
G1 X133.035 Y119.524 E0.00358
G1 X133.013 Y119.743 E0.00419
G1 X133.887 Y120.066 F10800.000
M204 S1250
G1 F2400.000
G1 X133.139 Y120.814 E0.03204
G1 X133.631 Y120.838 E0.01491
G1 X134.241 Y120.227 E0.02617
G1 X134.741 Y120.227 E0.01513
G1 X134.122 Y120.861 E0.02684
G1 X134.614 Y120.885 E0.01491
G1 X135.068 Y120.430 E0.01947
G1 X135.450 Y120.430 E0.01157
G1 X135.450 Y120.227 E0.00617
G1 X135.787 Y120.227 E0.01022
G1 X135.106 Y120.908 E0.02920
G1 X135.597 Y120.932 E0.01491
G1 X136.302 Y120.227 E0.03021
G1 X136.818 Y120.227 E0.01561
G1 X135.935 Y121.109 E0.03779
M204 S1000
G1 F8640.000
G1 X136.818 Y120.227 E-0.28808
G1 X136.302 Y120.227 E-0.11896
G1 X135.597 Y120.932 E-0.23026
G1 X135.106 Y120.908 E-0.11365
G1 X135.133 Y120.881 E-0.00904
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X135.095 Y120.150
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X135.090 Y116.948 E0.02808
G1 X135.083 Y116.849 E0.00077
G1 X135.074 Y116.794 E0.00032
G1 F8640.000
G1 X135.083 Y116.849 E-0.01302
G1 E-0.78698 F2100.00000
G1 Z15.400 F10800.000
G1 X137.073 Y116.083
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X137.088 Y115.988 E0.00060
G1 X137.201 Y115.808 E0.00161
G1 F8640.000
G1 X137.088 Y115.988 E-0.04917
G1 E-0.75083 F2100.00000
G1 Z15.400 F10800.000
G1 X137.686 Y119.874
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X136.580 Y120.979 E0.04735
G1 X137.072 Y121.003 E0.01491
G1 X137.929 Y120.146 E0.03669
G1 X137.951 Y120.151 E0.00068
G1 X137.950 Y120.640 E0.01482
G1 X137.410 Y121.180 E0.02313
M204 S1000
G1 X138.150 Y120.860 F10800.000
M204 S1250
G1 F4800.000
G1 X138.684 Y120.325 E0.02594
G1 X138.986 Y120.293 E0.01042
G1 X138.985 Y120.608 E0.01083
G1 X138.370 Y121.223 E0.02985
M204 S1000
G1 F8640.000
G1 X138.985 Y120.608 E-0.20082
G1 X138.986 Y120.293 E-0.07287
G1 X138.684 Y120.325 E-0.07013
G1 X138.150 Y120.860 E-0.17452
G1 E-0.28166 F2100.00000
G1 Z15.400 F10800.000
G1 X141.312 Y120.613
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X141.771 Y120.155 E0.02207
G1 X142.252 Y120.253 E0.01674
G1 X141.496 Y121.009 E0.03644
G1 X141.496 Y121.190 E0.00615
G1 X141.876 Y121.208 E0.01298
G1 X142.777 Y120.307 E0.04340
G1 X142.911 Y120.293 E0.00457
G1 X142.909 Y120.674 E0.01298
G1 X142.868 Y120.713 E0.00193
G1 X142.867 Y120.796 E0.00286
G1 X142.254 Y121.409 E0.02954
M204 S1000
G1 F8640.000
G1 X142.867 Y120.796 E-0.20020
G1 X142.868 Y120.713 E-0.01937
G1 X142.909 Y120.674 E-0.01305
G1 X142.911 Y120.293 E-0.08799
G1 X142.777 Y120.307 E-0.03100
G1 X141.876 Y121.208 E-0.29414
G1 X141.496 Y121.190 E-0.08800
G1 X141.496 Y121.076 E-0.02625
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X140.532 Y123.165
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X139.926 Y123.157 E0.01894
G1 X139.319 Y123.150 E0.01663
G1 X138.713 Y123.143 E0.01431
G1 X138.107 Y123.136 E0.01199
G1 X137.501 Y123.129 E0.00967
G1 X136.895 Y123.121 E0.00736
G1 X136.289 Y123.114 E0.00504
G1 F8640.000
G1 X136.895 Y123.121 E-0.13997
G1 E-0.66003 F2100.00000
G1 Z15.400 F10800.000
G1 X136.289 Y124.805
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X136.896 Y124.814 E0.00504
G1 X137.502 Y124.824 E0.00736
G1 X138.108 Y124.834 E0.00968
G1 X138.714 Y124.843 E0.01199
G1 X139.320 Y124.853 E0.01431
G1 X139.927 Y124.862 E0.01663
G1 X140.533 Y124.872 E0.01895
G1 F8640.000
G1 X139.927 Y124.862 E-0.13999
G1 E-0.66001 F2100.00000
G1 Z15.400 F10800.000
G1 X135.232 Y126.690
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X134.085 Y126.689 E0.03723
G1 X132.939 Y126.688 E0.03286
G1 X131.792 Y126.687 E0.02849
G1 X130.645 Y126.686 E0.02413
G1 X129.498 Y126.685 E0.01976
G1 F8640.000
G1 X130.645 Y126.686 E-0.26484
G1 E-0.53516 F2100.00000
G1 Z15.400 F10800.000
G1 X129.496 Y121.009
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X130.155 Y121.025 E0.01442
G1 X130.829 Y121.041 E0.01642
G1 X131.117 Y121.034 E0.00774
G1 X131.406 Y121.026 E0.00845
G1 F8640.000
G1 X131.117 Y121.034 E-0.06667
G1 E-0.73333 F2100.00000
G1 Z15.400 F10800.000
G1 X142.636 Y118.137
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.593 Y117.968 E0.00589
G1 X142.562 Y117.719 E0.00850
G1 X142.550 Y117.397 E0.01088
G1 X142.562 Y117.075 E0.01091
G1 X142.593 Y116.827 E0.00848
G1 X142.635 Y116.661 E0.00578
G1 X142.687 Y116.564 E0.00374
G1 X142.838 Y116.538 E0.00519
G1 X142.941 Y116.548 E0.00349
G1 X143.007 Y116.569 E0.00237
G1 X143.072 Y116.628 E0.00295
G1 X143.166 Y116.888 E0.00935
G1 X143.201 Y117.130 E0.00828
G1 X143.214 Y117.440 E0.01049
G1 X143.201 Y117.734 E0.00997
G1 X143.167 Y117.960 E0.00773
G1 X143.122 Y118.111 E0.00534
G1 X143.080 Y118.190 E0.00300
G1 X143.020 Y118.241 E0.00269
G1 X142.828 Y118.274 E0.00657
G1 X142.739 Y118.265 E0.00302
G1 X142.693 Y118.245 E0.00170
G1 X142.661 Y118.191 E0.00211
M204 S1000
G1 X142.516 Y118.618 F10800.000
M204 S800
G1 F1500.000
G1 X142.411 Y118.543 E0.00436
G1 X142.324 Y118.434 E0.00471
G1 X142.251 Y118.272 E0.00602
G1 X142.192 Y118.044 E0.00797
G1 X142.155 Y117.751 E0.00998
G1 X142.143 Y117.397 E0.01199
G1 X142.155 Y117.043 E0.01202
G1 X142.192 Y116.751 E0.00996
G1 X142.250 Y116.525 E0.00788
G1 X142.322 Y116.367 E0.00588
G1 X142.407 Y116.263 E0.00455
G1 X142.511 Y116.191 E0.00427
G1 X142.642 Y116.145 E0.00472
G1 X142.841 Y116.130 E0.00674
G1 X143.024 Y116.147 E0.00622
G1 X143.186 Y116.200 E0.00577
G1 X143.312 Y116.283 E0.00510
G1 X143.413 Y116.402 E0.00530
G1 X143.499 Y116.572 E0.00644
G1 X143.565 Y116.802 E0.00811
G1 X143.607 Y117.093 E0.00993
G1 X143.621 Y117.440 E0.01178
G1 X143.607 Y117.773 E0.01129
G1 X143.565 Y118.049 E0.00945
G1 X143.500 Y118.266 E0.00767
G1 X143.416 Y118.425 E0.00606
G1 X143.316 Y118.535 E0.00505
G1 X143.191 Y118.614 E0.00500
G1 X143.030 Y118.664 E0.00573
G1 X142.826 Y118.682 E0.00692
G1 X142.651 Y118.665 E0.00597
G1 X142.572 Y118.637 E0.00281
M204 S1000
G1 X142.510 Y118.489 F10800.000
G1 X142.866 Y118.066
G1 F2400.000
G1 X142.880 Y117.895 E0.00256
G1 X142.881 Y117.799 E0.00165
G1 X142.874 Y116.746 E0.01975
G1 F8640.000
G1 X142.881 Y117.799 E-0.24328
G1 E-0.55672 F2100.00000
G1 Z15.400 F10800.000
G1 X139.147 Y116.628
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X139.242 Y116.888 E0.00936
G1 X139.277 Y117.130 E0.00828
G1 X139.289 Y117.440 E0.01049
G1 X139.277 Y117.734 E0.00997
G1 X139.243 Y117.960 E0.00772
G1 X139.197 Y118.111 E0.00534
G1 X139.128 Y118.221 E0.00440
G1 X139.026 Y118.263 E0.00372
G1 X138.815 Y118.265 E0.00714
G1 X138.769 Y118.245 E0.00170
G1 X138.712 Y118.137 E0.00413
G1 X138.669 Y117.968 E0.00590
G1 X138.637 Y117.719 E0.00851
G1 X138.626 Y117.397 E0.01088
G1 X138.637 Y117.075 E0.01091
G1 X138.668 Y116.827 E0.00848
G1 X138.711 Y116.661 E0.00578
G1 X138.772 Y116.557 E0.00410
G1 X138.938 Y116.540 E0.00563
G1 X139.016 Y116.548 E0.00267
G1 X139.106 Y116.585 E0.00330
M204 S1000
G1 X139.387 Y116.283 F10800.000
M204 S800
G1 F1500.000
G1 X139.489 Y116.402 E0.00530
G1 X139.574 Y116.572 E0.00645
G1 X139.641 Y116.802 E0.00811
G1 X139.682 Y117.093 E0.00993
G1 X139.697 Y117.440 E0.01178
G1 X139.682 Y117.773 E0.01129
G1 X139.641 Y118.049 E0.00945
G1 X139.576 Y118.266 E0.00766
G1 X139.492 Y118.425 E0.00606
G1 X139.392 Y118.535 E0.00505
G1 X139.267 Y118.614 E0.00499
G1 X139.106 Y118.664 E0.00573
G1 X138.902 Y118.682 E0.00692
G1 X138.726 Y118.665 E0.00597
G1 X138.591 Y118.618 E0.00484
G1 X138.486 Y118.543 E0.00436
G1 X138.400 Y118.434 E0.00471
G1 X138.326 Y118.272 E0.00602
G1 X138.268 Y118.044 E0.00797
G1 X138.231 Y117.751 E0.00998
G1 X138.218 Y117.397 E0.01199
G1 X138.231 Y117.043 E0.01202
G1 X138.268 Y116.751 E0.00996
G1 X138.325 Y116.525 E0.00788
G1 X138.398 Y116.367 E0.00588
G1 X138.483 Y116.263 E0.00455
G1 X138.586 Y116.191 E0.00427
G1 X138.716 Y116.146 E0.00465
G1 X138.944 Y116.132 E0.00774
G1 X139.100 Y116.147 E0.00527
G1 X139.262 Y116.200 E0.00577
G1 X139.337 Y116.250 E0.00307
M204 S1000
G1 X139.356 Y116.436 F10800.000
G1 X138.950 Y116.746
G1 F2400.000
G1 X138.957 Y117.799 E0.01975
G1 X138.955 Y117.895 E0.00165
G1 X138.941 Y118.066 E0.00256
G1 F8640.000
G1 X138.955 Y117.895 E-0.03950
G1 E-0.76050 F2100.00000
G1 Z15.400 F10800.000
G1 X131.517 Y116.903
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X131.488 Y117.047 E0.00498
G1 X131.456 Y117.085 E0.00169
G1 X131.297 Y117.154 E0.00586
G1 X130.885 Y117.196 E0.01402
G1 X130.292 Y117.196 E0.02007
G1 X130.292 Y116.647 E0.01858
G1 X131.187 Y116.658 E0.03031
G1 X131.432 Y116.717 E0.00852
G1 X131.481 Y116.754 E0.00209
G1 X131.512 Y116.843 E0.00318
M204 S1000
G1 X131.914 Y116.763 F10800.000
M204 S800
G1 F1500.000
G1 X131.927 Y116.926 E0.00554
G1 X131.867 Y117.228 E0.01042
G1 X131.706 Y117.421 E0.00849
G1 X131.401 Y117.553 E0.01126
G1 X130.906 Y117.603 E0.01685
G1 X129.885 Y117.603 E0.03456
G1 X129.885 Y116.240 E0.04616
G1 X131.002 Y116.241 E0.03780
G1 X131.233 Y116.253 E0.00785
G1 X131.447 Y116.291 E0.00735
G1 X131.610 Y116.349 E0.00586
G1 X131.727 Y116.422 E0.00468
G1 X131.812 Y116.511 E0.00416
G1 X131.897 Y116.706 E0.00720
M204 S1000
G1 X131.794 Y116.874 F10800.000
G1 F8640.000
G1 X131.927 Y116.926 E-0.05143
G1 X131.867 Y117.228 E-0.07105
G1 X131.706 Y117.421 E-0.05792
G1 X131.401 Y117.553 E-0.07680
G1 X130.906 Y117.603 E-0.11492
G1 X129.885 Y117.603 E-0.23574
G1 X129.885 Y116.945 E-0.15213
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X130.496 Y116.922
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X131.309 Y116.906 E0.00552
G1 F8640.000
G1 X130.496 Y116.922 E-0.18776
G1 E-0.61224 F2100.00000
G1 Z15.400 F10800.000
G1 X131.122 Y119.024
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X131.217 Y119.067 E0.00353
G1 X131.233 Y119.177 E0.00377
G1 X131.229 Y119.228 E0.00173
G1 X131.208 Y119.238 E0.00079
G1 X130.990 Y119.284 E0.00753
G1 X130.292 Y119.289 E0.02363
G1 X130.292 Y118.990 E0.01014
G1 X130.882 Y118.993 E0.01998
G1 X131.062 Y119.016 E0.00615
M204 S1000
G1 F8640.000
G1 X131.217 Y119.067 E-0.03756
G1 X131.233 Y119.177 E-0.02569
G1 X131.229 Y119.228 E-0.01178
G1 X131.208 Y119.238 E-0.00538
G1 X130.990 Y119.284 E-0.05133
G1 X130.292 Y119.289 E-0.16120
G1 X130.292 Y118.990 E-0.06918
G1 X130.882 Y118.993 E-0.13630
G1 X131.062 Y119.016 E-0.04192
G1 E-0.25966 F2100.00000
G1 Z15.400 F10800.000
G1 X129.885 Y119.700
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X129.885 Y118.581 E0.03788
G1 X130.910 Y118.586 E0.03468
G1 X131.215 Y118.625 E0.01042
G1 X131.356 Y118.674 E0.00506
G1 X131.463 Y118.736 E0.00419
G1 X131.539 Y118.811 E0.00361
G1 X131.593 Y118.904 E0.00365
G1 X131.629 Y119.025 E0.00427
G1 X131.642 Y119.179 E0.00522
G1 X131.629 Y119.320 E0.00481
G1 X131.595 Y119.425 E0.00372
G1 X131.544 Y119.501 E0.00311
G1 X131.468 Y119.563 E0.00332
G1 X131.357 Y119.619 E0.00422
G1 X131.022 Y119.691 E0.01157
G1 X129.945 Y119.699 E0.03647
M204 S1000
G1 X130.079 Y119.350 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;15


G1 F8640.000
G1 X129.885 Y118.581 E-0.25866
G1 X130.910 Y118.586 E-0.23657
G1 X131.215 Y118.625 E-0.07107
G1 X131.356 Y118.674 E-0.03449
G1 X131.463 Y118.736 E-0.02855
G1 X131.539 Y118.811 E-0.02460
G1 X131.593 Y118.904 E-0.02487
G1 X131.629 Y119.025 E-0.02913
G1 X131.642 Y119.179 E-0.03563
G1 X131.635 Y119.249 E-0.01643
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
;AFTER_LAYER_CHANGE
;15
G1 X93.415 Y116.215
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X92.883 Y116.137 E0.01819
G1 X92.588 Y116.177 E0.01011
G1 X92.492 Y116.231 E0.00371
G1 X92.425 Y116.317 E0.00370
G1 X92.370 Y116.472 E0.00556
G1 X92.338 Y116.729 E0.00876
G1 X92.333 Y119.549 E0.09548
G1 X91.244 Y119.549 E0.03685
G1 X91.244 Y116.764 E0.09427
G1 X91.263 Y116.407 E0.01211
G1 X91.324 Y116.087 E0.01103
G1 X91.433 Y115.809 E0.01009
G1 X91.593 Y115.579 E0.00950
G1 X91.806 Y115.405 E0.00932
G1 X92.062 Y115.285 E0.00956
G1 X92.354 Y115.217 E0.01015
G1 X92.675 Y115.195 E0.01088
G1 X92.915 Y115.207 E0.00813
G1 X93.414 Y115.315 E0.01730
G1 X93.415 Y116.155 E0.02844
M204 S1000
G1 X93.438 Y116.615 F10800.000
G1 F8640.000
G1 X92.883 Y116.137 E-0.12282
G1 X92.588 Y116.177 E-0.06893
G1 X92.492 Y116.231 E-0.02533
G1 X92.425 Y116.317 E-0.02524
G1 X92.370 Y116.472 E-0.03796
G1 X92.338 Y116.729 E-0.05975
G1 X92.334 Y118.548 E-0.41997
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X90.837 Y118.198
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X90.837 Y118.342 E0.00487
G1 X90.774 Y118.250 E0.00376
G1 X90.791 Y118.237 E0.00073
M204 S1000
G1 F8640.000
G1 X90.837 Y118.342 E-0.02657
G1 X90.774 Y118.250 E-0.02562
G1 X90.791 Y118.237 E-0.00498
G1 E-0.74282 F2100.00000
G1 Z15.600 F10800.000
G1 X86.661 Y115.259
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X88.913 Y115.259 E0.07623
G1 X89.342 Y115.284 E0.01453
G1 X89.735 Y115.360 E0.01354
G1 X90.085 Y115.490 E0.01266
G1 X90.391 Y115.676 E0.01212
G1 X90.640 Y115.917 E0.01174
G1 X90.821 Y116.206 E0.01152
G1 X90.928 Y116.534 E0.01170
G1 X90.962 Y116.895 E0.01226
G1 X90.939 Y117.176 E0.00955
G1 X90.867 Y117.437 E0.00916
G1 X90.745 Y117.675 E0.00904
G1 X90.576 Y117.886 E0.00915
G1 X90.364 Y118.063 E0.00933
G1 X90.151 Y118.179 E0.00822
G1 X90.373 Y118.386 E0.01026
G1 X90.505 Y118.579 E0.00791
G1 X90.599 Y118.793 E0.00791
G1 X90.655 Y119.024 E0.00806
G1 X90.674 Y119.285 E0.00887
G1 X90.546 Y119.901 E0.02130
G1 X90.144 Y120.363 E0.02071
G1 X89.517 Y120.622 E0.02298
G1 X88.706 Y120.701 E0.02758
G1 X86.661 Y120.701 E0.06921
G1 X86.661 Y115.319 E0.18217
M204 S1000
G1 X86.613 Y114.862 F10800.000
G1 X86.661 Y114.852
M204 S800
G1 F2700.000
G1 X86.529 Y114.852 E0.00447
G1 X86.529 Y114.558 E0.00995
G1 X90.557 Y114.387 E0.13647
G1 X90.545 Y113.070 E0.04457
G1 X86.529 Y112.969 E0.13600
G1 X86.529 Y112.879 E0.00304
G1 X90.559 Y112.694 E0.13656
G1 X90.543 Y111.377 E0.04457
G1 X86.529 Y111.289 E0.13591
G1 X86.529 Y111.199 E0.00304
G1 X90.561 Y111.000 E0.13666
G1 X90.541 Y109.684 E0.04457
G1 X86.529 Y109.609 E0.13583
G1 X86.529 Y109.356 E0.00856
G1 X112.149 Y108.874 E0.86737
G1 X121.266 Y108.971 E0.30861
G1 X121.266 Y113.429 E0.15087
G1 X120.665 Y113.426 E0.02032
G1 X120.666 Y115.252 E0.06184
G1 X121.266 Y115.255 E0.02031
G1 X121.266 Y115.419 E0.00553
G1 X120.666 Y115.422 E0.02031
G1 X120.665 Y117.244 E0.06170
G1 X121.266 Y117.241 E0.02031
G1 X121.266 Y127.060 E0.33235
G1 X112.149 Y127.157 E0.30861
G1 X86.529 Y126.675 E0.86737
G1 X86.529 Y126.422 E0.00856
G1 X90.541 Y126.348 E0.13583
G1 X90.561 Y125.031 E0.04457
G1 X86.529 Y124.832 E0.13666
G1 X86.529 Y124.742 E0.00304
G1 X90.543 Y124.654 E0.13592
G1 X90.559 Y123.338 E0.04457
G1 X86.529 Y123.153 E0.13656
G1 X86.529 Y123.063 E0.00304
G1 X90.545 Y122.961 E0.13600
G1 X90.557 Y121.644 E0.04457
G1 X86.529 Y121.473 E0.13647
G1 X86.529 Y121.108 E0.01234
G1 X88.726 Y121.108 E0.07436
G1 X89.616 Y121.021 E0.03029
G1 X90.388 Y120.702 E0.02826
G1 X90.923 Y120.089 E0.02756
G1 X90.950 Y119.956 E0.00457
G1 X92.739 Y119.956 E0.06054
G1 X92.745 Y116.755 E0.10838
G1 X92.768 Y116.566 E0.00643
G1 X92.862 Y116.545 E0.00324
G1 X93.823 Y116.686 E0.03287
G1 X93.821 Y114.987 E0.05754
G1 X92.968 Y114.802 E0.02955
G1 X92.671 Y114.788 E0.01006
G1 X92.294 Y114.813 E0.01280
G1 X91.928 Y114.898 E0.01271
G1 X91.587 Y115.058 E0.01272
G1 X91.292 Y115.300 E0.01295
G1 X91.071 Y115.616 E0.01305
G1 X91.018 Y115.753 E0.00497
G1 X90.959 Y115.659 E0.00376
G1 X90.641 Y115.352 E0.01494
G1 X90.264 Y115.122 E0.01498
G1 X89.845 Y114.966 E0.01513
G1 X89.392 Y114.879 E0.01560
G1 X88.925 Y114.852 E0.01585
G1 X86.721 Y114.852 E0.07459
M204 S1000
G1 F8640.000
G1 X86.529 Y114.852 E-0.04437
G1 X86.529 Y114.558 E-0.06787
G1 X89.332 Y114.439 E-0.64776
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X121.073 Y113.835
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.073 Y114.847 E0.03427
G1 X121.673 Y114.850 E0.02031
G1 X121.673 Y115.824 E0.03295
G1 X121.073 Y115.827 E0.02031
G1 X121.073 Y116.835 E0.03414
G1 X121.673 Y116.832 E0.02031
G1 X121.673 Y127.463 E0.35983
G1 X112.147 Y127.564 E0.32245
G1 X86.122 Y127.074 E0.88110
G1 X86.122 Y126.022 E0.03561
G1 X90.140 Y125.948 E0.13603
G1 X90.148 Y125.418 E0.01793
G1 X86.122 Y125.220 E0.13645
G1 X86.122 Y124.344 E0.02964
G1 X90.141 Y124.256 E0.13608
G1 X90.147 Y123.726 E0.01793
G1 X86.122 Y123.541 E0.13640
G1 X86.122 Y122.666 E0.02964
G1 X90.142 Y122.564 E0.13612
G1 X90.146 Y122.034 E0.01793
G1 X86.122 Y121.863 E0.13635
G1 X86.122 Y114.168 E0.26046
G1 X90.146 Y113.997 E0.13635
G1 X90.142 Y113.467 E0.01793
G1 X86.122 Y113.366 E0.13612
G1 X86.122 Y112.490 E0.02964
G1 X90.147 Y112.305 E0.13640
G1 X90.141 Y111.775 E0.01793
G1 X86.122 Y111.687 E0.13608
G1 X86.122 Y110.812 E0.02964
G1 X90.148 Y110.613 E0.13645
G1 X90.140 Y110.083 E0.01793
G1 X86.122 Y110.009 E0.13603
G1 X86.122 Y108.957 E0.03561
G1 X112.147 Y108.467 E0.88110
G1 X121.673 Y108.569 E0.32245
G1 X121.673 Y113.838 E0.17836
G1 X121.133 Y113.835 E0.01828
M204 S1000
G1 X120.719 Y114.022 F10800.000
G1 F8640.000
G1 X121.073 Y114.847 E-0.23414
G1 X121.673 Y114.850 E-0.13854
G1 X121.673 Y115.824 E-0.22477
G1 X121.073 Y115.827 E-0.13854
G1 X121.073 Y115.931 E-0.02400
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X120.543 Y116.879
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X112.851 Y109.187 E0.37175
G1 X113.439 Y109.193 E0.02008
G1 X120.360 Y116.115 E0.33451
G1 X120.360 Y115.534 E0.01986
G1 X114.026 Y109.200 E0.30612
G1 X114.614 Y109.206 E0.02008
G1 X120.360 Y114.953 E0.27773
G1 X120.360 Y114.371 E0.01987
G1 X115.201 Y109.212 E0.24933
G1 X115.789 Y109.218 E0.02008
G1 X120.360 Y113.790 E0.22093
G1 X120.360 Y113.208 E0.01987
G1 X116.376 Y109.225 E0.19253
G1 X116.964 Y109.231 E0.02008
G1 X120.854 Y113.121 E0.18802
G1 X120.960 Y113.122 E0.00363
G1 X120.960 Y112.646 E0.01625
G1 X117.551 Y109.237 E0.16476
G1 X118.139 Y109.243 E0.02008
G1 X120.960 Y112.065 E0.13637
G1 X120.960 Y111.484 E0.01986
G1 X118.726 Y109.250 E0.10798
G1 X119.314 Y109.256 E0.02008
G1 X120.960 Y110.903 E0.07959
G1 X120.960 Y110.322 E0.01986
G1 X119.901 Y109.262 E0.05120
G1 X120.489 Y109.268 E0.02008
G1 X121.144 Y109.924 E0.03166
M204 S1000
G1 F8640.000
G1 X120.489 Y109.268 E-0.21393
G1 X119.901 Y109.262 E-0.13566
G1 X120.960 Y110.322 E-0.34594
G1 X120.960 Y110.601 E-0.06447
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X121.143 Y118.061
G1 Z15.000
G1 E0.80000 F2100.00000
M73 P86 R15
M204 S1250
G1 F4800.000
G1 X112.264 Y109.181 E0.42914
G1 X111.690 Y109.188 E0.01961
G1 X120.960 Y118.459 E0.44802
G1 X120.960 Y119.040 E0.01986
G1 X111.120 Y109.199 E0.47559
G1 X110.549 Y109.210 E0.01950
G1 X120.960 Y119.621 E0.50316
G1 X120.960 Y120.202 E0.01986
G1 X109.979 Y109.221 E0.53074
G1 X109.408 Y109.231 E0.01950
G1 X120.960 Y120.784 E0.55831
G1 X120.960 Y121.365 E0.01986
G1 X108.838 Y109.242 E0.58588
G1 X108.267 Y109.253 E0.01950
G1 X120.960 Y121.946 E0.61345
G1 X120.960 Y122.527 E0.01986
G1 X107.697 Y109.264 E0.64102
G1 X107.126 Y109.274 E0.01950
G1 X120.960 Y123.109 E0.66860
G1 X120.961 Y123.690 E0.01986
G1 X106.556 Y109.285 E0.69617
G1 X105.985 Y109.296 E0.01950
G1 X120.961 Y124.271 E0.72374
G1 X120.961 Y124.852 E0.01986
G1 X105.415 Y109.306 E0.75131
G1 X104.844 Y109.317 E0.01950
G1 X120.961 Y125.434 E0.77889
G1 X120.961 Y126.015 E0.01986
G1 X104.274 Y109.328 E0.80646
G1 X103.703 Y109.339 E0.01950
G1 X120.961 Y126.596 E0.83403
G1 X120.961 Y126.758 E0.00553
G1 X120.546 Y126.762 E0.01418
G1 X103.133 Y109.349 E0.84155
G1 X102.562 Y109.360 E0.01950
G1 X119.971 Y126.768 E0.84132
G1 X119.395 Y126.774 E0.01965
G1 X101.992 Y109.371 E0.84110
G1 X101.421 Y109.382 E0.01950
G1 X118.820 Y126.781 E0.84088
G1 X118.245 Y126.787 E0.01965
G1 X100.851 Y109.392 E0.84066
G1 X100.280 Y109.403 E0.01950
G1 X117.670 Y126.793 E0.84043
G1 X117.095 Y126.799 E0.01965
G1 X100.190 Y109.894 E0.81699
G1 X100.199 Y110.485 E0.02018
G1 X116.520 Y126.805 E0.78875
G1 X115.945 Y126.811 E0.01965
G1 X103.532 Y114.398 E0.59990
G1 X103.533 Y114.981 E0.01990
G1 X115.370 Y126.817 E0.57205
G1 X114.795 Y126.823 E0.01965
G1 X103.534 Y115.563 E0.54420
G1 X103.535 Y116.145 E0.01990
G1 X114.219 Y126.830 E0.51635
G1 X113.644 Y126.836 E0.01965
G1 X103.536 Y116.728 E0.48850
G1 X103.537 Y116.841 E0.00386
G1 X103.365 Y117.137 E0.01171
G1 X113.069 Y126.842 E0.46901
G1 X112.494 Y126.848 E0.01965
G1 X103.344 Y117.698 E0.44223
G1 X103.532 Y118.062 E0.01402
G1 X103.534 Y118.469 E0.01390
G1 X111.912 Y126.847 E0.40492
G1 X111.320 Y126.836 E0.02025
G1 X103.534 Y119.051 E0.37626
G1 X103.532 Y119.629 E0.01978
G1 X110.727 Y126.825 E0.34775
G1 X110.135 Y126.814 E0.02025
G1 X103.530 Y120.208 E0.31923
G1 X103.527 Y120.787 E0.01978
G1 X109.543 Y126.803 E0.29072
G1 X108.950 Y126.791 E0.02025
G1 X103.253 Y121.094 E0.27533
G1 X102.933 Y121.355 E0.01412
G1 X108.358 Y126.780 E0.26219
G1 X107.765 Y126.769 E0.02025
G1 X102.612 Y121.616 E0.24905
G1 X102.292 Y121.877 E0.01412
G1 X107.173 Y126.758 E0.23591
G1 X106.581 Y126.747 E0.02025
G1 X101.971 Y122.137 E0.22277
G1 X101.651 Y122.398 E0.01412
G1 X105.988 Y126.736 E0.20963
G1 X105.396 Y126.725 E0.02025
G1 X101.330 Y122.659 E0.19649
G1 X101.176 Y122.785 E0.00681
G1 X100.973 Y122.743 E0.00706
G1 X100.903 Y122.813 E0.00337
G1 X104.804 Y126.713 E0.18849
G1 X104.211 Y126.702 E0.02025
G1 X100.613 Y123.104 E0.17391
G1 X100.322 Y123.394 E0.01405
G1 X103.619 Y126.691 E0.15932
G1 X103.027 Y126.680 E0.02025
G1 X100.198 Y123.852 E0.13669
G1 X100.191 Y124.426 E0.01963
G1 X102.434 Y126.669 E0.10839
G1 X101.842 Y126.658 E0.02025
G1 X100.207 Y125.023 E0.07899
G1 X100.199 Y125.596 E0.01956
G1 X101.249 Y126.647 E0.05078
G1 X100.657 Y126.635 E0.02025
G1 X100.009 Y125.988 E0.03130
M204 S1000
G1 F8640.000
G1 X100.657 Y126.635 E-0.21150
G1 X101.249 Y126.647 E-0.13680
G1 X100.199 Y125.596 E-0.34314
G1 X100.203 Y125.299 E-0.06855
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X103.312 Y115.321
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X100.577 Y112.585 E0.11496
G1 X101.040 Y112.543 E0.01383
G1 X103.311 Y114.815 E0.09544
M204 S1000
G1 F8640.000
G1 X101.040 Y112.543 E-0.74166
G1 X100.961 Y112.551 E-0.01834
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X102.099 Y112.965
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X100.209 Y111.075 E0.09136
G1 X100.216 Y111.536 E0.01575
G1 X100.191 Y111.562 E0.00124
G1 X100.192 Y111.639 E0.00264
G1 X100.739 Y112.187 E0.02646
G1 X100.206 Y112.235 E0.01829
G1 X100.013 Y112.042 E0.00932
M204 S1000
G1 F8640.000
G1 X100.206 Y112.235 E-0.06294
G1 X100.739 Y112.187 E-0.12360
G1 X100.192 Y111.639 E-0.17878
G1 X100.191 Y111.562 E-0.01786
G1 X100.216 Y111.536 E-0.00837
G1 X100.209 Y111.075 E-0.10639
G1 X101.011 Y111.878 E-0.26207
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X99.970 Y109.957
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X99.407 Y109.394 E0.02364
G1 X98.911 Y109.404 E0.01474
G1 X99.815 Y110.307 E0.03796
G1 X99.822 Y110.820 E0.01525
G1 X98.415 Y109.413 E0.05913
G1 X97.919 Y109.422 E0.01474
G1 X99.830 Y111.334 E0.08031
G1 X99.831 Y111.387 E0.00159
G1 X99.807 Y111.413 E0.00105
G1 X99.812 Y111.820 E0.01211
G1 X97.423 Y109.432 E0.10037
G1 X96.927 Y109.441 E0.01474
G1 X103.152 Y115.666 E0.26158
G1 X103.153 Y116.173 E0.01504
G1 X96.431 Y109.450 E0.28247
G1 X95.935 Y109.460 E0.01474
G1 X103.154 Y116.679 E0.30335
G1 X103.154 Y116.738 E0.00177
G1 X102.991 Y117.021 E0.00970
G1 X95.439 Y109.469 E0.31732
G1 X94.943 Y109.478 E0.01474
G1 X102.805 Y117.341 E0.33036
G1 X102.765 Y117.410 E0.00239
G1 X103.151 Y118.155 E0.02493
G1 X103.151 Y118.191 E0.00107
G1 X94.447 Y109.488 E0.36572
G1 X93.951 Y109.497 E0.01474
G1 X103.152 Y118.698 E0.38663
G1 X103.152 Y119.203 E0.01499
G1 X93.455 Y109.506 E0.40745
G1 X92.959 Y109.516 E0.01474
G1 X103.150 Y119.706 E0.42820
G1 X103.147 Y120.209 E0.01495
G1 X92.463 Y109.525 E0.44896
G1 X91.967 Y109.534 E0.01474
G1 X103.133 Y120.700 E0.46918
G1 X102.854 Y120.927 E0.01067
G1 X91.471 Y109.544 E0.47831
G1 X90.975 Y109.553 E0.01474
G1 X102.575 Y121.153 E0.48745
G1 X102.297 Y121.380 E0.01067
G1 X90.825 Y109.908 E0.48205
G1 X90.833 Y110.421 E0.01525
G1 X102.018 Y121.607 E0.47001
G1 X101.739 Y121.834 E0.01067
G1 X90.840 Y110.935 E0.45797
G1 X90.846 Y111.267 E0.00987
G1 X90.822 Y111.268 E0.00070
G1 X90.824 Y111.424 E0.00462
G1 X101.461 Y122.060 E0.44695
G1 X101.182 Y122.287 E0.01067
G1 X94.101 Y115.206 E0.29753
G1 X94.102 Y115.712 E0.01503
G1 X100.783 Y122.393 E0.28074
G1 X100.530 Y122.646 E0.01062
G1 X94.102 Y116.218 E0.27010
G1 X94.103 Y116.724 E0.01503
G1 X100.278 Y122.899 E0.25946
G1 X100.025 Y123.151 E0.01062
G1 X93.847 Y116.973 E0.25960
G1 X93.255 Y116.886 E0.01779
G1 X99.821 Y123.452 E0.27591
G1 X99.815 Y123.952 E0.01484
G1 X93.024 Y117.161 E0.28534
G1 X93.023 Y117.666 E0.01499
G1 X99.809 Y124.451 E0.28513
G1 X99.807 Y124.618 E0.00497
G1 X99.831 Y124.644 E0.00105
G1 X99.826 Y124.974 E0.00979
G1 X93.022 Y118.170 E0.28589
G1 X93.022 Y118.675 E0.01499
G1 X99.818 Y125.471 E0.28560
G1 X99.811 Y125.969 E0.01479
G1 X93.021 Y119.179 E0.28532
G1 X93.020 Y119.683 E0.01499
G1 X99.803 Y126.467 E0.28503
G1 X99.800 Y126.644 E0.00528
G1 X99.469 Y126.638 E0.00985
G1 X93.019 Y120.188 E0.27104
G1 X93.019 Y120.237 E0.00145
G1 X92.562 Y120.237 E0.01356
G1 X98.954 Y126.628 E0.26857
G1 X98.439 Y126.619 E0.01531
G1 X92.057 Y120.237 E0.26817
G1 X91.552 Y120.237 E0.01502
G1 X97.924 Y126.609 E0.26776
G1 X97.409 Y126.599 E0.01531
G1 X91.110 Y120.301 E0.26467
G1 X90.875 Y120.570 E0.01064
G1 X96.894 Y126.590 E0.25292
G1 X96.379 Y126.580 E0.01531
G1 X90.639 Y120.840 E0.24117
G1 X90.556 Y120.936 E0.00378
G1 X90.325 Y121.032 E0.00742
G1 X95.864 Y126.570 E0.23273
G1 X95.349 Y126.561 E0.01531
G1 X90.834 Y122.045 E0.18972
G1 X90.829 Y122.546 E0.01489
G1 X94.834 Y126.551 E0.16826
G1 X94.319 Y126.541 E0.01531
G1 X90.825 Y123.048 E0.14680
G1 X90.825 Y123.069 E0.00065
G1 X90.842 Y123.070 E0.00053
G1 X90.837 Y123.564 E0.01469
G1 X93.804 Y126.531 E0.12468
G1 X93.289 Y126.522 E0.01531
G1 X90.831 Y124.064 E0.10329
G1 X90.825 Y124.563 E0.01484
G1 X92.774 Y126.512 E0.08190
G1 X92.259 Y126.502 E0.01531
G1 X90.841 Y125.085 E0.05958
G1 X90.833 Y125.582 E0.01479
G1 X91.743 Y126.493 E0.03826
G1 X91.228 Y126.483 E0.01531
G1 X90.667 Y125.922 E0.02359
M204 S1000
G1 F8640.000
G1 X91.228 Y126.483 E-0.18333
G1 X91.743 Y126.493 E-0.11894
G1 X90.833 Y125.582 E-0.29733
G1 X90.841 Y125.085 E-0.11493
G1 X90.980 Y125.224 E-0.04546
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X91.040 Y117.693
G1 Z15.000
G1 E0.80000 F2100.00000
M73 Q86 S15
G1 F2400.000
G1 X90.895 Y117.853 E0.00114
G1 X90.883 Y118.541 F10800.000
G1 F2400.000
G1 X90.915 Y118.698 E0.00345
G1 X90.948 Y118.986 E0.00392
G1 X90.959 Y119.315 E0.00446
G1 X90.936 Y119.534 E0.00359
G1 X90.914 Y119.753 E0.00419
G1 F8640.000
G1 X90.936 Y119.534 E-0.05078
G1 E-0.74922 F2100.00000
G1 Z15.600 F10800.000
G1 X90.000 Y121.278
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X89.675 Y121.312 E0.00519
G1 X89.360 Y121.320 E0.00479
G1 X89.045 Y121.329 E0.00366
G1 X88.731 Y121.338 E0.00254
G1 F8640.000
G1 X89.045 Y121.329 E-0.07272
G1 E-0.72728 F2100.00000
G1 Z15.600 F10800.000
G1 X86.391 Y120.905
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X86.391 Y115.056 E0.06427
G1 F8640.000
G1 X86.391 Y118.347 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X89.464 Y114.661
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X89.689 Y114.678 E0.00194
G1 X90.316 Y114.741 E0.00823
G1 X90.454 Y114.591 F10800.000
M204 S1250
G1 F2400.000
G1 X91.037 Y115.174 E0.02452
G1 X91.084 Y115.108 E0.00241
G1 X91.300 Y114.931 E0.00828
G1 X90.838 Y114.469 E0.01940
G1 X90.833 Y113.960 E0.01515
G1 X91.611 Y114.737 E0.03267
G1 X91.836 Y114.632 E0.00737
G1 X91.978 Y114.599 E0.00434
G1 X90.829 Y113.450 E0.04827
G1 X90.825 Y112.962 E0.01450
G1 X90.842 Y112.958 E0.00054
G1 X92.409 Y114.524 E0.06581
G1 X92.668 Y114.507 E0.00773
G1 X92.908 Y114.518 E0.00714
G1 X90.836 Y112.446 E0.08706
G1 X90.830 Y111.935 E0.01520
G1 X93.742 Y114.847 E0.12237
M204 S1000
G1 F8640.000
G1 X91.415 Y112.520 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X89.396 Y116.789
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X89.418 Y116.913 E0.00426
G1 X89.389 Y117.057 E0.00498
G1 X89.357 Y117.095 E0.00169
G1 X89.198 Y117.164 E0.00585
G1 X88.786 Y117.206 E0.01403
G1 X88.193 Y117.206 E0.02007
G1 X88.193 Y116.661 E0.01845
G1 X89.055 Y116.668 E0.02918
G1 X89.251 Y116.698 E0.00669
G1 X89.359 Y116.743 E0.00397
M204 S1000
G1 X89.629 Y116.432 F10800.000
M204 S800
G1 F1500.000
G1 X89.713 Y116.521 E0.00416
G1 X89.775 Y116.632 E0.00431
G1 X89.815 Y116.773 E0.00497
G1 X89.828 Y116.936 E0.00553
G1 X89.768 Y117.238 E0.01042
G1 X89.608 Y117.431 E0.00849
G1 X89.302 Y117.563 E0.01126
G1 X88.807 Y117.613 E0.01685
G1 X87.786 Y117.613 E0.03456
G1 X87.786 Y116.251 E0.04611
G1 X89.088 Y116.261 E0.04407
G1 X89.351 Y116.302 E0.00899
G1 X89.578 Y116.400 E0.00838
M204 S1000
G1 X89.614 Y116.554 F10800.000
G1 F8640.000
G1 X89.713 Y116.521 E-0.04192
G1 X89.775 Y116.632 E-0.02937
G1 X89.815 Y116.773 E-0.03389
G1 X89.828 Y116.936 E-0.03776
G1 X89.768 Y117.238 E-0.07106
G1 X89.608 Y117.431 E-0.05791
G1 X89.302 Y117.563 E-0.07680
G1 X88.807 Y117.613 E-0.11493
G1 X87.786 Y117.613 E-0.23574
G1 X87.786 Y117.351 E-0.06062
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X88.397 Y116.935
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X89.208 Y116.917 E0.00531
G1 F8640.000
G1 X88.397 Y116.935 E-0.18727
G1 E-0.61273 F2100.00000
G1 Z15.600 F10800.000
G1 X89.010 Y119.029
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X89.118 Y119.077 E0.00400
G1 X89.130 Y119.238 E0.00546
G1 X88.891 Y119.294 E0.00829
G1 X88.193 Y119.299 E0.02363
G1 X88.193 Y118.997 E0.01023
G1 X88.705 Y118.998 E0.01731
G1 X88.951 Y119.019 E0.00837
M204 S1000
G1 F8640.000
G1 X89.118 Y119.077 E-0.04086
G1 X89.130 Y119.238 E-0.03722
G1 X88.891 Y119.294 E-0.05656
G1 X88.193 Y119.299 E-0.16119
G1 X88.193 Y118.997 E-0.06978
G1 X88.705 Y118.998 E-0.11809
G1 X88.951 Y119.019 E-0.05708
G1 E-0.25923 F2100.00000
G1 Z15.600 F10800.000
G1 X87.786 Y119.710
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X87.786 Y118.590 E0.03791
G1 X88.715 Y118.591 E0.03144
G1 X89.111 Y118.634 E0.01349
G1 X89.257 Y118.684 E0.00522
G1 X89.364 Y118.746 E0.00418
G1 X89.440 Y118.821 E0.00360
G1 X89.494 Y118.914 E0.00365
G1 X89.543 Y119.191 E0.00954
G1 X89.530 Y119.330 E0.00472
G1 X89.496 Y119.435 E0.00372
G1 X89.445 Y119.511 E0.00311
G1 X89.370 Y119.573 E0.00332
G1 X89.258 Y119.629 E0.00422
G1 X88.923 Y119.701 E0.01157
G1 X87.846 Y119.709 E0.03647
M204 S1000
G1 X87.980 Y119.360 F10800.000
G1 F8640.000
G1 X87.786 Y118.590 E-0.25887
G1 X88.715 Y118.591 E-0.21449
G1 X89.111 Y118.634 E-0.09204
G1 X89.257 Y118.684 E-0.03563
G1 X89.364 Y118.746 E-0.02855
G1 X89.440 Y118.821 E-0.02459
G1 X89.494 Y118.914 E-0.02488
G1 X89.543 Y119.191 E-0.06505
G1 X89.537 Y119.260 E-0.01592
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X103.024 Y94.930
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X103.024 Y93.873 E0.03578
G1 X104.109 Y93.873 E0.03673
G1 X104.109 Y94.930 E0.03578
G1 X103.084 Y94.930 E0.03470
M204 S1000
G1 X102.637 Y95.032 F10800.000
G1 F8640.000
G1 X103.024 Y93.873 E-0.24446
G1 X104.109 Y93.873 E-0.25058
G1 X104.109 Y94.930 E-0.24406
G1 X104.019 Y94.930 E-0.02090
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X105.447 Y89.270
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X105.446 Y93.486 E0.14270
G1 X104.912 Y93.005 E0.02432
G1 X104.690 Y92.683 E0.01324
G1 X104.534 Y92.306 E0.01380
G1 X104.443 Y91.879 E0.01478
G1 X104.414 Y91.403 E0.01616
G1 X104.443 Y90.905 E0.01688
G1 X104.533 Y90.462 E0.01528
G1 X104.689 Y90.075 E0.01411
G1 X104.912 Y89.749 E0.01339
G1 X105.402 Y89.310 E0.02226
M204 S1000
G1 X105.832 Y89.163 F10800.000
G1 F8640.000
G1 X105.436 Y92.602 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X104.109 Y89.310
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X104.109 Y93.522 E0.14257
G1 X103.024 Y93.522 E0.03673
G1 X103.024 Y89.232 E0.14521
G1 X104.109 Y89.232 E0.03673
G1 X104.109 Y89.250 E0.00061
M204 S1000
G1 X104.509 Y89.320 F10800.000
G1 F8640.000
G1 X104.109 Y92.542 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X102.629 Y89.232
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X102.602 Y90.249 E0.03444
G1 X102.602 Y94.930 E0.15845
G1 X101.515 Y94.930 E0.03679
G1 X101.521 Y93.309 E0.05489
G1 X101.376 Y93.405 E0.00588
G1 X100.999 Y93.543 E0.01359
G1 X100.539 Y93.589 E0.01565
G1 X99.833 Y93.445 E0.02437
G1 X99.309 Y92.997 E0.02333
G1 X99.012 Y92.291 E0.02593
G1 X98.919 Y91.365 E0.03150
G1 X98.942 Y90.873 E0.01669
G1 X99.010 Y90.443 E0.01473
G1 X99.128 Y90.069 E0.01329
G1 X99.300 Y89.750 E0.01226
G1 X99.534 Y89.494 E0.01174
G1 X99.827 Y89.309 E0.01171
G1 X100.168 Y89.202 E0.01211
G1 X100.464 Y89.175 E0.01009
G1 X100.776 Y89.178 E0.01054
G1 X101.003 Y89.214 E0.00779
G1 X101.375 Y89.350 E0.01341
G1 X101.562 Y89.478 E0.00765
G1 X101.575 Y89.232 E0.00832
G1 X102.569 Y89.232 E0.03364
M204 S1000
G1 X103.028 Y89.209 F10800.000
G1 F8640.000
G1 X102.602 Y90.249 E-0.23495
G1 X102.602 Y92.523 E-0.52505
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X98.705 Y89.232
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X98.678 Y90.249 E0.03444
G1 X98.678 Y94.930 E0.15845
G1 X97.591 Y94.930 E0.03679
G1 X97.596 Y93.309 E0.05489
G1 X97.451 Y93.405 E0.00588
G1 X97.074 Y93.543 E0.01359
G1 X96.614 Y93.589 E0.01565
G1 X95.909 Y93.445 E0.02437
G1 X95.385 Y92.997 E0.02333
G1 X95.088 Y92.291 E0.02593
G1 X94.995 Y91.365 E0.03150
G1 X95.017 Y90.873 E0.01669
G1 X95.086 Y90.443 E0.01473
G1 X95.203 Y90.069 E0.01329
G1 X95.376 Y89.750 E0.01226
G1 X95.609 Y89.494 E0.01174
G1 X95.902 Y89.309 E0.01171
G1 X96.243 Y89.202 E0.01210
G1 X96.849 Y89.178 E0.02053
G1 X97.079 Y89.214 E0.00786
G1 X97.451 Y89.350 E0.01341
G1 X97.637 Y89.478 E0.00765
G1 X97.651 Y89.232 E0.00832
G1 X98.645 Y89.232 E0.03365
M204 S1000
G1 X99.104 Y89.209 F10800.000
G1 F8640.000
G1 X98.678 Y90.249 E-0.23495
G1 X98.678 Y92.523 E-0.52505
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X92.266 Y88.791
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X91.921 Y88.871 E0.01198
G1 X91.581 Y89.030 E0.01273
G1 X91.285 Y89.273 E0.01295
G1 X91.064 Y89.589 E0.01305
G1 X91.011 Y89.726 E0.00497
G1 X90.952 Y89.632 E0.00376
G1 X90.634 Y89.325 E0.01494
G1 X90.257 Y89.095 E0.01497
G1 X89.838 Y88.939 E0.01513
G1 X89.680 Y88.909 E0.00544
G1 X92.206 Y88.793 E0.08559
M204 S1000
G1 F8640.000
G1 X91.921 Y88.871 E-0.06816
G1 X91.581 Y89.030 E-0.08681
G1 X91.285 Y89.273 E-0.08832
G1 X91.064 Y89.589 E-0.08904
G1 X91.011 Y89.726 E-0.03392
G1 X90.952 Y89.632 E-0.02563
G1 X90.634 Y89.325 E-0.10193
G1 X90.257 Y89.095 E-0.10214
G1 X89.838 Y88.939 E-0.10320
G1 X89.680 Y88.909 E-0.03713
G1 X89.783 Y88.904 E-0.02371
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X93.721 Y89.232
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X94.769 Y89.232 E0.03548
G1 X94.740 Y89.979 E0.02529
G1 X94.739 Y93.522 E0.11994
G1 X93.653 Y93.522 E0.03676
G1 X93.653 Y91.082 E0.08259
G1 X93.638 Y90.841 E0.00818
G1 X93.596 Y90.643 E0.00687
G1 X93.529 Y90.479 E0.00599
G1 X93.440 Y90.345 E0.00544
G1 X93.337 Y90.247 E0.00481
G1 X93.063 Y90.126 E0.01015
G1 X92.888 Y90.110 E0.00594
G1 X92.659 Y90.129 E0.00778
G1 X92.524 Y90.176 E0.00483
G1 X92.420 Y90.285 E0.00510
G1 X92.365 Y90.441 E0.00561
G1 X92.326 Y90.876 E0.01479
G1 X92.326 Y93.522 E0.08957
G1 X91.237 Y93.522 E0.03687
G1 X91.237 Y90.737 E0.09427
G1 X91.256 Y90.380 E0.01211
G1 X91.318 Y90.060 E0.01103
G1 X91.426 Y89.782 E0.01009
G1 X91.586 Y89.552 E0.00950
G1 X91.799 Y89.378 E0.00932
G1 X92.055 Y89.258 E0.00956
G1 X92.347 Y89.190 E0.01015
G1 X92.898 Y89.179 E0.01866
G1 X93.117 Y89.215 E0.00749
G1 X93.317 Y89.275 E0.00707
G1 X93.501 Y89.362 E0.00690
G1 X93.705 Y89.511 E0.00854
G1 X93.717 Y89.292 E0.00742
M204 S1000
G1 X93.856 Y88.856 F10800.000
G1 F8640.000
G1 X94.769 Y89.232 E-0.24324
G1 X94.740 Y89.979 E-0.17249
G1 X94.740 Y91.470 E-0.34427
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X90.830 Y92.171
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X90.830 Y92.315 E0.00487
G1 X90.767 Y92.223 E0.00375
G1 X90.784 Y92.210 E0.00073
M204 S1000
G1 F8640.000
G1 X90.830 Y92.315 E-0.02655
G1 X90.767 Y92.223 E-0.02560
G1 X90.784 Y92.210 E-0.00498
G1 E-0.74287 F2100.00000
G1 Z15.600 F10800.000
G1 X86.654 Y89.232
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X88.906 Y89.232 E0.07624
G1 X89.335 Y89.257 E0.01453
G1 X89.728 Y89.333 E0.01355
G1 X90.078 Y89.463 E0.01266
G1 X90.384 Y89.649 E0.01212
G1 X90.633 Y89.890 E0.01174
G1 X90.814 Y90.179 E0.01152
G1 X90.921 Y90.507 E0.01170
G1 X90.956 Y90.868 E0.01226
G1 X90.932 Y91.149 E0.00955
G1 X90.860 Y91.410 E0.00916
G1 X90.738 Y91.648 E0.00904
G1 X90.569 Y91.859 E0.00915
G1 X90.357 Y92.035 E0.00933
G1 X90.145 Y92.152 E0.00821
G1 X90.367 Y92.359 E0.01026
G1 X90.499 Y92.551 E0.00791
G1 X90.593 Y92.766 E0.00791
G1 X90.648 Y92.997 E0.00806
G1 X90.667 Y93.258 E0.00887
G1 X90.539 Y93.874 E0.02130
G1 X90.137 Y94.336 E0.02071
G1 X89.510 Y94.595 E0.02297
G1 X88.699 Y94.674 E0.02758
G1 X86.654 Y94.674 E0.06921
G1 X86.654 Y89.292 E0.18217
M204 S1000
G1 X86.606 Y88.835 F10800.000
G1 F8640.000
G1 X88.906 Y89.232 E-0.52024
G1 X89.335 Y89.257 E-0.09911
G1 X89.728 Y89.333 E-0.09240
G1 X89.924 Y89.405 E-0.04825
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X92.733 Y88.769
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X103.798 Y88.263 E0.37493
G1 X103.785 Y86.950 E0.04446
G1 X98.307 Y86.802 E0.18549
G1 X103.800 Y86.530 E0.18615
G1 X103.783 Y85.217 E0.04446
G1 X98.308 Y85.090 E0.18536
G1 X103.802 Y84.798 E0.18623
G1 X103.780 Y83.484 E0.04446
G1 X92.708 Y83.269 E0.37485
G1 X121.266 Y82.681 E0.96684
G1 X121.266 Y87.951 E0.17839
G1 X120.666 Y87.951 E0.02031
G1 X120.666 Y89.734 E0.06036
G1 X121.266 Y89.734 E0.02031
G1 X121.266 Y101.296 E0.39136
G1 X92.708 Y100.708 E0.96684
G1 X103.780 Y100.493 E0.37485
G1 X103.802 Y99.179 E0.04446
G1 X98.308 Y98.887 E0.18623
G1 X103.783 Y98.760 E0.18536
G1 X103.800 Y97.447 E0.04446
G1 X98.307 Y97.175 E0.18615
G1 X103.785 Y97.028 E0.18549
G1 X103.798 Y95.714 E0.04446
G1 X89.115 Y95.042 E0.49752
G1 X89.609 Y94.994 E0.01682
G1 X90.381 Y94.675 E0.02825
G1 X90.916 Y94.062 E0.02757
G1 X90.944 Y93.929 E0.00457
G1 X92.733 Y93.929 E0.06058
G1 X92.733 Y90.894 E0.10274
G1 X92.765 Y90.529 E0.01241
G1 X92.984 Y90.528 E0.00739
G1 X93.099 Y90.583 E0.00433
G1 X93.168 Y90.670 E0.00376
G1 X93.233 Y90.896 E0.00797
G1 X93.246 Y93.929 E0.10266
G1 X95.146 Y93.929 E0.06432
G1 X95.146 Y93.329 E0.02033
G1 X95.725 Y93.823 E0.02575
G1 X96.594 Y94.000 E0.03002
G1 X97.187 Y93.935 E0.02020
G1 X97.182 Y95.337 E0.04747
G1 X99.085 Y95.337 E0.06440
G1 X99.085 Y93.341 E0.06759
G1 X99.649 Y93.823 E0.02513
G1 X100.518 Y94.000 E0.03002
G1 X101.111 Y93.935 E0.02020
G1 X101.106 Y95.337 E0.04747
G1 X104.516 Y95.337 E0.11543
G1 X104.516 Y93.148 E0.07409
G1 X104.604 Y93.275 E0.00523
G1 X105.852 Y94.402 E0.05690
G1 X105.854 Y88.360 E0.20452
G1 X104.604 Y89.478 E0.05679
G1 X104.516 Y89.606 E0.00523
G1 X104.516 Y88.825 E0.02643
G1 X101.189 Y88.825 E0.11262
G1 X101.188 Y88.848 E0.00079
G1 X101.106 Y88.818 E0.00298
G1 X100.810 Y88.772 E0.01013
G1 X100.448 Y88.768 E0.01224
G1 X100.087 Y88.800 E0.01227
G1 X99.654 Y88.937 E0.01537
G1 X99.270 Y89.179 E0.01536
G1 X99.109 Y89.356 E0.00811
G1 X99.123 Y88.825 E0.01796
G1 X97.265 Y88.825 E0.06289
G1 X97.264 Y88.848 E0.00078
G1 X97.181 Y88.818 E0.00297
G1 X96.879 Y88.771 E0.01034
G1 X96.450 Y88.775 E0.01455
G1 X96.163 Y88.800 E0.00975
G1 X95.730 Y88.937 E0.01537
G1 X95.346 Y89.179 E0.01536
G1 X95.171 Y89.370 E0.00877
G1 X95.192 Y88.825 E0.01846
G1 X93.336 Y88.825 E0.06280
G1 X93.335 Y88.855 E0.00101
G1 X92.935 Y88.772 E0.01383
G1 X92.793 Y88.770 E0.00480
M204 S1000
G1 F8640.000
G1 X96.081 Y88.619 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X121.073 Y88.358
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.073 Y89.327 E0.03280
G1 X121.673 Y89.327 E0.02031
G1 X121.673 Y101.712 E0.41920
G1 X86.331 Y100.984 E1.19653
G1 X86.331 Y100.425 E0.01892
G1 X103.380 Y100.093 E0.57719
G1 X103.389 Y99.565 E0.01789
G1 X87.639 Y98.727 E0.53388
G1 X103.381 Y98.362 E0.53300
G1 X103.388 Y97.834 E0.01789
G1 X87.638 Y97.055 E0.53376
G1 X103.382 Y96.631 E0.53310
G1 X103.387 Y96.103 E0.01789
G1 X86.331 Y95.323 E0.57792
G1 X86.331 Y88.655 E0.22571
G1 X103.387 Y87.874 E0.57794
G1 X103.382 Y87.346 E0.01789
G1 X87.638 Y86.922 E0.53310
G1 X103.388 Y86.143 E0.53376
G1 X103.381 Y85.615 E0.01789
G1 X87.639 Y85.250 E0.53300
G1 X103.389 Y84.412 E0.53388
M73 P87 R14
G1 X103.380 Y83.884 E0.01789
G1 X86.331 Y83.552 E0.57719
G1 X86.331 Y82.993 E0.01892
G1 X121.673 Y82.265 E1.19653
G1 X121.673 Y88.358 E0.20623
G1 X121.133 Y88.358 E0.01828
M204 S1000
G1 X120.720 Y88.547 F10800.000
G1 F8640.000
G1 X121.073 Y89.327 E-0.22418
G1 X121.673 Y89.327 E-0.13855
G1 X121.673 Y91.048 E-0.39728
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X120.544 Y89.406
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X114.268 Y83.130 E0.30231
G1 X114.836 Y83.119 E0.01934
G1 X120.360 Y88.644 E0.26614
G1 X120.360 Y88.064 E0.01973
G1 X115.403 Y83.107 E0.23880
G1 X115.971 Y83.095 E0.01934
G1 X120.521 Y87.646 E0.21920
G1 X120.960 Y87.646 E0.01496
G1 X120.960 Y87.506 E0.00477
G1 X116.538 Y83.084 E0.21302
G1 X117.106 Y83.072 E0.01934
G1 X120.960 Y86.926 E0.18567
G1 X120.960 Y86.347 E0.01973
G1 X117.674 Y83.060 E0.15833
G1 X118.241 Y83.049 E0.01934
G1 X120.960 Y85.768 E0.13098
G1 X120.960 Y85.188 E0.01973
G1 X118.809 Y83.037 E0.10364
G1 X119.377 Y83.025 E0.01934
G1 X120.960 Y84.609 E0.07629
G1 X120.960 Y84.030 E0.01973
G1 X119.944 Y83.014 E0.04895
G1 X120.512 Y83.002 E0.01934
G1 X121.144 Y83.634 E0.03043
M204 S1000
G1 F8640.000
G1 X120.512 Y83.002 E-0.20628
G1 X119.944 Y83.014 E-0.13110
G1 X120.960 Y84.030 E-0.33182
G1 X120.960 Y84.423 E-0.09080
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X121.144 Y90.586
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X113.700 Y83.142 E0.35856
G1 X113.133 Y83.154 E0.01934
G1 X120.960 Y90.982 E0.37708
G1 X120.960 Y91.561 E0.01973
G1 X112.963 Y83.563 E0.38527
G1 X112.973 Y84.152 E0.02007
G1 X120.960 Y92.140 E0.38479
G1 X120.960 Y92.720 E0.01973
G1 X112.982 Y84.742 E0.38431
G1 X112.990 Y85.329 E0.02000
G1 X120.960 Y93.299 E0.38394
G1 X120.960 Y93.878 E0.01973
G1 X112.972 Y85.890 E0.38483
G1 X112.975 Y86.098 E0.00710
G1 X113.143 Y86.098 E0.00575
G1 X115.020 Y87.975 E0.09040
G1 X115.020 Y88.517 E0.01849
G1 X120.960 Y94.458 E0.28616
G1 X120.960 Y95.037 E0.01973
G1 X115.020 Y89.097 E0.28616
G1 X115.020 Y89.676 E0.01973
G1 X120.960 Y95.616 E0.28616
G1 X120.960 Y96.196 E0.01973
G1 X115.020 Y90.255 E0.28616
G1 X115.020 Y90.698 E0.01506
G1 X115.070 Y90.885 E0.00661
G1 X120.960 Y96.775 E0.28373
G1 X120.960 Y97.354 E0.01973
G1 X115.151 Y91.545 E0.27984
G1 X115.151 Y92.124 E0.01972
G1 X120.960 Y97.934 E0.27986
G1 X120.960 Y98.513 E0.01973
G1 X115.155 Y92.708 E0.27964
G1 X115.157 Y92.917 E0.00714
G1 X114.996 Y93.128 E0.00903
G1 X120.960 Y99.092 E0.28730
G1 X120.960 Y99.672 E0.01973
G1 X114.926 Y93.637 E0.29068
G1 X114.925 Y93.665 E0.00095
G1 X114.644 Y93.935 E0.01325
G1 X120.960 Y100.251 E0.30426
G1 X120.960 Y100.830 E0.01973
G1 X114.349 Y94.218 E0.31851
G1 X114.053 Y94.502 E0.01396
G1 X120.526 Y100.976 E0.31184
G1 X119.935 Y100.963 E0.02015
G1 X113.757 Y94.786 E0.29759
G1 X113.462 Y95.069 E0.01396
G1 X119.343 Y100.951 E0.28333
G1 X118.752 Y100.939 E0.02015
G1 X113.166 Y95.353 E0.26908
G1 X113.066 Y95.449 E0.00472
G1 X112.980 Y95.449 E0.00293
G1 X112.977 Y95.744 E0.01003
G1 X118.160 Y100.927 E0.24969
G1 X117.569 Y100.915 E0.02015
G1 X112.972 Y96.317 E0.22146
G1 X112.966 Y96.861 E0.01853
G1 X112.987 Y96.912 E0.00188
G1 X116.977 Y100.903 E0.19221
G1 X116.386 Y100.890 E0.02015
G1 X112.980 Y97.484 E0.16407
G1 X112.972 Y98.056 E0.01948
G1 X115.794 Y100.878 E0.13594
G1 X115.203 Y100.866 E0.02015
G1 X112.992 Y98.656 E0.10648
G1 X112.983 Y99.225 E0.01941
G1 X114.611 Y100.854 E0.07845
G1 X114.020 Y100.842 E0.02015
G1 X112.973 Y99.795 E0.05042
G1 X112.963 Y100.365 E0.01941
G1 X113.615 Y101.017 E0.03140
M204 S1000
G1 F8640.000
G1 X112.963 Y100.365 E-0.21286
G1 X112.973 Y99.795 E-0.13157
G1 X114.020 Y100.842 E-0.34178
G1 X114.339 Y100.848 E-0.07379
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X112.759 Y95.382
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X106.134 Y88.758 E0.27912
G1 X106.134 Y89.264 E0.01509
G1 X112.595 Y95.725 E0.27222
G1 X112.590 Y96.227 E0.01495
G1 X106.134 Y89.771 E0.27202
G1 X106.134 Y90.277 E0.01509
G1 X112.586 Y96.729 E0.27183
G1 X112.601 Y97.251 E0.01555
G1 X106.134 Y90.784 E0.27247
G1 X106.133 Y91.290 E0.01509
G1 X112.594 Y97.751 E0.27220
G1 X112.588 Y98.251 E0.01490
G1 X106.133 Y91.797 E0.27193
G1 X106.133 Y92.304 E0.01509
G1 X112.581 Y98.751 E0.27166
G1 X112.608 Y98.799 E0.00162
G1 X112.600 Y99.277 E0.01425
G1 X106.133 Y92.810 E0.27245
G1 X106.133 Y93.317 E0.01509
G1 X112.591 Y99.775 E0.27211
G1 X112.583 Y100.273 E0.01485
G1 X106.133 Y93.823 E0.27176
G1 X106.133 Y94.330 E0.01509
G1 X112.574 Y100.772 E0.27141
G1 X112.573 Y100.837 E0.00194
G1 X112.124 Y100.828 E0.01340
G1 X106.132 Y94.836 E0.25243
G1 X106.132 Y95.032 E0.00583
G1 X104.797 Y93.827 E0.05360
G1 X104.797 Y94.007 E0.00538
G1 X111.606 Y100.817 E0.28691
G1 X111.089 Y100.806 E0.01542
G1 X104.797 Y94.514 E0.26511
G1 X104.797 Y95.021 E0.01510
G1 X110.572 Y100.796 E0.24331
G1 X110.054 Y100.785 E0.01542
G1 X104.797 Y95.527 E0.22151
G1 X104.797 Y95.618 E0.00269
G1 X104.380 Y95.618 E0.01241
G1 X109.537 Y100.774 E0.21726
G1 X109.020 Y100.764 E0.01542
G1 X104.077 Y95.821 E0.20824
G1 X104.072 Y96.323 E0.01496
G1 X108.502 Y100.753 E0.18664
G1 X107.985 Y100.742 E0.01542
G1 X104.068 Y96.825 E0.16505
G1 X104.064 Y97.179 E0.01055
G1 X104.084 Y97.180 E0.00059
G1 X104.082 Y97.346 E0.00494
G1 X107.468 Y100.732 E0.14265
G1 X106.950 Y100.721 E0.01542
G1 X104.075 Y97.846 E0.12113
G1 X104.069 Y98.346 E0.01490
G1 X106.433 Y100.710 E0.09961
G1 X105.916 Y100.700 E0.01542
G1 X104.062 Y98.846 E0.07809
G1 X104.061 Y98.912 E0.00197
G1 X104.087 Y98.914 E0.00078
G1 X104.080 Y99.370 E0.01361
G1 X105.398 Y100.689 E0.05556
G1 X104.881 Y100.678 E0.01542
G1 X104.071 Y99.869 E0.03411
G1 X104.063 Y100.367 E0.01485
G1 X104.528 Y100.832 E0.01958
M204 S1000
G1 F8640.000
G1 X104.063 Y100.367 E-0.15178
G1 X104.071 Y99.869 E-0.11508
G1 X104.881 Y100.678 E-0.26439
G1 X105.398 Y100.689 E-0.11948
G1 X105.064 Y100.354 E-0.10927
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X98.105 Y98.884
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X97.469 Y98.875 E0.01994
G1 X96.833 Y98.865 E0.01750
G1 X96.197 Y98.855 E0.01506
G1 X95.562 Y98.846 E0.01262
G1 X94.926 Y98.836 E0.01018
G1 X94.290 Y98.827 E0.00774
G1 X93.654 Y98.817 E0.00530
G1 F8640.000
G1 X94.290 Y98.827 E-0.14682
G1 E-0.65318 F2100.00000
G1 Z15.600 F10800.000
G1 X93.654 Y97.123
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X94.289 Y97.130 E0.00530
G1 X94.925 Y97.137 E0.00774
G1 X95.561 Y97.144 E0.01018
G1 X96.197 Y97.151 E0.01262
G1 X96.832 Y97.158 E0.01506
G1 X97.468 Y97.166 E0.01750
G1 X98.104 Y97.173 E0.01994
G1 F8640.000
G1 X97.468 Y97.166 E-0.14681
G1 E-0.65319 F2100.00000
G1 Z15.600 F10800.000
G1 X100.887 Y94.879
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X100.269 Y94.261 E0.03266
G1 X99.511 Y94.106 E0.02888
G1 X99.390 Y94.003 E0.00593
G1 X100.637 Y95.264 E0.06621
G1 X99.971 Y95.233 E0.02488
G1 X99.207 Y94.469 E0.04037
M204 S1000
G1 F8640.000
G1 X99.971 Y95.233 E-0.24961
G1 X100.637 Y95.264 E-0.15384
G1 X99.551 Y94.166 E-0.35655
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X97.061 Y95.061
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X96.239 Y94.239 E0.04720
G1 X95.655 Y94.120 E0.02420
G1 X95.655 Y94.346 E0.00918
G1 X96.570 Y95.261 E0.05255
M204 S1000
G1 F8640.000
G1 X95.655 Y94.346 E-0.29874
G1 X95.655 Y94.120 E-0.05217
G1 X96.239 Y94.239 E-0.13757
G1 X97.061 Y95.061 E-0.26832
G1 E-0.04320 F2100.00000
G1 Z15.600 F10800.000
G1 X95.433 Y94.500
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X95.143 Y94.210 E0.01280
G1 X94.613 Y94.210 E0.01651
G1 X95.273 Y94.870 E0.02909
G1 X95.274 Y95.044 E0.00541
G1 X94.900 Y95.027 E0.01166
G1 X94.083 Y94.210 E0.03599
G1 X93.553 Y94.210 E0.01651
G1 X94.345 Y95.001 E0.03487
G1 X93.789 Y94.976 E0.01732
G1 X93.066 Y94.253 E0.03186
M204 S1000
G1 X92.990 Y94.133 F10800.000
G1 F2400.000
G1 X92.984 Y90.931 E0.02808
G1 X92.977 Y90.832 E0.00077
G1 X92.969 Y90.777 E0.00032
G1 F8640.000
G1 X92.977 Y90.832 E-0.01301
G1 E-0.78699 F2100.00000
G1 Z15.600 F10800.000
G1 X94.967 Y90.066
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X94.982 Y89.971 E0.00060
G1 X95.095 Y89.791 E0.00161
G1 F8640.000
G1 X94.982 Y89.971 E-0.04913
G1 E-0.75087 F2100.00000
G1 Z15.600 F10800.000
G1 X92.484 Y88.577
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X92.505 Y88.849 E0.00180
G1 F8640.000
G1 X92.484 Y88.577 E-0.06305
G1 E-0.73695 F2100.00000
G1 Z15.600 F10800.000
G1 X90.825 Y89.226
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X91.190 Y89.056 E0.00363
G1 X91.081 Y89.210 F10800.000
G1 F2400.000
G1 X90.672 Y89.080 E0.00423
G1 F8640.000
G1 X91.081 Y89.210 E-0.09901
G1 E-0.70099 F2100.00000
G1 Z15.600 F10800.000
G1 X89.477 Y88.888
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X88.920 Y88.885 E0.01525
G1 X88.119 Y88.903 E0.01925
G1 X87.327 Y88.921 E0.01672
G1 X86.534 Y88.939 E0.01442
G1 F8640.000
G1 X87.327 Y88.921 E-0.18307
G1 E-0.61693 F2100.00000
G1 Z15.600 F10800.000
G1 X86.535 Y83.273
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X87.729 Y83.272 E0.02073
G1 X88.923 Y83.271 E0.02525
G1 X90.117 Y83.271 E0.02978
G1 X91.311 Y83.270 E0.03430
G1 X92.505 Y83.269 E0.03883
G1 F8640.000
G1 X91.311 Y83.270 E-0.27570
G1 E-0.52430 F2100.00000
G1 Z15.600 F10800.000
G1 X98.105 Y85.093
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X97.469 Y85.103 E0.01994
G1 X96.833 Y85.112 E0.01750
G1 X96.197 Y85.122 E0.01506
G1 X95.562 Y85.131 E0.01262
G1 X94.926 Y85.141 E0.01018
G1 X94.290 Y85.150 E0.00774
G1 X93.654 Y85.160 E0.00530
G1 F8640.000
G1 X94.290 Y85.150 E-0.14682
G1 E-0.65318 F2100.00000
G1 Z15.600 F10800.000
G1 X93.654 Y86.855
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X94.289 Y86.847 E0.00530
G1 X94.925 Y86.840 E0.00774
G1 X95.561 Y86.833 E0.01018
G1 X96.197 Y86.826 E0.01262
G1 X96.832 Y86.819 E0.01506
G1 X97.468 Y86.812 E0.01750
G1 X98.104 Y86.804 E0.01994
G1 F8640.000
G1 X97.468 Y86.812 E-0.14681
G1 E-0.65319 F2100.00000
G1 Z15.600 F10800.000
G1 X98.888 Y89.976
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X99.020 Y89.791 E0.00159
G1 F8640.000
G1 X98.888 Y89.976 E-0.05233
G1 E-0.74767 F2100.00000
G1 Z15.600 F10800.000
G1 X99.328 Y88.762
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X99.725 Y88.677 E0.00310
G1 F8640.000
G1 X99.328 Y88.762 E-0.09372
G1 E-0.70628 F2100.00000
G1 Z15.600 F10800.000
G1 X101.565 Y88.595
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X102.378 Y88.577 E0.00605
G1 X103.191 Y88.558 E0.00845
G1 X104.004 Y88.540 E0.01086
G1 X103.915 Y88.059 F10800.000
M204 S1250
G1 F2400.000
G1 X104.401 Y88.545 E0.02048
G1 X104.797 Y88.545 E0.01178
G1 X104.797 Y88.930 E0.01146
G1 X105.059 Y88.695 E0.01046
G1 X104.073 Y87.710 E0.04153
G1 X104.068 Y87.198 E0.01524
G1 X105.326 Y88.456 E0.05300
G1 X105.593 Y88.217 E0.01069
G1 X104.083 Y86.706 E0.06365
G1 X104.076 Y86.193 E0.01530
G1 X112.932 Y95.048 E0.37311
G1 X113.190 Y94.800 E0.01068
G1 X104.069 Y85.679 E0.38429
G1 X104.063 Y85.166 E0.01530
G1 X113.449 Y94.552 E0.39547
G1 X113.707 Y94.304 E0.01068
G1 X104.081 Y84.677 E0.40559
G1 X104.072 Y84.162 E0.01536
G1 X113.966 Y94.056 E0.41686
G1 X114.225 Y93.808 E0.01068
G1 X104.063 Y83.647 E0.42812
G1 X104.058 Y83.316 E0.00986
G1 X104.236 Y83.312 E0.00530
G1 X114.483 Y93.560 E0.43176
G1 X114.550 Y93.496 E0.00274
G1 X114.565 Y93.134 E0.01078
G1 X104.732 Y83.302 E0.41427
M73 Q87 S14
G1 X105.228 Y83.292 E0.01479
G1 X114.753 Y92.817 E0.40131
G1 X114.774 Y92.790 E0.00100
G1 X114.770 Y92.327 E0.01380
G1 X105.725 Y83.281 E0.38110
G1 X106.221 Y83.271 E0.01479
G1 X114.766 Y91.816 E0.36001
G1 X114.773 Y91.316 E0.01490
G1 X106.718 Y83.261 E0.33937
G1 X107.214 Y83.251 E0.01479
G1 X114.638 Y90.674 E0.31278
G1 X114.638 Y90.168 E0.01510
G1 X107.711 Y83.240 E0.29186
G1 X108.207 Y83.230 E0.01479
G1 X114.638 Y89.661 E0.27094
G1 X114.638 Y89.154 E0.01510
G1 X108.704 Y83.220 E0.25002
G1 X109.200 Y83.210 E0.01479
G1 X114.638 Y88.648 E0.22910
G1 X114.638 Y88.141 E0.01510
G1 X112.977 Y86.480 E0.06997
G1 X112.597 Y86.480 E0.01132
G1 X112.592 Y86.095 E0.01147
G1 X109.697 Y83.200 E0.12200
G1 X110.193 Y83.189 E0.01479
G1 X112.586 Y85.582 E0.10080
G1 X112.581 Y85.208 E0.01115
G1 X112.608 Y85.179 E0.00117
G1 X112.606 Y85.096 E0.00248
G1 X110.690 Y83.179 E0.08075
G1 X111.186 Y83.169 E0.01479
G1 X112.598 Y84.580 E0.05947
G1 X112.589 Y84.065 E0.01536
G1 X111.683 Y83.159 E0.03818
G1 X112.179 Y83.148 E0.01479
G1 X112.744 Y83.713 E0.02379
M204 S1000
G1 F8640.000
G1 X112.179 Y83.148 E-0.18437
G1 X111.683 Y83.159 E-0.11466
G1 X112.589 Y84.065 E-0.29594
G1 X112.598 Y84.580 E-0.11901
G1 X112.457 Y84.439 E-0.04601
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X104.456 Y89.801
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X104.420 Y89.919 E0.00228
G1 X104.414 Y89.941 E0.00042
G1 X104.388 Y90.078 E0.00235
G1 X104.361 Y90.215 E0.00177
G1 X104.335 Y90.352 E0.00120
G1 F8640.000
G1 X104.361 Y90.215 E-0.03221
G1 E-0.76779 F2100.00000
G1 Z15.600 F10800.000
G1 X104.335 Y92.414
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X104.355 Y92.515 E0.00079
G1 X104.375 Y92.617 E0.00111
G1 X104.395 Y92.719 E0.00144
G1 X104.415 Y92.820 E0.00176
G1 X104.456 Y92.954 E0.00256
G1 F8640.000
G1 X104.415 Y92.820 E-0.03230
G1 E-0.76770 F2100.00000
G1 Z15.600 F10800.000
G1 X86.535 Y95.003
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X87.622 Y95.028 E0.02738
G1 X88.911 Y95.048 E0.03781
G1 F8640.000
G1 X87.622 Y95.028 E-0.29780
G1 E-0.50220 F2100.00000
G1 Z15.600 F10800.000
G1 X91.033 Y91.666
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X90.888 Y91.826 E0.00114
G1 X90.876 Y92.514 F10800.000
G1 F2400.000
G1 X90.908 Y92.671 E0.00345
G1 X90.941 Y92.959 E0.00392
G1 X90.952 Y93.288 E0.00446
G1 X90.930 Y93.507 E0.00359
G1 X90.907 Y93.726 E0.00419
G1 X90.679 Y94.515 F10800.000
M204 S1250
G1 F2400.000
G1 X91.013 Y94.849 E0.01470
G1 X91.568 Y94.874 E0.01732
G1 X91.040 Y94.346 E0.02327
G1 X91.159 Y94.210 E0.00563
G1 X91.434 Y94.210 E0.00856
G1 X92.124 Y94.900 E0.03039
G1 X92.679 Y94.925 E0.01732
G1 X91.964 Y94.210 E0.03151
G1 X92.494 Y94.210 E0.01651
G1 X93.403 Y95.119 E0.04006
M204 S1000
G1 F8640.000
G1 X92.494 Y94.210 E-0.29689
G1 X91.964 Y94.210 E-0.12235
G1 X92.679 Y94.925 E-0.23355
G1 X92.215 Y94.904 E-0.10721
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X92.505 Y100.708
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X91.311 Y100.707 E0.03883
G1 X90.117 Y100.707 E0.03430
G1 X88.923 Y100.706 E0.02978
G1 X87.729 Y100.705 E0.02525
G1 X86.535 Y100.705 E0.02073
G1 F8640.000
G1 X87.729 Y100.705 E-0.27570
G1 E-0.52430 F2100.00000
G1 Z15.600 F10800.000
G1 X100.568 Y92.203
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X100.487 Y91.951 E0.00897
G1 X100.456 Y91.702 E0.00851
G1 X100.444 Y91.380 E0.01088
G1 X100.456 Y91.058 E0.01091
G1 X100.487 Y90.810 E0.00848
G1 X100.529 Y90.644 E0.00578
G1 X100.581 Y90.547 E0.00374
G1 X100.735 Y90.521 E0.00526
G1 X100.835 Y90.531 E0.00341
G1 X100.902 Y90.552 E0.00237
G1 X100.966 Y90.611 E0.00296
G1 X101.060 Y90.871 E0.00935
G1 X101.095 Y91.113 E0.00828
G1 X101.108 Y91.423 E0.01049
G1 X101.095 Y91.717 E0.00997
G1 X101.061 Y91.943 E0.00773
G1 X101.016 Y92.094 E0.00535
G1 X100.946 Y92.204 E0.00439
G1 X100.845 Y92.246 E0.00373
G1 X100.723 Y92.256 E0.00414
G1 X100.613 Y92.240 E0.00374
M204 S1000
G1 X100.410 Y92.600 F10800.000
M204 S800
G1 F1500.000
G1 X100.305 Y92.526 E0.00436
G1 X100.218 Y92.417 E0.00471
G1 X100.145 Y92.255 E0.00602
G1 X100.087 Y92.027 E0.00797
G1 X100.050 Y91.734 E0.00998
G1 X100.037 Y91.380 E0.01199
G1 X100.050 Y91.025 E0.01202
G1 X100.086 Y90.733 E0.00996
G1 X100.144 Y90.508 E0.00788
G1 X100.217 Y90.350 E0.00588
G1 X100.301 Y90.245 E0.00455
G1 X100.405 Y90.173 E0.00427
G1 X100.537 Y90.128 E0.00472
G1 X100.738 Y90.113 E0.00683
G1 X100.918 Y90.129 E0.00613
G1 X101.080 Y90.183 E0.00577
G1 X101.206 Y90.266 E0.00510
G1 X101.308 Y90.385 E0.00530
G1 X101.393 Y90.555 E0.00644
G1 X101.459 Y90.785 E0.00811
G1 X101.501 Y91.076 E0.00993
G1 X101.516 Y91.423 E0.01178
G1 X101.501 Y91.756 E0.01129
G1 X101.460 Y92.032 E0.00945
G1 X101.394 Y92.249 E0.00767
G1 X101.311 Y92.407 E0.00606
G1 X101.211 Y92.518 E0.00505
G1 X101.086 Y92.597 E0.00499
G1 X100.924 Y92.647 E0.00573
G1 X100.721 Y92.665 E0.00692
G1 X100.545 Y92.648 E0.00597
G1 X100.467 Y92.620 E0.00281
M204 S1000
G1 X100.404 Y92.472 F10800.000
G1 X100.760 Y92.049
G1 F2400.000
G1 X100.774 Y91.878 E0.00256
G1 X100.775 Y91.782 E0.00165
G1 X100.768 Y90.729 E0.01975
G1 F8640.000
G1 X100.775 Y91.782 E-0.24327
G1 E-0.55673 F2100.00000
G1 Z15.600 F10800.000
G1 X97.042 Y90.611
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X97.136 Y90.871 E0.00935
G1 X97.171 Y91.113 E0.00828
G1 X97.184 Y91.423 E0.01049
G1 X97.171 Y91.717 E0.00997
G1 X97.137 Y91.943 E0.00773
G1 X97.091 Y92.094 E0.00534
G1 X97.022 Y92.204 E0.00439
G1 X96.920 Y92.246 E0.00373
G1 X96.709 Y92.248 E0.00714
G1 X96.663 Y92.227 E0.00170
G1 X96.606 Y92.120 E0.00413
G1 X96.563 Y91.951 E0.00589
G1 X96.532 Y91.702 E0.00851
G1 X96.520 Y91.380 E0.01088
G1 X96.531 Y91.058 E0.01091
G1 X96.563 Y90.810 E0.00848
G1 X96.605 Y90.644 E0.00577
G1 X96.666 Y90.540 E0.00410
G1 X96.832 Y90.523 E0.00562
G1 X96.911 Y90.531 E0.00269
G1 X97.001 Y90.568 E0.00330
M204 S1000
G1 X97.282 Y90.266 F10800.000
M204 S800
G1 F1500.000
G1 X97.383 Y90.385 E0.00530
G1 X97.469 Y90.555 E0.00644
G1 X97.535 Y90.785 E0.00811
G1 X97.577 Y91.076 E0.00993
G1 X97.591 Y91.423 E0.01178
G1 X97.577 Y91.756 E0.01129
G1 X97.535 Y92.032 E0.00945
G1 X97.470 Y92.249 E0.00767
G1 X97.386 Y92.407 E0.00606
G1 X97.286 Y92.518 E0.00505
G1 X97.161 Y92.597 E0.00499
G1 X97.000 Y92.647 E0.00573
G1 X96.796 Y92.665 E0.00692
G1 X96.621 Y92.648 E0.00597
G1 X96.486 Y92.600 E0.00484
G1 X96.381 Y92.526 E0.00436
G1 X96.294 Y92.417 E0.00471
G1 X96.221 Y92.255 E0.00602
G1 X96.162 Y92.027 E0.00797
G1 X96.125 Y91.734 E0.00998
G1 X96.113 Y91.380 E0.01199
G1 X96.125 Y91.025 E0.01202
G1 X96.162 Y90.733 E0.00996
G1 X96.220 Y90.508 E0.00788
G1 X96.292 Y90.350 E0.00588
G1 X96.377 Y90.245 E0.00455
G1 X96.481 Y90.173 E0.00427
G1 X96.611 Y90.129 E0.00465
G1 X96.838 Y90.115 E0.00772
G1 X96.994 Y90.129 E0.00529
G1 X97.156 Y90.183 E0.00577
G1 X97.232 Y90.233 E0.00307
M204 S1000
G1 X97.251 Y90.419 F10800.000
G1 X96.844 Y90.729
G1 F2400.000
G1 X96.851 Y91.782 E0.01975
G1 X96.850 Y91.878 E0.00165
G1 X96.836 Y92.049 E0.00256
G1 F8640.000
G1 X96.850 Y91.878 E-0.03949
G1 E-0.76051 F2100.00000
G1 Z15.600 F10800.000
G1 X89.411 Y90.886
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X89.382 Y91.030 E0.00498
G1 X89.350 Y91.068 E0.00169
G1 X89.192 Y91.137 E0.00586
G1 X88.779 Y91.179 E0.01402
G1 X88.186 Y91.179 E0.02007
G1 X88.186 Y90.632 E0.01851
G1 X88.954 Y90.636 E0.02599
G1 X89.252 Y90.674 E0.01015
G1 X89.362 Y90.723 E0.00409
G1 X89.406 Y90.826 E0.00381
M204 S1000
G1 X89.808 Y90.746 F10800.000
M204 S800
G1 F1500.000
G1 X89.822 Y90.909 E0.00554
G1 X89.762 Y91.211 E0.01042
G1 X89.601 Y91.404 E0.00849
G1 X89.295 Y91.536 E0.01126
G1 X88.800 Y91.586 E0.01685
G1 X87.779 Y91.586 E0.03456
G1 X87.779 Y90.223 E0.04613
G1 X88.981 Y90.229 E0.04067
G1 X89.347 Y90.275 E0.01248
G1 X89.505 Y90.332 E0.00568
G1 X89.622 Y90.405 E0.00468
G1 X89.706 Y90.494 E0.00416
G1 X89.792 Y90.689 E0.00719
M204 S1000
G1 X89.688 Y90.857 F10800.000
G1 F8640.000
G1 X89.822 Y90.909 E-0.05143
G1 X89.762 Y91.211 E-0.07105
G1 X89.601 Y91.404 E-0.05791
G1 X89.295 Y91.536 E-0.07680
G1 X88.800 Y91.586 E-0.11493
G1 X87.779 Y91.586 E-0.23575
G1 X87.779 Y90.928 E-0.15212
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X88.390 Y90.906
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X89.196 Y90.892 E0.00500
G1 F8640.000
G1 X88.390 Y90.906 E-0.18609
G1 E-0.61391 F2100.00000
G1 Z15.600 F10800.000
G1 X89.017 Y93.007
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X89.111 Y93.050 E0.00350
G1 X89.128 Y93.160 E0.00376
G1 X89.123 Y93.211 E0.00173
G1 X89.102 Y93.221 E0.00079
G1 X88.885 Y93.267 E0.00753
G1 X88.186 Y93.272 E0.02363
G1 X88.186 Y92.972 E0.01015
G1 X88.764 Y92.975 E0.01956
G1 X88.958 Y92.999 E0.00660
M204 S1000
G1 F8640.000
G1 X89.111 Y93.050 E-0.03735
G1 X89.128 Y93.160 E-0.02565
G1 X89.123 Y93.211 E-0.01180
G1 X89.102 Y93.221 E-0.00537
G1 X88.885 Y93.267 E-0.05134
G1 X88.186 Y93.272 E-0.16120
G1 X88.186 Y92.972 E-0.06925
G1 X88.764 Y92.975 E-0.13343
G1 X88.958 Y92.999 E-0.04500
G1 E-0.25960 F2100.00000
G1 Z15.600 F10800.000
G1 X87.779 Y93.683
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X87.779 Y92.563 E0.03788
G1 X88.791 Y92.568 E0.03424
G1 X89.109 Y92.608 E0.01087
G1 X89.250 Y92.656 E0.00505
G1 X89.357 Y92.719 E0.00419
G1 X89.433 Y92.794 E0.00360
G1 X89.487 Y92.887 E0.00365
G1 X89.523 Y93.008 E0.00427
G1 X89.536 Y93.161 E0.00522
G1 X89.523 Y93.303 E0.00481
G1 X89.489 Y93.407 E0.00372
G1 X89.438 Y93.484 E0.00311
G1 X89.363 Y93.546 E0.00332
G1 X89.251 Y93.602 E0.00422
G1 X88.917 Y93.674 E0.01157
G1 X87.839 Y93.682 E0.03647
M204 S1000
G1 X87.973 Y93.333 F10800.000
G1 F8640.000
G1 X87.779 Y92.563 E-0.25869
G1 X88.791 Y92.568 E-0.23354
G1 X89.109 Y92.608 E-0.07417
G1 X89.250 Y92.656 E-0.03442
G1 X89.357 Y92.719 E-0.02855
G1 X89.433 Y92.794 E-0.02459
G1 X89.487 Y92.887 E-0.02488
G1 X89.523 Y93.008 E-0.02913
G1 X89.536 Y93.161 E-0.03562
G1 X89.530 Y93.232 E-0.01641
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X146.204 Y93.871
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X146.204 Y94.928 E0.03578
G1 X145.118 Y94.928 E0.03673
G1 X145.118 Y93.871 E0.03578
G1 X146.144 Y93.871 E0.03470
M204 S1000
G1 X146.591 Y93.769 F10800.000
G1 F8640.000
G1 X146.204 Y94.928 E-0.24446
G1 X145.118 Y94.928 E-0.25058
G1 X145.118 Y93.871 E-0.24406
G1 X145.209 Y93.871 E-0.02090
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X143.206 Y93.933
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X143.202 Y95.046 E0.03769
G1 X142.580 Y95.015 E0.02107
G1 X142.580 Y93.991 E0.03465
G1 X143.147 Y93.944 E0.01925
M204 S1000
G1 F8640.000
G1 X143.202 Y95.046 E-0.25479
G1 X142.580 Y95.015 E-0.14370
G1 X142.580 Y93.991 E-0.23639
G1 X143.120 Y93.946 E-0.12512
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X145.118 Y89.230
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X146.204 Y89.230 E0.03673
G1 X146.204 Y93.520 E0.14521
G1 X145.118 Y93.520 E0.03673
G1 X145.118 Y89.290 E0.14318
M204 S1000
G1 X145.085 Y88.831 F10800.000
G1 F8640.000
G1 X146.204 Y89.230 E-0.25097
G1 X146.204 Y91.435 E-0.50903
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X150.360 Y90.453
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X149.339 Y90.751 E0.03600
G1 X149.218 Y90.467 E0.01046
G1 X149.083 Y90.292 E0.00748
G1 X149.004 Y90.228 E0.00344
G1 X148.783 Y90.129 E0.00820
G1 X148.472 Y90.094 E0.01057
G1 X148.268 Y90.113 E0.00695
G1 X148.104 Y90.165 E0.00583
G1 X147.969 Y90.249 E0.00538
G1 X147.855 Y90.369 E0.00561
G1 X147.760 Y90.531 E0.00634
G1 X147.688 Y90.734 E0.00730
G1 X147.639 Y91.047 E0.01073
G1 X150.380 Y91.047 E0.09277
G1 X150.243 Y92.297 E0.04258
G1 X149.883 Y93.009 E0.02699
G1 X149.269 Y93.447 E0.02553
G1 X148.453 Y93.586 E0.02802
G1 X148.015 Y93.550 E0.01486
G1 X147.630 Y93.443 E0.01354
G1 X147.291 Y93.260 E0.01303
G1 X147.006 Y93.003 E0.01298
G1 X146.784 Y92.681 E0.01324
G1 X146.628 Y92.304 E0.01380
G1 X146.538 Y91.877 E0.01479
G1 X146.508 Y91.400 E0.01616
G1 X146.537 Y90.903 E0.01688
G1 X146.628 Y90.460 E0.01528
G1 X146.783 Y90.073 E0.01411
G1 X147.006 Y89.747 E0.01339
G1 X147.294 Y89.489 E0.01307
G1 X147.638 Y89.307 E0.01318
G1 X148.031 Y89.200 E0.01378
G1 X148.471 Y89.165 E0.01495
G1 X149.074 Y89.228 E0.02054
G1 X149.583 Y89.427 E0.01846
G1 X149.977 Y89.767 E0.01763
G1 X150.331 Y90.401 E0.02456
M204 S1000
G1 X150.518 Y90.821 F10800.000
G1 F8640.000
G1 X149.339 Y90.751 E-0.24286
G1 X149.218 Y90.467 E-0.07132
G1 X149.083 Y90.292 E-0.05104
G1 X149.004 Y90.228 E-0.02344
G1 X148.783 Y90.129 E-0.05594
G1 X148.472 Y90.094 E-0.07209
G1 X148.268 Y90.113 E-0.04743
G1 X148.104 Y90.165 E-0.03979
G1 X147.969 Y90.249 E-0.03668
G1 X147.855 Y90.369 E-0.03830
G1 X147.760 Y90.531 E-0.04323
G1 X147.705 Y90.685 E-0.03788
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X148.837 Y90.640
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X148.168 Y90.640 E0.02266
G1 X148.276 Y90.537 E0.00505
G1 X148.480 Y90.502 E0.00701
G1 X148.678 Y90.524 E0.00675
G1 X148.801 Y90.592 E0.00475
M204 S1000
G1 F8640.000
G1 X148.168 Y90.640 E-0.14655
G1 X148.276 Y90.537 E-0.03443
G1 X148.480 Y90.502 E-0.04785
G1 X148.678 Y90.524 E-0.04602
G1 X148.801 Y90.592 E-0.03239
G1 E-0.49277 F2100.00000
G1 Z15.600 F10800.000
G1 X157.939 Y90.973
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X158.059 Y91.098 E0.00588
G1 X158.628 Y91.585 E0.02536
G1 X157.935 Y91.649 E0.02356
G1 X157.939 Y91.033 E0.02087
M204 S1000
G1 F8640.000
G1 X158.059 Y91.098 E-0.03161
G1 X158.628 Y91.585 E-0.17303
G1 X157.935 Y91.649 E-0.16074
G1 X157.939 Y91.033 E-0.14234
G1 E-0.29229 F2100.00000
G1 Z15.600 F10800.000
G1 X158.905 Y91.821
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X159.085 Y92.009 E0.00881
G1 X159.174 Y92.155 E0.00579
G1 X159.183 Y92.249 E0.00320
G1 X159.020 Y92.232 E0.00556
G1 X158.921 Y91.879 E0.01241
M204 S1000
G1 F8640.000
G1 X159.085 Y92.009 E-0.04830
G1 X159.174 Y92.155 E-0.03951
G1 X159.183 Y92.249 E-0.02181
G1 X159.020 Y92.232 E-0.03793
G1 X158.921 Y91.879 E-0.08468
G1 E-0.56777 F2100.00000
G1 Z15.600 F10800.000
G1 X152.797 Y88.758
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X160.545 Y88.758 E0.26226
G1 X160.547 Y90.438 E0.05687
G1 X159.861 Y90.438 E0.02324
G1 X160.546 Y91.079 E0.03175
G1 X160.545 Y93.416 E0.07912
G1 X160.144 Y93.696 E0.01656
G1 X159.822 Y93.831 E0.01181
G1 X159.480 Y93.905 E0.01185
G1 X159.119 Y93.927 E0.01225
G1 X158.778 Y93.904 E0.01157
G1 X158.449 Y93.831 E0.01141
G1 X158.138 Y93.701 E0.01138
G1 X157.857 Y93.516 E0.01140
G1 X157.618 Y93.280 E0.01137
G1 X157.431 Y93.002 E0.01133
G1 X157.345 Y92.793 E0.00767
G1 X157.076 Y92.932 E0.01023
G1 X156.775 Y93.009 E0.01054
G1 X156.451 Y93.033 E0.01098
G1 X156.021 Y92.983 E0.01466
G1 X155.616 Y92.813 E0.01488
G1 X155.249 Y92.974 E0.01356
G1 X154.980 Y93.022 E0.00926
G1 X154.547 Y93.023 E0.01464
G1 X154.318 Y92.966 E0.00798
G1 X152.757 Y92.966 E0.05286
G1 X152.796 Y91.925 E0.03525
G1 X152.797 Y88.818 E0.10518
M204 S1000
G1 X153.204 Y89.165 F10800.000
M204 S800
G1 F1500.000
G1 X154.141 Y89.165 E0.03172
G1 X154.152 Y91.281 E0.07163
G1 X154.180 Y91.430 E0.00514
G1 X154.279 Y91.642 E0.00793
G1 X154.413 Y91.756 E0.00594
G1 X154.587 Y91.793 E0.00604
G1 X154.807 Y91.746 E0.00761
G1 X154.856 Y91.675 E0.00293
G1 X154.880 Y91.586 E0.00310
G1 X154.907 Y91.254 E0.01128
G1 X154.907 Y89.165 E0.07071
G1 X155.841 Y89.165 E0.03162
G1 X155.841 Y91.089 E0.06513
G1 X155.881 Y91.441 E0.01198
G1 X155.921 Y91.553 E0.00404
G1 X156.037 Y91.711 E0.00664
G1 X156.189 Y91.784 E0.00569
G1 X156.287 Y91.793 E0.00332
G1 X156.507 Y91.746 E0.00762
G1 X156.555 Y91.675 E0.00293
G1 X156.580 Y91.586 E0.00310
G1 X156.607 Y91.254 E0.01128
G1 X156.607 Y89.165 E0.07071
G1 X157.542 Y89.165 E0.03167
G1 X157.528 Y91.636 E0.08363
G1 X157.483 Y91.891 E0.00879
G1 X157.405 Y92.113 E0.00794
G1 X157.287 Y92.301 E0.00752
G1 X157.126 Y92.448 E0.00737
G1 X156.930 Y92.549 E0.00747
G1 X156.709 Y92.606 E0.00774
G1 X156.460 Y92.624 E0.00845
G1 X156.123 Y92.585 E0.01147
G1 X155.830 Y92.465 E0.01074
G1 X155.598 Y92.270 E0.01024
G1 X155.425 Y92.452 E0.00849
G1 X155.130 Y92.581 E0.01090
G1 X154.943 Y92.615 E0.00641
G1 X154.596 Y92.615 E0.01175
G1 X154.286 Y92.539 E0.01081
G1 X154.099 Y92.424 E0.00744
G1 X154.094 Y92.559 E0.00459
G1 X153.180 Y92.559 E0.03094
G1 X153.203 Y91.933 E0.02120
G1 X153.204 Y89.225 E0.09167
M204 S1000
G1 X153.205 Y88.765 F10800.000
G1 F8640.000
G1 X154.141 Y89.165 E-0.21683
G1 X154.152 Y91.281 E-0.48861
G1 X154.180 Y91.430 E-0.03504
G1 X154.216 Y91.507 E-0.01952
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X157.620 Y89.225
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X157.620 Y89.165 E0.00203
G1 X160.139 Y89.165 E0.08528
G1 X160.140 Y90.031 E0.02931
G1 X158.802 Y90.031 E0.04527
G1 X158.908 Y90.149 E0.00536
G1 X159.776 Y90.904 E0.03894
G1 X160.139 Y91.252 E0.01702
G1 X160.138 Y93.204 E0.06606
G1 X159.947 Y93.338 E0.00790
G1 X159.700 Y93.441 E0.00907
G1 X159.424 Y93.500 E0.00956
G1 X159.120 Y93.519 E0.01032
G1 X158.836 Y93.500 E0.00962
G1 X158.572 Y93.441 E0.00915
G1 X158.330 Y93.340 E0.00887
G1 X158.115 Y93.198 E0.00876
G1 X157.932 Y93.019 E0.00865
G1 X157.792 Y92.810 E0.00853
G1 X157.695 Y92.574 E0.00862
G1 X157.596 Y92.089 E0.01676
G1 X158.533 Y92.003 E0.03185
G1 X158.651 Y92.425 E0.01486
G1 X158.691 Y92.489 E0.00254
G1 X158.813 Y92.593 E0.00542
G1 X159.006 Y92.656 E0.00689
G1 X159.249 Y92.656 E0.00821
G1 X159.416 Y92.599 E0.00599
G1 X159.526 Y92.495 E0.00512
G1 X159.562 Y92.425 E0.00266
G1 X159.593 Y92.228 E0.00674
G1 X159.553 Y91.994 E0.00804
G1 X159.408 Y91.759 E0.00933
G1 X159.186 Y91.526 E0.01091
G1 X158.339 Y90.803 E0.03770
G1 X158.114 Y90.566 E0.01104
G1 X157.899 Y90.298 E0.01164
G1 X157.620 Y89.793 E0.01954
G1 X157.620 Y89.285 E0.01720
M204 S1000
G1 X157.565 Y89.200 F10800.000
G1 F8640.000
G1 X157.620 Y89.165 E-0.02771
G1 X160.139 Y89.165 E-0.58171
G1 X160.140 Y89.817 E-0.15058
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X158.519 Y100.683
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X158.544 Y99.374 E0.04431
G1 X152.957 Y99.046 E0.18944
G1 X158.522 Y98.906 E0.18843
G1 X158.542 Y97.597 E0.04431
G1 X152.956 Y97.292 E0.18933
G1 X158.525 Y97.129 E0.18857
G1 X158.539 Y95.820 E0.04431
G1 X146.611 Y95.218 E0.40427
G1 X146.611 Y93.146 E0.07013
G1 X146.699 Y93.273 E0.00523
G1 X147.055 Y93.595 E0.01624
G1 X147.477 Y93.822 E0.01623
G1 X147.944 Y93.953 E0.01640
G1 X148.471 Y93.996 E0.01790
G1 X149.429 Y93.833 E0.03291
G1 X150.201 Y93.282 E0.03209
G1 X150.639 Y92.415 E0.03289
G1 X150.823 Y90.742 E0.05698
G1 X150.964 Y90.701 E0.00499
G1 X150.297 Y89.506 E0.04632
G1 X149.796 Y89.073 E0.02242
G1 X149.171 Y88.829 E0.02269
G1 X148.476 Y88.756 E0.02367
G1 X147.960 Y88.797 E0.01751
G1 X147.487 Y88.926 E0.01660
G1 X147.059 Y89.153 E0.01639
G1 X146.698 Y89.476 E0.01641
G1 X146.611 Y89.604 E0.00523
G1 X146.611 Y88.823 E0.02643
G1 X145.253 Y88.823 E0.04596
G1 X158.539 Y88.153 E0.45028
G1 X158.525 Y86.844 E0.04431
G1 X152.956 Y86.681 E0.18857
G1 X158.542 Y86.376 E0.18933
G1 X158.522 Y85.067 E0.04431
G1 X152.957 Y84.927 E0.18843
G1 X158.544 Y84.598 E0.18944
G1 X158.519 Y83.290 E0.04431
G1 X147.394 Y83.057 E0.37667
G1 X163.368 Y82.687 E0.54084
G1 X163.368 Y101.285 E0.62953
G1 X147.394 Y100.915 E0.54084
G1 X158.459 Y100.684 E0.37464
M204 S1000
G1 X158.120 Y100.284 F10800.000
M204 S800
G1 F1500.000
G1 X158.130 Y99.758 E0.01782
G1 X143.246 Y98.882 E0.50466
G1 X158.121 Y98.509 E0.50365
G1 X158.129 Y97.982 E0.01782
G1 X143.246 Y97.169 E0.50452
G1 X158.122 Y96.733 E0.50376
G1 X158.128 Y96.207 E0.01782
G1 X142.173 Y95.402 E0.54074
G1 X142.174 Y93.493 E0.06462
G1 X142.633 Y93.586 E0.01587
G1 X143.093 Y93.540 E0.01565
G1 X143.470 Y93.402 E0.01358
G1 X143.615 Y93.306 E0.00588
G1 X143.609 Y94.928 E0.05489
G1 X144.696 Y94.928 E0.03679
G1 X144.696 Y90.247 E0.15845
G1 X144.723 Y89.230 E0.03444
G1 X143.670 Y89.230 E0.03567
G1 X143.656 Y89.476 E0.00833
G1 X143.476 Y89.353 E0.00738
G1 X143.286 Y89.267 E0.00706
G1 X142.988 Y89.194 E0.01040
G1 X142.644 Y89.165 E0.01168
G1 X142.262 Y89.200 E0.01298
G1 X142.172 Y89.228 E0.00319
G1 X142.173 Y88.571 E0.02225
G1 X158.128 Y87.766 E0.54075
G1 X158.122 Y87.239 E0.01782
G1 X143.246 Y86.804 E0.50376
M73 P88 R13
G1 X158.129 Y85.990 E0.50452
G1 X158.121 Y85.464 E0.01782
G1 X143.246 Y85.091 E0.50365
G1 X158.130 Y84.215 E0.50466
G1 X158.120 Y83.689 E0.01782
G1 X142.173 Y83.355 E0.53990
G1 X142.173 Y82.771 E0.01978
G1 X163.775 Y82.271 E0.73139
G1 X163.775 Y101.702 E0.65773
G1 X142.173 Y101.202 E0.73139
G1 X142.173 Y100.617 E0.01978
G1 X158.060 Y100.285 E0.53787
M204 S1000
G1 X158.520 Y100.282 F10800.000
G1 X158.649 Y100.150
M204 S1250
G1 F2400.000
G1 X159.413 Y100.913 E0.03208
G1 X159.930 Y100.925 E0.01536
G1 X158.816 Y99.812 E0.04678
G1 X158.822 Y99.483 E0.00977
G1 X158.995 Y99.486 E0.00513
G1 X160.447 Y100.937 E0.06098
G1 X160.964 Y100.949 E0.01536
G1 X158.804 Y98.789 E0.09073
G1 X158.812 Y98.292 E0.01479
G1 X161.481 Y100.961 E0.11214
G1 X161.999 Y100.973 E0.01536
G1 X158.819 Y97.794 E0.13356
G1 X158.820 Y97.705 E0.00265
G1 X159.002 Y97.707 E0.00540
G1 X159.005 Y97.475 E0.00690
G1 X162.516 Y100.985 E0.14747
G1 X163.033 Y100.997 E0.01536
G1 X158.809 Y96.774 E0.17742
G1 X158.814 Y96.274 E0.01485
G1 X163.087 Y100.547 E0.17949
G1 X163.087 Y100.042 E0.01501
G1 X156.964 Y93.918 E0.25723
G1 X157.224 Y93.673 E0.01062
G1 X163.087 Y99.536 E0.24630
G1 X163.087 Y99.031 E0.01501
G1 X158.006 Y93.950 E0.21344
G1 X158.363 Y94.099 E0.01149
G1 X158.745 Y94.183 E0.01160
G1 X163.087 Y98.526 E0.18243
G1 X163.087 Y98.021 E0.01501
G1 X159.266 Y94.199 E0.16054
G1 X159.518 Y94.183 E0.00752
G1 X159.713 Y94.141 E0.00591
G1 X163.087 Y97.516 E0.14175
G1 X163.087 Y97.010 E0.01501
G1 X160.097 Y94.020 E0.12562
G1 X160.280 Y93.944 E0.00589
G1 X160.425 Y93.843 E0.00524
G1 X163.087 Y96.505 E0.11185
G1 X163.087 Y96.000 E0.01501
G1 X160.722 Y93.635 E0.09935
G1 X160.826 Y93.563 E0.00375
G1 X160.826 Y93.233 E0.00978
G1 X163.087 Y95.495 E0.09500
G1 X163.087 Y94.990 E0.01500
G1 X160.826 Y92.728 E0.09500
G1 X160.826 Y92.223 E0.01500
G1 X163.087 Y94.485 E0.09500
G1 X163.087 Y93.979 E0.01501
G1 X160.826 Y91.718 E0.09500
G1 X160.826 Y91.213 E0.01500
G1 X163.087 Y93.474 E0.09499
G1 X163.087 Y92.969 E0.01501
G1 X160.828 Y90.710 E0.09491
G1 X160.827 Y90.204 E0.01502
G1 X163.087 Y92.464 E0.09493
G1 X163.087 Y91.959 E0.01501
G1 X160.827 Y89.698 E0.09496
G1 X160.826 Y89.192 E0.01502
G1 X163.248 Y91.614 E0.10173
M204 S1000
G1 X163.248 Y91.109 F10800.000
M204 S1250
G1 F2400.000
G1 X159.010 Y86.871 E0.17803
G1 X159.011 Y86.943 E0.00214
G1 X158.806 Y86.945 E0.00607
G1 X158.809 Y87.175 E0.00682
G1 X160.112 Y88.478 E0.05472
G1 X159.606 Y88.478 E0.01501
G1 X158.814 Y87.686 E0.03327
G1 X158.818 Y88.045 E0.01068
G1 X159.016 Y88.040 E0.00587
G1 X159.025 Y88.401 E0.01073
G1 X159.262 Y88.638 E0.00996
M204 S1000
G1 X158.746 Y88.450 F10800.000
G1 F2400.000
G1 X157.717 Y88.476 E0.01737
G1 X156.689 Y88.502 E0.01312
G1 X155.660 Y88.528 E0.00887
G1 X156.224 Y88.961 F10800.000
G1 F2400.000
G1 X156.234 Y91.239 E0.06787
G1 X156.236 Y91.359 E0.00338
G1 X156.242 Y91.404 E0.00119
G1 X156.250 Y91.440 E0.00091
G1 X156.254 Y91.451 E0.00027
G1 F8640.000
G1 X156.250 Y91.440 E-0.00273
G1 E-0.79727 F2100.00000
G1 Z15.600 F10800.000
G1 X154.547 Y91.585
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X154.528 Y91.235 E0.01018
G1 X154.524 Y88.961 E0.06777
G1 F8640.000
G1 X154.528 Y91.235 E-0.52507
G1 E-0.27493 F2100.00000
G1 Z15.600 F10800.000
G1 X152.675 Y89.213
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X152.239 Y88.776 E0.02167
G1 X151.670 Y88.805 E0.01999
G1 X152.492 Y89.626 E0.04080
G1 X152.492 Y90.224 E0.02096
G1 X151.102 Y88.834 E0.06902
G1 X150.533 Y88.862 E0.01999
G1 X152.491 Y90.821 E0.09725
G1 X152.491 Y91.418 E0.02096
G1 X150.732 Y89.659 E0.08735
G1 X151.418 Y90.886 E0.04938
G1 X151.375 Y90.899 E0.00156
G1 X152.487 Y92.011 E0.05525
G1 X152.466 Y92.587 E0.02022
G1 X151.080 Y91.201 E0.06883
G1 X151.021 Y91.739 E0.01901
G1 X154.597 Y95.315 E0.17762
G1 X153.968 Y95.284 E0.02212
G1 X150.962 Y92.277 E0.14932
G1 X150.937 Y92.503 E0.00800
G1 X150.821 Y92.733 E0.00904
G1 X153.339 Y95.252 E0.12508
G1 X152.710 Y95.220 E0.02212
G1 X150.928 Y93.437 E0.08854
G1 X150.928 Y94.035 E0.02098
G1 X152.081 Y95.188 E0.05729
G1 X151.452 Y95.157 E0.02212
G1 X150.745 Y94.449 E0.03514
M204 S1000
G1 X150.706 Y93.694 F10800.000
M204 S1250
G1 F2400.000
G1 X150.441 Y93.429 E0.01137
G1 X150.420 Y93.471 E0.00141
G1 X150.155 Y93.659 E0.00988
G1 X150.546 Y94.050 E0.01676
G1 X150.546 Y94.566 E0.01568
G1 X149.854 Y93.874 E0.02971
G1 X149.553 Y94.089 E0.01124
G1 X150.545 Y95.081 E0.04260
G1 X150.545 Y95.136 E0.00166
G1 X150.059 Y95.111 E0.01478
G1 X149.117 Y94.170 E0.04042
G1 X148.676 Y94.245 E0.01359
G1 X149.515 Y95.084 E0.03602
G1 X148.971 Y95.057 E0.01653
G1 X148.166 Y94.252 E0.03455
G1 X147.894 Y94.230 E0.00829
G1 X147.525 Y94.127 E0.01164
G1 X148.427 Y95.029 E0.03874
G1 X147.884 Y95.002 E0.01653
G1 X146.891 Y94.009 E0.04261
G1 X146.891 Y94.526 E0.01567
G1 X147.509 Y95.144 E0.02654
M204 S1000
G1 F8640.000
G1 X146.891 Y94.526 E-0.20187
G1 X146.891 Y94.009 E-0.11922
G1 X147.884 Y95.002 E-0.32410
G1 X148.380 Y95.027 E-0.11482
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X146.407 Y95.272
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X145.406 Y95.246 E0.02273
G1 X144.406 Y95.221 E0.01881
G1 X143.405 Y95.196 E0.01489
G1 X142.891 Y94.827 F10800.000
G1 F2400.000
G1 X142.893 Y94.174 E0.01177
G1 F8640.000
G1 X142.891 Y94.827 E-0.15070
G1 E-0.64930 F2100.00000
G1 Z15.600 F10800.000
G1 X146.550 Y92.952
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X146.510 Y92.818 E0.00256
G1 X146.489 Y92.716 E0.00176
G1 X146.469 Y92.615 E0.00144
G1 X146.449 Y92.513 E0.00111
G1 X146.429 Y92.412 E0.00079
G1 F8640.000
G1 X146.449 Y92.513 E-0.02391
G1 E-0.77609 F2100.00000
G1 Z15.600 F10800.000
G1 X146.429 Y90.350
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X146.456 Y90.213 E0.00120
G1 X146.482 Y90.076 E0.00177
G1 X146.508 Y89.939 E0.00235
G1 X146.514 Y89.916 E0.00041
G1 X146.551 Y89.798 E0.00228
G1 F8640.000
G1 X146.514 Y89.916 E-0.02856
G1 E-0.77144 F2100.00000
G1 Z15.600 F10800.000
G1 X145.050 Y88.828
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X143.477 Y88.868 E0.04063
G1 X143.360 Y88.893 E0.00308
G1 X143.052 Y88.863 E0.00799
G1 X142.652 Y88.856 E0.00718
G1 X142.376 Y88.875 E0.00497
G1 F8640.000
G1 X142.652 Y88.856 E-0.06390
G1 X143.052 Y88.863 E-0.09238
G1 E-0.64372 F2100.00000
G1 Z15.600 F10800.000
G1 X142.377 Y83.063
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X143.580 Y83.062 E0.02402
G1 X144.783 Y83.060 E0.02901
G1 X145.987 Y83.059 E0.03399
G1 X147.190 Y83.058 E0.03898
G1 F8640.000
G1 X145.987 Y83.059 E-0.27788
G1 E-0.52212 F2100.00000
G1 Z15.600 F10800.000
G1 X163.248 Y83.531
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X162.700 Y82.983 E0.02303
G1 X162.206 Y82.995 E0.01467
G1 X163.087 Y83.876 E0.03702
G1 X163.087 Y84.381 E0.01501
G1 X161.712 Y83.006 E0.05776
G1 X161.219 Y83.017 E0.01467
G1 X163.087 Y84.886 E0.07850
G1 X163.087 Y85.391 E0.01501
G1 X160.725 Y83.029 E0.09924
G1 X160.231 Y83.040 E0.01467
G1 X163.087 Y85.897 E0.11998
G1 X163.087 Y86.402 E0.01501
G1 X159.737 Y83.052 E0.14072
G1 X159.244 Y83.063 E0.01467
G1 X163.087 Y86.907 E0.16146
G1 X163.087 Y87.412 E0.01501
G1 X158.999 Y83.324 E0.17174
G1 X158.999 Y83.391 E0.00199
G1 X158.802 Y83.391 E0.00586
G1 X158.806 Y83.636 E0.00728
G1 X163.087 Y87.917 E0.17983
G1 X163.087 Y88.422 E0.01501
G1 X158.816 Y84.151 E0.17942
G1 X158.822 Y84.490 E0.01007
G1 X158.997 Y84.487 E0.00518
G1 X159.003 Y84.843 E0.01058
G1 X163.087 Y88.928 E0.17157
G1 X163.087 Y89.433 E0.01501
G1 X158.821 Y85.167 E0.17920
G1 X158.804 Y85.167 E0.00052
G1 X158.811 Y85.662 E0.01470
G1 X163.087 Y89.938 E0.17962
G1 X163.087 Y90.443 E0.01501
G1 X158.656 Y86.012 E0.18615
M204 S1000
G1 X158.726 Y86.608 F10800.000
G1 F2400.000
G1 X158.429 Y86.612 E0.00182
G1 F8640.000
G1 X158.726 Y86.608 E-0.06867
G1 E-0.73133 F2100.00000
G1 Z15.600 F10800.000
G1 X158.430 Y84.835
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X158.722 Y84.830 E0.00178
G1 F8640.000
G1 X158.430 Y84.835 E-0.06753
G1 E-0.73247 F2100.00000
G1 Z15.600 F10800.000
G1 X158.718 Y83.044
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X157.835 Y83.045 E0.00659
G1 F8640.000
G1 X158.718 Y83.044 E-0.20402
G1 E-0.59598 F2100.00000
G1 Z15.600 F10800.000
G1 X152.754 Y84.931
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X152.177 Y84.940 E0.01794
G1 X151.601 Y84.950 E0.01575
G1 X151.025 Y84.960 E0.01356
G1 X150.448 Y84.969 E0.01136
G1 X149.872 Y84.979 E0.00917
G1 X149.295 Y84.989 E0.00698
G1 X148.719 Y84.999 E0.00478
G1 F8640.000
G1 X149.295 Y84.989 E-0.13312
G1 E-0.66688 F2100.00000
G1 Z15.600 F10800.000
G1 X148.718 Y86.734
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X149.295 Y86.727 E0.00478
G1 X149.871 Y86.720 E0.00697
G1 X150.447 Y86.713 E0.00917
G1 X151.024 Y86.705 E0.01136
G1 X151.600 Y86.698 E0.01355
G1 X152.177 Y86.691 E0.01575
G1 X152.753 Y86.683 E0.01794
G1 F8640.000
G1 X152.177 Y86.691 E-0.13310
G1 E-0.66690 F2100.00000
G1 Z15.600 F10800.000
G1 X149.910 Y90.820
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X150.088 Y90.795 E0.00142
G1 X150.265 Y90.770 E0.00203
G1 X150.443 Y90.744 E0.00264
G1 X150.621 Y90.719 E0.00325
G1 F8640.000
G1 X150.443 Y90.744 E-0.04142
G1 E-0.75858 F2100.00000
G1 Z15.600 F10800.000
G1 X152.967 Y93.088
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X155.226 Y95.347 E0.11218
G1 X155.442 Y95.358 E0.00758
G1 X155.446 Y94.970 E0.01364
G1 X153.748 Y93.271 E0.08434
G1 X154.281 Y93.271 E0.01874
G1 X154.366 Y93.292 E0.00306
G1 X155.677 Y94.604 E0.06512
G1 X155.985 Y94.314 E0.01484
G1 X154.998 Y93.327 E0.04903
G1 X155.338 Y93.268 E0.01214
G1 X155.476 Y93.208 E0.00526
G1 X156.293 Y94.025 E0.04057
G1 X156.600 Y93.735 E0.01484
G1 X156.173 Y93.308 E0.02120
G1 X156.445 Y93.339 E0.00960
G1 X156.778 Y93.315 E0.01171
G1 X157.038 Y93.575 E0.01292
M204 S1000
G1 F8640.000
G1 X156.778 Y93.315 E-0.08493
G1 X156.445 Y93.339 E-0.07702
G1 X156.173 Y93.308 E-0.06310
G1 X156.600 Y93.735 E-0.13942
G1 X156.293 Y94.025 E-0.09756
G1 X155.476 Y93.208 E-0.26679
G1 X155.352 Y93.262 E-0.03117
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X155.666 Y95.146
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X155.928 Y95.408 E0.01101
G1 X156.460 Y95.434 E0.01582
G1 X155.923 Y94.897 E0.02256
G1 X156.183 Y94.652 E0.01062
G1 X156.992 Y95.461 E0.03398
G1 X157.524 Y95.488 E0.01582
G1 X156.443 Y94.408 E0.04539
G1 X156.703 Y94.163 E0.01062
G1 X158.225 Y95.684 E0.06392
M204 S1000
G1 F8640.000
G1 X156.703 Y94.163 E-0.49691
G1 X156.443 Y94.408 E-0.08252
G1 X156.996 Y94.961 E-0.18057
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X158.429 Y97.361
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X158.726 Y97.365 E0.00182
G1 F8640.000
G1 X158.429 Y97.361 E-0.06867
G1 E-0.73133 F2100.00000
G1 Z15.600 F10800.000
G1 X158.722 Y99.143
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X158.430 Y99.138 E0.00178
G1 F8640.000
G1 X158.722 Y99.143 E-0.06753
G1 E-0.73247 F2100.00000
G1 Z15.600 F10800.000
G1 X158.718 Y100.928
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X157.835 Y100.927 E0.00659
G1 F8640.000
G1 X158.718 Y100.928 E-0.20401
G1 E-0.59599 F2100.00000
G1 Z15.600 F10800.000
G1 X152.754 Y99.042
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X152.177 Y99.032 E0.01794
G1 X151.601 Y99.023 E0.01575
G1 X151.025 Y99.013 E0.01356
G1 X150.448 Y99.003 E0.01136
G1 X149.872 Y98.994 E0.00917
G1 X149.295 Y98.984 E0.00698
G1 X148.719 Y98.974 E0.00478
G1 F8640.000
G1 X149.295 Y98.984 E-0.13312
G1 E-0.66688 F2100.00000
G1 Z15.600 F10800.000
G1 X148.718 Y97.238
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X149.295 Y97.246 E0.00478
G1 X149.871 Y97.253 E0.00697
G1 X150.447 Y97.260 E0.00917
G1 X151.024 Y97.267 E0.01136
G1 X151.600 Y97.275 E0.01355
G1 X152.177 Y97.282 E0.01575
G1 X152.753 Y97.289 E0.01794
G1 F8640.000
G1 X152.177 Y97.282 E-0.13310
G1 E-0.66690 F2100.00000
G1 Z15.600 F10800.000
G1 X147.190 Y100.915
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X145.987 Y100.914 E0.03898
G1 X144.783 Y100.912 E0.03400
G1 X143.580 Y100.911 E0.02901
G1 X142.377 Y100.910 E0.02402
G1 F8640.000
G1 X143.580 Y100.911 E-0.27788
G1 E-0.52212 F2100.00000
G1 Z15.600 F10800.000
G1 X147.705 Y92.154
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X147.661 Y91.984 E0.00594
G1 X149.201 Y91.984 E0.05213
G1 X149.154 Y92.196 E0.00735
G1 X149.084 Y92.348 E0.00566
G1 X148.999 Y92.463 E0.00483
G1 X148.899 Y92.547 E0.00444
G1 X148.775 Y92.609 E0.00469
G1 X148.621 Y92.649 E0.00539
G1 X148.434 Y92.663 E0.00633
G1 X148.255 Y92.648 E0.00609
G1 X148.105 Y92.604 E0.00529
G1 X147.978 Y92.535 E0.00490
G1 X147.868 Y92.436 E0.00501
G1 X147.776 Y92.308 E0.00532
G1 X147.730 Y92.209 E0.00372
M204 S1000
G1 X147.818 Y92.020 F10800.000
G1 F8640.000
G1 X147.661 Y91.984 E-0.05421
G1 X149.201 Y91.984 E-0.35562
G1 X149.154 Y92.196 E-0.05017
G1 X149.084 Y92.348 E-0.03861
G1 X148.999 Y92.463 E-0.03296
G1 X148.899 Y92.547 E-0.03028
G1 X148.775 Y92.609 E-0.03198
G1 X148.621 Y92.649 E-0.03677
G1 X148.434 Y92.663 E-0.04321
G1 X148.255 Y92.648 E-0.04157
G1 X148.105 Y92.604 E-0.03608
G1 X148.072 Y92.587 E-0.00854
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X148.883 Y92.278
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X148.436 Y92.323 E0.00976
G1 X148.002 Y92.273 E0.00950
G1 F8640.000
G1 X148.436 Y92.323 E-0.10097
G1 X148.883 Y92.278 E-0.10368
G1 E-0.59535 F2100.00000
G1 Z15.600 F10800.000
G1 X143.069 Y92.170
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X143.008 Y92.222 E0.00269
G1 X142.939 Y92.243 E0.00246
G1 X142.817 Y92.254 E0.00414
G1 X142.693 Y92.233 E0.00425
G1 X142.629 Y92.126 E0.00421
G1 X142.580 Y91.906 E0.00763
G1 X142.580 Y90.850 E0.03576
G1 X142.628 Y90.633 E0.00752
G1 X142.676 Y90.544 E0.00340
G1 X142.720 Y90.526 E0.00164
G1 X142.929 Y90.528 E0.00707
G1 X143.028 Y90.571 E0.00364
G1 X143.106 Y90.701 E0.00513
G1 X143.155 Y90.869 E0.00590
G1 X143.190 Y91.111 E0.00828
G1 X143.202 Y91.421 E0.01049
G1 X143.190 Y91.715 E0.00997
G1 X143.156 Y91.941 E0.00773
G1 X143.097 Y92.117 E0.00630
M204 S1000
G1 X143.305 Y92.516 F10800.000
M204 S800
G1 F1500.000
G1 X143.180 Y92.595 E0.00500
G1 X143.018 Y92.645 E0.00573
G1 X142.815 Y92.663 E0.00692
G1 X142.639 Y92.646 E0.00597
G1 X142.504 Y92.598 E0.00484
G1 X142.399 Y92.524 E0.00436
G1 X142.313 Y92.415 E0.00471
G1 X142.241 Y92.256 E0.00590
G1 X142.173 Y91.951 E0.01058
G1 X142.173 Y90.805 E0.03879
G1 X142.240 Y90.502 E0.01050
G1 X142.311 Y90.348 E0.00576
G1 X142.396 Y90.243 E0.00455
G1 X142.499 Y90.171 E0.00427
G1 X142.633 Y90.125 E0.00480
G1 X142.807 Y90.108 E0.00592
G1 X143.013 Y90.127 E0.00698
G1 X143.175 Y90.180 E0.00577
G1 X143.300 Y90.263 E0.00510
G1 X143.402 Y90.382 E0.00530
G1 X143.487 Y90.553 E0.00645
G1 X143.554 Y90.783 E0.00811
G1 X143.595 Y91.073 E0.00993
G1 X143.610 Y91.421 E0.01178
G1 X143.595 Y91.754 E0.01129
G1 X143.554 Y92.030 E0.00945
G1 X143.489 Y92.247 E0.00767
G1 X143.405 Y92.405 E0.00606
G1 X143.345 Y92.471 E0.00302
M204 S1000
G1 X143.166 Y92.466 F10800.000
G1 F8640.000
G1 X143.180 Y92.595 E-0.04756
G1 X143.018 Y92.645 E-0.03909
G1 X142.815 Y92.663 E-0.04721
G1 X142.639 Y92.646 E-0.04075
G1 X142.504 Y92.598 E-0.03302
G1 X142.399 Y92.524 E-0.02972
G1 X142.313 Y92.415 E-0.03213
G1 X142.241 Y92.256 E-0.04026
G1 X142.173 Y91.951 E-0.07219
G1 X142.173 Y90.805 E-0.26458
G1 X142.240 Y90.502 E-0.07161
G1 X142.311 Y90.348 E-0.03928
G1 X142.318 Y90.339 E-0.00261
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X142.841 Y90.725
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X142.885 Y91.139 E0.00608
G1 X142.877 Y92.045 E0.01320
G1 F8640.000
G1 X142.885 Y91.139 E-0.20907
G1 X142.841 Y90.725 E-0.09626
G1 E-0.49467 F2100.00000
G1 Z15.600 F10800.000
G1 X145.124 Y119.890
G1 Z15.000
G1 E0.80000 F2100.00000
M73 Q88 S13
M204 S800
G1 F1500.000
G1 X146.209 Y119.890 E0.03674
G1 X146.209 Y120.947 E0.03578
G1 X145.124 Y120.947 E0.03674
G1 X145.124 Y119.950 E0.03375
M204 S1000
G1 X145.019 Y119.505 F10800.000
G1 F8640.000
G1 X146.209 Y119.890 E-0.25098
G1 X146.209 Y120.947 E-0.24406
G1 X145.124 Y120.947 E-0.25060
G1 X145.124 Y120.885 E-0.01436
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X143.211 Y119.952
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X143.207 Y121.337 E0.04690
G1 X141.185 Y121.241 E0.06852
G1 X141.185 Y119.358 E0.06373
G1 X141.749 Y119.840 E0.02513
G1 X142.618 Y120.017 E0.03001
G1 X143.153 Y119.963 E0.01820
M204 S1000
G1 F8640.000
G1 X143.207 Y121.337 E-0.31751
G1 X141.292 Y121.246 E-0.44249
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X139.287 Y119.952
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X139.283 Y121.149 E0.04053
G1 X135.762 Y120.980 E0.11932
G1 X135.761 Y119.947 E0.03500
G1 X137.246 Y119.947 E0.05027
G1 X137.246 Y119.346 E0.02034
G1 X137.825 Y119.840 E0.02575
G1 X138.694 Y120.017 E0.03001
G1 X139.228 Y119.963 E0.01819
M204 S1000
G1 F8640.000
G1 X139.283 Y121.149 E-0.27411
G1 X137.181 Y121.049 E-0.48589
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X137.271 Y115.387
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X137.287 Y114.958 E0.01455
G1 X137.912 Y114.928 E0.02117
G1 X137.841 Y114.947 E0.00251
G1 X137.446 Y115.196 E0.01580
G1 X137.311 Y115.343 E0.00674
M204 S1000
G1 F8640.000
G1 X137.287 Y114.958 E-0.08912
G1 X137.912 Y114.928 E-0.14443
G1 X137.841 Y114.947 E-0.01713
G1 X137.446 Y115.196 E-0.10776
G1 X137.311 Y115.343 E-0.04599
G1 E-0.39557 F2100.00000
G1 Z15.600 F10800.000
G1 X139.751 Y115.249
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X140.805 Y115.249 E0.03568
G1 X140.778 Y116.266 E0.03444
G1 X140.778 Y120.947 E0.15845
G1 X139.691 Y120.947 E0.03680
G1 X139.696 Y119.326 E0.05489
G1 X139.551 Y119.422 E0.00588
G1 X139.175 Y119.560 E0.01359
G1 X138.714 Y119.606 E0.01565
G1 X138.009 Y119.462 E0.02436
G1 X137.485 Y119.014 E0.02333
G1 X137.188 Y118.308 E0.02593
G1 X137.095 Y117.383 E0.03150
G1 X137.117 Y116.890 E0.01669
G1 X137.186 Y116.460 E0.01473
G1 X137.303 Y116.086 E0.01329
G1 X137.476 Y115.767 E0.01226
G1 X137.709 Y115.511 E0.01174
G1 X138.006 Y115.324 E0.01187
G1 X138.417 Y115.212 E0.01443
G1 X138.721 Y115.185 E0.01033
G1 X139.179 Y115.231 E0.01557
G1 X139.551 Y115.367 E0.01341
G1 X139.737 Y115.495 E0.00765
G1 X139.747 Y115.309 E0.00629
M204 S1000
G1 X139.886 Y114.873 F10800.000
G1 F8640.000
G1 X140.805 Y115.249 E-0.24452
G1 X140.778 Y116.266 E-0.23491
G1 X140.778 Y117.482 E-0.28057
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X143.675 Y115.249
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X144.729 Y115.249 E0.03568
G1 X144.702 Y116.266 E0.03444
G1 X144.702 Y120.947 E0.15845
G1 X143.615 Y120.947 E0.03679
G1 X143.621 Y119.326 E0.05489
G1 X143.476 Y119.422 E0.00588
G1 X143.099 Y119.560 E0.01358
G1 X142.639 Y119.606 E0.01565
G1 X141.933 Y119.462 E0.02436
G1 X141.409 Y119.014 E0.02333
G1 X141.112 Y118.308 E0.02593
G1 X141.019 Y117.383 E0.03150
G1 X141.042 Y116.890 E0.01669
G1 X141.110 Y116.460 E0.01473
G1 X141.228 Y116.086 E0.01329
G1 X141.400 Y115.767 E0.01226
G1 X141.634 Y115.511 E0.01174
G1 X141.927 Y115.327 E0.01171
G1 X142.268 Y115.219 E0.01211
G1 X142.646 Y115.185 E0.01284
G1 X143.103 Y115.231 E0.01557
G1 X143.475 Y115.367 E0.01341
G1 X143.662 Y115.495 E0.00765
G1 X143.672 Y115.309 E0.00629
M204 S1000
G1 X143.811 Y114.873 F10800.000
G1 F8640.000
G1 X144.729 Y115.249 E-0.24450
G1 X144.702 Y116.266 E-0.23491
G1 X144.702 Y117.482 E-0.28059
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X145.124 Y115.309
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X145.124 Y115.249 E0.00203
G1 X146.209 Y115.249 E0.03674
G1 X146.209 Y119.539 E0.14521
G1 X145.124 Y119.539 E0.03674
G1 X145.124 Y115.369 E0.14115
M204 S1000
G1 X145.070 Y115.284 F10800.000
G1 F8640.000
G1 X145.124 Y115.249 E-0.02769
G1 X146.209 Y115.249 E-0.25060
G1 X146.209 Y117.336 E-0.48171
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X150.366 Y116.472
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X149.348 Y116.770 E0.03590
G1 X149.217 Y116.476 E0.01086
G1 X149.089 Y116.311 E0.00707
G1 X149.010 Y116.247 E0.00345
G1 X148.795 Y116.151 E0.00794
G1 X148.471 Y116.114 E0.01105
G1 X148.274 Y116.132 E0.00672
G1 X148.109 Y116.184 E0.00583
G1 X147.975 Y116.269 E0.00538
G1 X147.860 Y116.389 E0.00561
G1 X147.765 Y116.550 E0.00634
G1 X147.694 Y116.753 E0.00730
G1 X147.645 Y117.066 E0.01073
G1 X150.385 Y117.066 E0.09277
G1 X150.248 Y118.317 E0.04258
G1 X149.889 Y119.029 E0.02699
G1 X149.275 Y119.466 E0.02553
G1 X148.459 Y119.605 E0.02802
G1 X148.021 Y119.569 E0.01486
G1 X147.636 Y119.462 E0.01354
G1 X147.297 Y119.279 E0.01303
G1 X147.012 Y119.022 E0.01299
G1 X146.790 Y118.700 E0.01324
G1 X146.634 Y118.324 E0.01380
G1 X146.543 Y117.896 E0.01478
G1 X146.514 Y117.420 E0.01616
G1 X146.543 Y116.922 E0.01688
G1 X146.634 Y116.480 E0.01528
G1 X146.789 Y116.093 E0.01411
G1 X147.012 Y115.766 E0.01339
G1 X147.300 Y115.509 E0.01307
G1 X147.644 Y115.326 E0.01318
G1 X148.036 Y115.219 E0.01378
G1 X148.477 Y115.184 E0.01495
G1 X149.080 Y115.248 E0.02054
G1 X149.588 Y115.446 E0.01847
G1 X149.982 Y115.786 E0.01762
G1 X150.336 Y116.420 E0.02456
M204 S1000
G1 X150.523 Y116.840 F10800.000
G1 F8640.000
G1 X149.348 Y116.770 E-0.24217
G1 X149.217 Y116.476 E-0.07406
G1 X149.089 Y116.311 E-0.04825
G1 X149.010 Y116.247 E-0.02356
G1 X148.795 Y116.151 E-0.05419
G1 X148.471 Y116.114 E-0.07536
G1 X148.274 Y116.132 E-0.04585
G1 X148.109 Y116.184 E-0.03979
G1 X147.975 Y116.269 E-0.03668
G1 X147.860 Y116.389 E-0.03830
G1 X147.765 Y116.550 E-0.04322
G1 X147.710 Y116.708 E-0.03858
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X148.844 Y116.659
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X148.173 Y116.659 E0.02269
G1 X148.282 Y116.557 E0.00505
G1 X148.467 Y116.523 E0.00636
G1 X148.704 Y116.550 E0.00809
G1 X148.807 Y116.612 E0.00406
M204 S1000
G1 F8640.000
G1 X148.173 Y116.659 E-0.14669
G1 X148.282 Y116.557 E-0.03443
G1 X148.467 Y116.523 E-0.04340
G1 X148.704 Y116.550 E-0.05518
G1 X148.807 Y116.612 E-0.02771
G1 E-0.49260 F2100.00000
G1 Z15.600 F10800.000
G1 X152.256 Y126.591
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X152.279 Y125.280 E0.04439
G1 X146.739 Y124.970 E0.18783
G1 X152.258 Y124.837 E0.18689
G1 X152.277 Y123.526 E0.04439
G1 X146.738 Y123.239 E0.18774
G1 X152.261 Y123.084 E0.18704
G1 X152.274 Y121.772 E0.04439
G1 X143.561 Y121.354 E0.29525
G1 X146.617 Y121.354 E0.10341
G1 X146.617 Y119.166 E0.07409
G1 X146.704 Y119.292 E0.00522
G1 X147.061 Y119.614 E0.01624
G1 X147.483 Y119.842 E0.01623
G1 X147.949 Y119.972 E0.01640
G1 X148.476 Y120.015 E0.01790
G1 X149.435 Y119.852 E0.03291
G1 X150.207 Y119.302 E0.03209
G1 X150.645 Y118.434 E0.03289
G1 X150.828 Y116.761 E0.05698
G1 X150.970 Y116.720 E0.00500
G1 X150.303 Y115.525 E0.04632
G1 X149.801 Y115.092 E0.02242
G1 X149.177 Y114.848 E0.02269
G1 X148.482 Y114.776 E0.02366
G1 X147.966 Y114.817 E0.01751
G1 X147.493 Y114.945 E0.01660
G1 X147.065 Y115.172 E0.01639
G1 X146.704 Y115.496 E0.01641
G1 X146.617 Y115.623 E0.00523
G1 X146.617 Y114.842 E0.02643
G1 X143.289 Y114.842 E0.11262
G1 X143.288 Y114.866 E0.00079
G1 X143.206 Y114.835 E0.00298
G1 X142.922 Y114.791 E0.00973
G1 X142.637 Y114.777 E0.00965
G1 X142.187 Y114.818 E0.01529
G1 X141.754 Y114.954 E0.01537
G1 X141.370 Y115.196 E0.01536
G1 X141.209 Y115.373 E0.00811
G1 X141.223 Y114.842 E0.01796
G1 X139.693 Y114.842 E0.05177
G1 X152.274 Y114.239 E0.42634
G1 X152.261 Y112.928 E0.04439
G1 X146.738 Y112.773 E0.18704
G1 X152.277 Y112.485 E0.18774
G1 X152.258 Y111.174 E0.04439
G1 X146.739 Y111.041 E0.18689
G1 X152.279 Y110.732 E0.18783
G1 X152.256 Y109.420 E0.04439
G1 X141.156 Y109.197 E0.37578
G1 X163.370 Y108.713 E0.75208
G1 X163.370 Y127.299 E0.62911
G1 X141.156 Y126.815 E0.75208
G1 X152.196 Y126.592 E0.37375
M204 S1000
G1 X151.856 Y126.192 F10800.000
M204 S800
G1 F1500.000
G1 X151.865 Y125.664 E0.01786
G1 X136.547 Y124.809 E0.51932
G1 X151.857 Y124.440 E0.51838
G1 X151.864 Y123.912 E0.01786
G1 X136.546 Y123.117 E0.51919
G1 X151.858 Y122.688 E0.51849
G1 X151.863 Y122.160 E0.01786
G1 X135.355 Y121.369 E0.55941
G1 X135.354 Y120.532 E0.02830
G1 X135.355 Y116.215 E0.14614
G1 X135.432 Y116.260 E0.00301
G1 X135.540 Y116.362 E0.00503
G1 X135.629 Y116.496 E0.00544
G1 X135.696 Y116.660 E0.00599
G1 X135.738 Y116.858 E0.00687
G1 X135.753 Y117.099 E0.00818
G1 X135.753 Y119.539 E0.08259
G1 X136.839 Y119.539 E0.03677
G1 X136.841 Y115.996 E0.11994
G1 X136.869 Y115.249 E0.02529
G1 X135.820 Y115.249 E0.03549
G1 X135.804 Y115.528 E0.00944
G1 X135.601 Y115.379 E0.00853
G1 X135.355 Y115.274 E0.00907
G1 X135.356 Y114.643 E0.02138
G1 X151.863 Y113.851 E0.55940
G1 X151.858 Y113.324 E0.01786
G1 X136.546 Y112.894 E0.51849
G1 X151.864 Y112.099 E0.51919
G1 X151.857 Y111.572 E0.01786
G1 X136.547 Y111.202 E0.51838
G1 X151.865 Y110.347 E0.51932
G1 X151.856 Y109.819 E0.01786
G1 X135.356 Y109.487 E0.55861
G1 X135.356 Y108.916 E0.01933
G1 X163.777 Y108.297 E0.96223
G1 X163.777 Y127.715 E0.65728
G1 X135.356 Y127.096 E0.96223
G1 X135.356 Y126.525 E0.01933
G1 X151.796 Y126.193 E0.55658
M204 S1000
G1 X152.256 Y126.189 F10800.000
G1 X152.385 Y126.027
M204 S1250
G1 F2400.000
G1 X153.155 Y126.796 E0.03256
G1 X153.675 Y126.807 E0.01557
G1 X152.552 Y125.684 E0.04752
G1 X152.561 Y125.184 E0.01497
G1 X154.195 Y126.818 E0.06916
G1 X154.716 Y126.830 E0.01557
G1 X152.541 Y124.656 E0.09202
G1 X152.548 Y124.153 E0.01503
G1 X155.236 Y126.841 E0.11375
G1 X155.756 Y126.852 E0.01557
G1 X152.555 Y123.651 E0.13547
G1 X152.561 Y123.260 E0.01171
G1 X152.540 Y123.259 E0.00063
G1 X152.541 Y123.128 E0.00391
G1 X156.276 Y126.864 E0.15810
G1 X156.797 Y126.875 E0.01557
G1 X152.546 Y122.624 E0.17991
G1 X152.551 Y122.120 E0.01508
G1 X157.481 Y127.051 E0.20867
M204 S1000
G1 F8640.000
G1 X155.154 Y124.723 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X161.825 Y127.143
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X161.146 Y126.463 E0.03375
G1 X161.156 Y125.877 E0.02062
G1 X162.249 Y126.969 E0.05426
G1 X162.859 Y126.982 E0.02145
G1 X161.167 Y125.290 E0.08407
G1 X161.176 Y124.755 E0.01877
G1 X161.147 Y124.724 E0.00152
G1 X161.148 Y124.673 E0.00178
G1 X163.064 Y126.590 E0.09520
G1 X163.064 Y125.992 E0.02098
G1 X161.156 Y124.084 E0.09479
G1 X161.164 Y123.495 E0.02069
G1 X163.064 Y125.395 E0.09439
G1 X163.064 Y124.798 E0.02098
G1 X161.149 Y122.883 E0.09512
G1 X161.155 Y122.291 E0.02078
G1 X163.064 Y124.200 E0.09483
G1 X163.064 Y123.603 E0.02098
G1 X161.382 Y121.920 E0.08357
G1 X161.747 Y121.688 E0.01520
G1 X163.064 Y123.006 E0.06545
G1 X163.064 Y122.408 E0.02098
G1 X162.088 Y121.432 E0.04848
G1 X162.391 Y121.137 E0.01484
G1 X163.064 Y121.811 E0.03346
G1 X163.064 Y121.214 E0.02098
G1 X162.671 Y120.821 E0.01951
G1 X162.912 Y120.464 E0.01512
G1 X163.247 Y120.799 E0.01667
M204 S1000
G1 F8640.000
G1 X162.912 Y120.464 E-0.10959
G1 X162.671 Y120.821 E-0.09937
G1 X163.064 Y121.214 E-0.12829
G1 X163.064 Y121.811 E-0.13793
G1 X162.391 Y121.137 E-0.21995
G1 X162.190 Y121.333 E-0.06486
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X163.247 Y113.775
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X161.152 Y111.680 E0.10203
G1 X161.147 Y111.288 E0.01350
G1 X161.176 Y111.256 E0.00149
G1 X161.174 Y111.115 E0.00484
G1 X163.064 Y113.006 E0.09206
G1 X163.064 Y112.420 E0.02017
G1 X161.163 Y110.519 E0.09258
G1 X161.152 Y109.923 E0.02054
G1 X163.064 Y111.834 E0.09310
G1 X163.064 Y111.249 E0.02017
G1 X161.142 Y109.326 E0.09362
G1 X161.137 Y109.067 E0.00894
G1 X161.461 Y109.060 E0.01114
G1 X163.064 Y110.663 E0.07809
G1 X163.064 Y110.077 E0.02017
G1 X162.034 Y109.047 E0.05017
G1 X162.607 Y109.035 E0.01974
G1 X163.247 Y109.675 E0.03118
M204 S1000
G1 F8640.000
G1 X162.607 Y109.035 E-0.20907
G1 X162.034 Y109.047 E-0.13238
G1 X163.064 Y110.077 E-0.33643
G1 X163.064 Y110.433 E-0.08212
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X160.926 Y109.627
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X160.358 Y109.059 E0.02405
G1 X159.859 Y109.070 E0.01491
G1 X160.771 Y109.981 E0.03859
G1 X160.781 Y110.500 E0.01551
G1 X159.361 Y109.080 E0.06007
G1 X158.863 Y109.091 E0.01491
G1 X160.790 Y111.018 E0.08154
G1 X160.791 Y111.109 E0.00272
G1 X160.763 Y111.140 E0.00127
G1 X160.768 Y111.505 E0.01093
G1 X158.365 Y109.102 E0.10169
G1 X157.867 Y109.113 E0.01491
G1 X160.938 Y112.184 E0.12997
M204 S1000
G1 X161.136 Y112.382 F10800.000
M204 S1250
G1 F2400.000
G1 X163.250 Y114.496 E0.08947
M204 S1000
G1 X163.250 Y115.005 F10800.000
M204 S1250
G1 F2400.000
G1 X157.369 Y109.124 E0.24890
G1 X156.871 Y109.135 E0.01491
G1 X163.089 Y115.353 E0.26318
M73 P88 R12
G1 X163.089 Y115.862 E0.01523
G1 X156.373 Y109.145 E0.28427
G1 X155.874 Y109.156 E0.01491
G1 X163.089 Y116.371 E0.30535
G1 X163.089 Y116.880 E0.01523
G1 X155.376 Y109.167 E0.32643
G1 X154.878 Y109.178 E0.01491
G1 X163.043 Y117.343 E0.34557
G1 X163.089 Y117.579 E0.00718
G1 X163.089 Y117.898 E0.00955
G1 X154.380 Y109.189 E0.36859
G1 X153.882 Y109.200 E0.01491
G1 X163.089 Y118.407 E0.38968
G1 X163.087 Y118.914 E0.01516
G1 X153.384 Y109.211 E0.41066
G1 X152.886 Y109.221 E0.01491
G1 X162.989 Y119.325 E0.42759
G1 X162.864 Y119.709 E0.01209
G1 X152.677 Y109.522 E0.43115
G1 X152.538 Y109.522 E0.00416
G1 X152.545 Y109.898 E0.01127
G1 X162.699 Y120.053 E0.42978
G1 X162.516 Y120.379 E0.01118
G1 X152.554 Y110.417 E0.42161
G1 X152.563 Y110.935 E0.01551
G1 X162.298 Y120.670 E0.41200
G1 X162.057 Y120.937 E0.01079
G1 X152.542 Y111.423 E0.40267
G1 X152.549 Y111.939 E0.01545
G1 X161.793 Y121.183 E0.39122
G1 X161.497 Y121.396 E0.01091
G1 X152.556 Y112.455 E0.37840
G1 X152.561 Y112.751 E0.00886
G1 X152.540 Y112.752 E0.00063
G1 X152.542 Y112.949 E0.00589
G1 X161.185 Y121.593 E0.36581
G1 X160.837 Y121.754 E0.01147
G1 X152.547 Y113.463 E0.35087
G1 X152.552 Y113.977 E0.01539
G1 X160.774 Y122.200 E0.34798
G1 X160.769 Y122.704 E0.01508
G1 X152.557 Y114.492 E0.34755
G1 X152.557 Y114.506 E0.00044
G1 X152.085 Y114.529 E0.01414
G1 X160.786 Y123.229 E0.36822
G1 X160.779 Y123.731 E0.01502
G1 X151.599 Y114.552 E0.38848
G1 X151.114 Y114.575 E0.01455
G1 X160.772 Y124.233 E0.40874
G1 X160.765 Y124.735 E0.01502
G1 X150.628 Y114.599 E0.42900
G1 X150.142 Y114.622 E0.01455
G1 X160.785 Y125.265 E0.45042
G1 X160.776 Y125.765 E0.01497
G1 X150.734 Y115.723 E0.42499
G1 X151.378 Y116.876 E0.03953
G1 X160.767 Y126.265 E0.39735
G1 X160.758 Y126.765 E0.01497
G1 X151.075 Y117.082 E0.40980
G1 X151.025 Y117.540 E0.01381
G1 X160.439 Y126.954 E0.39842
G1 X159.919 Y126.943 E0.01557
G1 X150.975 Y117.999 E0.37853
G1 X150.924 Y118.458 E0.01381
G1 X159.398 Y126.932 E0.35864
G1 X158.878 Y126.920 E0.01557
G1 X150.769 Y118.811 E0.34320
G1 X150.598 Y119.149 E0.01134
G1 X158.358 Y126.909 E0.32841
G1 X157.837 Y126.898 E0.01557
G1 X150.755 Y119.816 E0.29972
G1 X150.494 Y120.063 E0.01078
G1 X151.905 Y121.474 E0.05972
G1 X151.370 Y121.448 E0.01602
G1 X150.232 Y120.310 E0.04817
G1 X149.970 Y120.557 E0.01078
G1 X150.835 Y121.423 E0.03663
G1 X150.301 Y121.397 E0.01602
G1 X149.708 Y120.804 E0.02509
G1 X149.563 Y120.942 E0.00599
G1 X149.560 Y121.166 E0.00670
G1 X149.935 Y121.540 E0.01586
M204 S1000
G1 F8640.000
G1 X149.560 Y121.166 E-0.12240
G1 X149.563 Y120.942 E-0.05170
G1 X149.708 Y120.804 E-0.04620
G1 X150.301 Y121.397 E-0.19355
G1 X150.835 Y121.423 E-0.12359
G1 X150.154 Y120.741 E-0.22256
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X150.161 Y120.103
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X149.931 Y119.873 E0.01209
G1 X149.562 Y120.136 E0.01687
G1 X149.706 Y120.281 E0.00758
G1 X149.381 Y120.588 E0.01664
G1 X149.025 Y120.231 E0.01874
G1 X148.482 Y120.322 E0.02045
G1 X149.180 Y121.019 E0.03667
G1 X149.177 Y121.318 E0.01113
G1 X148.830 Y121.301 E0.01292
G1 X147.766 Y120.238 E0.05595
G1 X147.368 Y120.127 E0.01537
G1 X146.922 Y119.886 E0.01884
G1 X146.922 Y120.026 E0.00522
G1 X148.165 Y121.270 E0.06539
G1 X147.501 Y121.238 E0.02474
G1 X146.739 Y120.476 E0.04009
M204 S1000
G1 F8640.000
G1 X147.501 Y121.238 E-0.24887
G1 X148.165 Y121.270 E-0.15359
G1 X147.070 Y120.175 E-0.35754
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X146.556 Y118.971
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X146.515 Y118.837 E0.00256
G1 X146.495 Y118.736 E0.00176
G1 X146.475 Y118.634 E0.00144
G1 X146.455 Y118.533 E0.00111
G1 X146.435 Y118.431 E0.00079
G1 F8640.000
G1 X146.455 Y118.533 E-0.02391
G1 E-0.77609 F2100.00000
G1 Z15.600 F10800.000
G1 X146.435 Y116.369
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X146.461 Y116.232 E0.00120
G1 X146.488 Y116.095 E0.00177
G1 X146.514 Y115.958 E0.00235
G1 X146.520 Y115.936 E0.00041
G1 X146.556 Y115.818 E0.00228
G1 F8640.000
G1 X146.520 Y115.936 E-0.02858
G1 E-0.77142 F2100.00000
G1 Z15.600 F10800.000
G1 X147.029 Y114.694
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X146.820 Y115.093 E0.00651
G1 X146.820 Y114.843 F10800.000
G1 F2400.000
G1 X147.552 Y114.693 E0.00496
G1 F8640.000
G1 X146.820 Y114.843 E-0.17243
G1 E-0.62757 F2100.00000
G1 Z15.600 F10800.000
G1 X149.607 Y114.655
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X149.161 Y114.617 E0.00232
G1 X149.356 Y114.583 F10800.000
G1 F2400.000
G1 X149.794 Y114.847 E0.00390
G1 F8640.000
G1 X149.356 Y114.583 E-0.11821
G1 E-0.68179 F2100.00000
G1 Z15.600 F10800.000
G1 X149.916 Y116.840
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X150.094 Y116.814 E0.00142
G1 X150.271 Y116.789 E0.00203
G1 X150.449 Y116.764 E0.00264
G1 X150.626 Y116.738 E0.00325
G1 F8640.000
G1 X150.449 Y116.764 E-0.04141
G1 E-0.75859 F2100.00000
G1 Z15.600 F10800.000
G1 X146.534 Y112.775
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X145.928 Y112.782 E0.01894
G1 X145.322 Y112.790 E0.01663
G1 X144.716 Y112.797 E0.01431
G1 X144.109 Y112.804 E0.01199
G1 X143.503 Y112.811 E0.00967
G1 X142.897 Y112.818 E0.00736
G1 X142.291 Y112.826 E0.00504
G1 F8640.000
G1 X142.897 Y112.818 E-0.13998
G1 E-0.66002 F2100.00000
G1 Z15.600 F10800.000
G1 X142.292 Y111.111
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X142.898 Y111.102 E0.00504
G1 X143.504 Y111.092 E0.00736
G1 X144.110 Y111.083 E0.00968
G1 X144.716 Y111.073 E0.01199
G1 X145.323 Y111.063 E0.01431
G1 X145.929 Y111.054 E0.01663
G1 X146.535 Y111.044 E0.01895
G1 F8640.000
G1 X145.929 Y111.054 E-0.13999
G1 E-0.66001 F2100.00000
G1 Z15.600 F10800.000
G1 X140.953 Y109.197
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X139.874 Y109.198 E0.03501
G1 X138.795 Y109.198 E0.03117
G1 X137.717 Y109.199 E0.02732
G1 X136.638 Y109.200 E0.02348
G1 X135.560 Y109.201 E0.01963
G1 F8640.000
G1 X136.638 Y109.200 E-0.24905
G1 E-0.55095 F2100.00000
G1 Z15.600 F10800.000
G1 X141.120 Y115.808
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X140.989 Y115.993 E0.00159
G1 F8640.000
G1 X141.120 Y115.808 E-0.05232
G1 E-0.74768 F2100.00000
G1 Z15.600 F10800.000
G1 X139.117 Y115.008
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X138.982 Y114.833 E0.00579
G1 X138.724 Y114.833 E0.00675
G1 X138.367 Y114.857 E0.00880
G1 X138.113 Y114.896 E0.00632
G1 F8640.000
G1 X138.367 Y114.857 E-0.05932
G1 X138.724 Y114.833 E-0.08258
G1 E-0.65810 F2100.00000
G1 Z15.600 F10800.000
G1 X137.067 Y116.083
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X137.082 Y115.988 E0.00060
G1 X137.195 Y115.808 E0.00161
G1 X137.086 Y114.905 F10800.000
G1 F2400.000
G1 X136.376 Y114.922 E0.01627
G1 X135.666 Y114.939 E0.01446
G1 X135.647 Y114.958 E0.00047
G1 X135.628 Y114.976 E0.00039
G1 X135.611 Y115.010 E0.00044
G1 X135.593 Y115.044 E0.00033
G1 X135.590 Y115.149 E0.00061
G1 F8640.000
G1 X135.593 Y115.044 E-0.02421
G1 E-0.77579 F2100.00000
G1 Z15.600 F10800.000
G1 X136.660 Y120.904
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X136.041 Y120.285 E0.02660
G1 X136.041 Y120.227 E0.00179
G1 X136.500 Y120.227 E0.01396
G1 X137.034 Y120.761 E0.02298
G1 X137.578 Y120.787 E0.01655
G1 X137.018 Y120.227 E0.02410
G1 X137.526 Y120.218 E0.01548
G1 X138.121 Y120.813 E0.02560
G1 X138.665 Y120.839 E0.01655
G1 X137.984 Y120.159 E0.02928
G1 X138.634 Y120.291 E0.02017
G1 X139.164 Y120.821 E0.02283
M204 S1000
G1 X139.486 Y121.257 F10800.000
G1 F2400.000
G1 X140.234 Y121.275 E0.01535
G1 X140.981 Y121.293 E0.01721
G1 X141.787 Y121.150 F10800.000
M204 S1250
G1 F2400.000
G1 X141.465 Y120.828 E0.01622
G1 X141.465 Y120.222 E0.02159
G1 X142.164 Y120.921 E0.03522
M204 S1000
G1 X142.205 Y120.186 F10800.000
M204 S1250
G1 F4800.000
G1 X143.085 Y121.066 E0.05002
M204 S1000
G1 F8640.000
G1 X142.205 Y120.186 E-0.28757
G1 E-0.51243 F2100.00000
G1 Z15.600 F10800.000
G1 X146.534 Y123.236
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X145.928 Y123.229 E0.01894
G1 X145.322 Y123.222 E0.01663
G1 X144.716 Y123.215 E0.01431
G1 X144.109 Y123.207 E0.01199
G1 X143.503 Y123.200 E0.00967
G1 X142.897 Y123.193 E0.00736
G1 X142.291 Y123.186 E0.00504
G1 F8640.000
G1 X142.897 Y123.193 E-0.13998
G1 E-0.66002 F2100.00000
G1 Z15.600 F10800.000
G1 X142.292 Y124.900
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X142.898 Y124.910 E0.00504
G1 X143.504 Y124.919 E0.00736
G1 X144.110 Y124.929 E0.00968
G1 X144.716 Y124.938 E0.01199
G1 X145.323 Y124.948 E0.01431
G1 X145.929 Y124.958 E0.01663
G1 X146.535 Y124.967 E0.01895
G1 F8640.000
G1 X145.929 Y124.958 E-0.13999
G1 E-0.66001 F2100.00000
G1 Z15.600 F10800.000
G1 X140.952 Y126.815
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X139.874 Y126.814 E0.03501
G1 X138.795 Y126.813 E0.03117
G1 X137.717 Y126.812 E0.02732
G1 X136.638 Y126.811 E0.02348
G1 X135.560 Y126.810 E0.01963
G1 F8640.000
G1 X136.638 Y126.811 E-0.24905
G1 E-0.55095 F2100.00000
G1 Z15.600 F10800.000
G1 X152.122 Y126.824
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X152.455 Y126.824 E0.00181
G1 F8640.000
G1 X152.122 Y126.824 E-0.07679
G1 E-0.72321 F2100.00000
G1 Z15.600 F10800.000
G1 X152.455 Y109.187
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X152.123 Y109.188 E0.00181
G1 F8640.000
G1 X152.455 Y109.187 E-0.07677
G1 E-0.72323 F2100.00000
G1 Z15.600 F10800.000
G1 X149.213 Y118.003
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X149.161 Y118.213 E0.00731
G1 X149.090 Y118.368 E0.00576
G1 X149.005 Y118.482 E0.00483
G1 X148.905 Y118.567 E0.00444
G1 X148.781 Y118.629 E0.00469
G1 X148.627 Y118.669 E0.00539
G1 X148.440 Y118.683 E0.00633
G1 X148.261 Y118.667 E0.00609
G1 X148.111 Y118.624 E0.00529
G1 X147.984 Y118.554 E0.00490
G1 X147.874 Y118.455 E0.00501
G1 X147.784 Y118.332 E0.00516
G1 X147.667 Y118.003 E0.01180
G1 X149.153 Y118.003 E0.05031
M204 S1000
G1 X149.089 Y118.180 F10800.000
G1 F8640.000
G1 X149.161 Y118.213 E-0.04841
G1 X149.090 Y118.368 E-0.03927
G1 X149.005 Y118.482 E-0.03296
G1 X148.905 Y118.567 E-0.03029
G1 X148.781 Y118.629 E-0.03197
G1 X148.627 Y118.669 E-0.03677
G1 X148.440 Y118.683 E-0.04321
G1 X148.261 Y118.667 E-0.04156
G1 X148.111 Y118.624 E-0.03609
G1 X147.984 Y118.554 E-0.03341
G1 X147.874 Y118.455 E-0.03420
G1 X147.784 Y118.332 E-0.03518
G1 X147.667 Y118.003 E-0.08050
G1 X148.690 Y118.003 E-0.23619
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X148.007 Y118.293
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X148.442 Y118.343 E0.00950
G1 X148.889 Y118.297 E0.00976
G1 F8640.000
G1 X148.442 Y118.343 E-0.10367
G1 X148.007 Y118.293 E-0.10097
G1 E-0.59536 F2100.00000
G1 Z15.600 F10800.000
G1 X143.075 Y118.190
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X143.014 Y118.241 E0.00269
G1 X142.945 Y118.263 E0.00246
G1 X142.823 Y118.274 E0.00414
G1 X142.699 Y118.252 E0.00426
G1 X142.631 Y118.137 E0.00455
G1 X142.587 Y117.968 E0.00589
G1 X142.556 Y117.719 E0.00850
G1 X142.544 Y117.397 E0.01088
G1 X142.556 Y117.075 E0.01091
G1 X142.587 Y116.827 E0.00848
G1 X142.630 Y116.661 E0.00578
G1 X142.665 Y116.583 E0.00290
G1 X142.712 Y116.550 E0.00194
G1 X142.935 Y116.548 E0.00756
G1 X143.034 Y116.591 E0.00365
G1 X143.112 Y116.721 E0.00513
G1 X143.160 Y116.888 E0.00590
G1 X143.195 Y117.130 E0.00828
G1 X143.208 Y117.440 E0.01049
G1 X143.195 Y117.734 E0.00997
G1 X143.161 Y117.960 E0.00773
G1 X143.103 Y118.137 E0.00630
M204 S1000
G1 X143.311 Y118.535 F10800.000
M204 S800
G1 F1500.000
G1 X143.186 Y118.614 E0.00500
G1 X143.024 Y118.664 E0.00573
G1 X142.821 Y118.682 E0.00692
G1 X142.645 Y118.665 E0.00597
G1 X142.510 Y118.618 E0.00484
G1 X142.405 Y118.543 E0.00435
G1 X142.319 Y118.434 E0.00471
G1 X142.245 Y118.272 E0.00602
G1 X142.187 Y118.044 E0.00797
G1 X142.150 Y117.751 E0.00998
G1 X142.137 Y117.397 E0.01199
G1 X142.150 Y117.043 E0.01202
G1 X142.187 Y116.751 E0.00996
G1 X142.244 Y116.525 E0.00788
G1 X142.317 Y116.367 E0.00588
G1 X142.401 Y116.263 E0.00455
G1 X142.505 Y116.191 E0.00427
G1 X142.634 Y116.146 E0.00461
G1 X142.881 Y116.134 E0.00836
G1 X143.018 Y116.147 E0.00468
G1 X143.180 Y116.200 E0.00577
G1 X143.306 Y116.283 E0.00510
G1 X143.408 Y116.402 E0.00530
G1 X143.493 Y116.572 E0.00644
G1 X143.559 Y116.802 E0.00811
G1 X143.601 Y117.093 E0.00993
G1 X143.616 Y117.440 E0.01178
G1 X143.601 Y117.773 E0.01129
G1 X143.560 Y118.049 E0.00945
G1 X143.494 Y118.266 E0.00767
G1 X143.411 Y118.425 E0.00606
G1 X143.351 Y118.491 E0.00302
M204 S1000
G1 X143.172 Y118.485 F10800.000
G1 X142.860 Y118.066
G1 F2400.000
G1 X142.874 Y117.895 E0.00256
G1 X142.875 Y117.799 E0.00165
G1 X142.868 Y116.746 E0.01975
G1 F8640.000
G1 X142.875 Y117.799 E-0.24328
G1 E-0.55672 F2100.00000
G1 Z15.600 F10800.000
G1 X139.142 Y116.628
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X139.236 Y116.888 E0.00936
G1 X139.271 Y117.130 E0.00828
G1 X139.284 Y117.440 E0.01049
G1 X139.271 Y117.734 E0.00997
G1 X139.237 Y117.960 E0.00772
G1 X139.192 Y118.111 E0.00534
G1 X139.122 Y118.221 E0.00440
G1 X139.020 Y118.263 E0.00372
G1 X138.809 Y118.265 E0.00714
G1 X138.763 Y118.245 E0.00170
G1 X138.706 Y118.137 E0.00413
G1 X138.663 Y117.968 E0.00590
G1 X138.632 Y117.719 E0.00851
G1 X138.620 Y117.397 E0.01088
G1 X138.632 Y117.075 E0.01091
G1 X138.663 Y116.827 E0.00848
G1 X138.705 Y116.661 E0.00577
G1 X138.766 Y116.557 E0.00410
G1 X138.889 Y116.536 E0.00422
G1 X139.011 Y116.548 E0.00412
G1 X139.101 Y116.585 E0.00329
M204 S1000
G1 X139.382 Y116.283 F10800.000
M204 S800
G1 F1500.000
G1 X139.483 Y116.402 E0.00530
G1 X139.569 Y116.572 E0.00645
G1 X139.635 Y116.802 E0.00811
G1 X139.677 Y117.093 E0.00993
G1 X139.691 Y117.440 E0.01178
G1 X139.677 Y117.773 E0.01129
G1 X139.635 Y118.049 E0.00945
G1 X139.570 Y118.266 E0.00767
G1 X139.486 Y118.425 E0.00606
G1 X139.386 Y118.535 E0.00505
G1 X139.261 Y118.614 E0.00499
G1 X139.100 Y118.664 E0.00573
G1 X138.896 Y118.682 E0.00692
G1 X138.721 Y118.665 E0.00597
G1 X138.586 Y118.618 E0.00484
G1 X138.481 Y118.543 E0.00436
G1 X138.394 Y118.434 E0.00471
G1 X138.321 Y118.272 E0.00602
G1 X138.262 Y118.044 E0.00797
G1 X138.225 Y117.751 E0.00998
G1 X138.213 Y117.397 E0.01199
G1 X138.225 Y117.043 E0.01202
G1 X138.262 Y116.751 E0.00996
G1 X138.320 Y116.525 E0.00788
G1 X138.392 Y116.367 E0.00588
G1 X138.477 Y116.263 E0.00455
G1 X138.581 Y116.191 E0.00427
G1 X138.715 Y116.144 E0.00480
G1 X138.889 Y116.127 E0.00592
G1 X139.094 Y116.147 E0.00698
G1 X139.256 Y116.200 E0.00577
G1 X139.332 Y116.250 E0.00307
M204 S1000
G1 X139.351 Y116.436 F10800.000
G1 X138.944 Y116.746
G1 F2400.000
G1 X138.951 Y117.799 E0.01975
G1 X138.950 Y117.895 E0.00165
G1 X138.936 Y118.066 E0.00256
;BEFORE_LAYER_CHANGE
G92 E0.0
;15.2


G1 F8640.000
G1 X138.950 Y117.895 E-0.03952
G1 E-0.76048 F2100.00000
G1 Z15.600 F10800.000
;AFTER_LAYER_CHANGE
;15.2
G1 X100.557 Y118.731
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X100.554 Y119.618 E0.03005
G1 X99.835 Y119.472 E0.02483
G1 X99.311 Y119.024 E0.02333
G1 X99.013 Y118.318 E0.02593
G1 X98.920 Y117.393 E0.03150
G1 X98.943 Y116.900 E0.01669
G1 X99.011 Y116.470 E0.01473
G1 X99.129 Y116.096 E0.01329
G1 X99.301 Y115.777 E0.01225
G1 X99.535 Y115.521 E0.01174
G1 X99.828 Y115.337 E0.01171
G1 X100.169 Y115.229 E0.01211
G1 X100.555 Y115.194 E0.01312
G1 X100.557 Y116.101 E0.03070
G1 X100.302 Y116.274 E0.01042
G1 X100.218 Y116.377 E0.00450
G1 X100.145 Y116.535 E0.00587
G1 X100.087 Y116.764 E0.00800
G1 X100.051 Y117.052 E0.00985
G1 X100.038 Y117.407 E0.01202
G1 X100.051 Y117.761 E0.01199
G1 X100.088 Y118.054 E0.00998
G1 X100.146 Y118.282 E0.00797
G1 X100.220 Y118.444 E0.00602
G1 X100.306 Y118.553 E0.00471
G1 X100.508 Y118.696 E0.00836
M204 S1000
G1 X100.946 Y118.825 F10800.000
G1 F8640.000
G1 X100.554 Y119.618 E-0.21327
G1 X99.835 Y119.472 E-0.16940
G1 X99.311 Y119.024 E-0.15916
G1 X99.013 Y118.318 E-0.17687
G1 X98.995 Y118.140 E-0.04131
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X97.652 Y115.259
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X98.706 Y115.259 E0.03567
G1 X98.679 Y116.276 E0.03444
G1 X98.679 Y120.957 E0.15845
G1 X97.592 Y120.957 E0.03680
G1 X97.597 Y119.336 E0.05489
G1 X97.452 Y119.432 E0.00588
G1 X97.076 Y119.570 E0.01358
G1 X96.616 Y119.616 E0.01565
G1 X95.910 Y119.472 E0.02436
G1 X95.386 Y119.024 E0.02333
G1 X95.089 Y118.318 E0.02593
G1 X94.996 Y117.393 E0.03150
G1 X95.019 Y116.900 E0.01669
G1 X95.087 Y116.470 E0.01473
G1 X95.205 Y116.096 E0.01329
G1 X95.377 Y115.777 E0.01226
G1 X95.610 Y115.521 E0.01174
G1 X95.903 Y115.337 E0.01171
G1 X96.244 Y115.229 E0.01211
G1 X96.562 Y115.200 E0.01079
G1 X96.854 Y115.206 E0.00987
G1 X97.080 Y115.241 E0.00776
G1 X97.452 Y115.377 E0.01341
G1 X97.639 Y115.505 E0.00766
G1 X97.649 Y115.319 E0.00629
M204 S1000
G1 X97.788 Y114.883 F10800.000
G1 F8640.000
G1 X98.706 Y115.259 E-0.24448
G1 X98.679 Y116.276 E-0.23491
G1 X98.679 Y117.492 E-0.28061
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X94.770 Y115.259
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X94.742 Y116.006 E0.02529
G1 X94.740 Y119.549 E0.11994
G1 X93.654 Y119.549 E0.03677
G1 X93.654 Y117.109 E0.08259
G1 X93.639 Y116.868 E0.00818
G1 X93.597 Y116.670 E0.00687
G1 X93.530 Y116.506 E0.00599
G1 X93.441 Y116.372 E0.00544
G1 X93.333 Y116.270 E0.00503
G1 X93.210 Y116.198 E0.00484
G1 X93.064 Y116.153 E0.00517
G1 X92.889 Y116.137 E0.00594
G1 X92.660 Y116.156 E0.00778
G1 X92.519 Y116.205 E0.00504
G1 X92.419 Y116.316 E0.00506
G1 X92.366 Y116.468 E0.00546
G1 X92.327 Y116.903 E0.01479
G1 X92.327 Y119.549 E0.08957
M73 Q89 S12
G1 X91.238 Y119.549 E0.03687
G1 X91.238 Y116.764 E0.09427
G1 X91.258 Y116.407 E0.01211
G1 X91.319 Y116.087 E0.01103
G1 X91.427 Y115.809 E0.01009
G1 X91.588 Y115.579 E0.00950
G1 X91.801 Y115.405 E0.00932
G1 X92.056 Y115.285 E0.00956
G1 X92.348 Y115.217 E0.01015
G1 X92.617 Y115.199 E0.00913
G1 X92.901 Y115.206 E0.00960
G1 X93.118 Y115.242 E0.00745
G1 X93.318 Y115.302 E0.00707
G1 X93.502 Y115.389 E0.00690
G1 X93.706 Y115.538 E0.00853
G1 X93.722 Y115.259 E0.00944
G1 X94.710 Y115.259 E0.03346
M204 S1000
G1 X95.169 Y115.235 F10800.000
G1 F8640.000
G1 X94.742 Y116.006 E-0.17252
G1 X94.741 Y118.550 E-0.58748
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X90.831 Y118.198
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X90.831 Y118.342 E0.00487
G1 X90.769 Y118.250 E0.00376
G1 X90.785 Y118.237 E0.00073
M204 S1000
G1 F8640.000
G1 X90.831 Y118.342 E-0.02657
G1 X90.769 Y118.250 E-0.02562
G1 X90.785 Y118.237 E-0.00499
G1 E-0.74282 F2100.00000
G1 Z15.800 F10800.000
G1 X86.655 Y120.701
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.655 Y115.259 E0.18420
G1 X88.908 Y115.259 E0.07623
G1 X89.336 Y115.284 E0.01453
G1 X89.729 Y115.360 E0.01355
G1 X90.080 Y115.490 E0.01266
G1 X90.385 Y115.676 E0.01212
G1 X90.635 Y115.917 E0.01174
G1 X90.815 Y116.206 E0.01152
G1 X90.922 Y116.534 E0.01170
G1 X90.957 Y116.895 E0.01226
G1 X90.933 Y117.176 E0.00955
G1 X90.861 Y117.437 E0.00916
G1 X90.739 Y117.675 E0.00904
G1 X90.570 Y117.886 E0.00915
G1 X90.359 Y118.063 E0.00933
G1 X90.146 Y118.179 E0.00822
G1 X90.368 Y118.386 E0.01026
G1 X90.500 Y118.579 E0.00791
G1 X90.594 Y118.793 E0.00792
G1 X90.649 Y119.024 E0.00806
G1 X90.668 Y119.285 E0.00887
G1 X90.540 Y119.901 E0.02130
G1 X90.138 Y120.363 E0.02071
G1 X89.511 Y120.622 E0.02297
G1 X88.700 Y120.701 E0.02758
G1 X86.715 Y120.701 E0.06718
M204 S1000
G1 X86.255 Y120.705 F10800.000
G1 F8640.000
G1 X86.679 Y117.410 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X120.664 Y113.280
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X120.664 Y115.111 E0.06198
G1 X121.264 Y115.114 E0.02031
G1 X121.264 Y115.556 E0.01497
G1 X120.664 Y115.559 E0.02031
G1 X120.664 Y117.388 E0.06190
G1 X121.264 Y117.385 E0.02031
G1 X121.265 Y127.277 E0.33484
G1 X119.518 Y127.296 E0.05911
G1 X86.527 Y126.675 E1.11690
G1 X86.527 Y126.662 E0.00044
G1 X97.614 Y126.457 E0.37532
G1 X97.634 Y125.140 E0.04457
G1 X92.002 Y124.862 E0.19085
G1 X97.616 Y124.739 E0.19005
G1 X97.632 Y123.423 E0.04457
G1 X92.002 Y123.164 E0.19077
G1 X97.618 Y123.022 E0.19017
G1 X97.630 Y121.705 E0.04457
G1 X86.527 Y121.233 E0.37614
G1 X86.527 Y121.108 E0.00421
G1 X88.720 Y121.108 E0.07422
G1 X89.611 Y121.021 E0.03029
G1 X90.382 Y120.702 E0.02825
G1 X90.917 Y120.089 E0.02756
G1 X90.945 Y119.956 E0.00457
G1 X92.735 Y119.956 E0.06058
G1 X92.735 Y116.921 E0.10274
G1 X92.767 Y116.556 E0.01241
G1 X92.985 Y116.555 E0.00739
G1 X93.087 Y116.597 E0.00375
G1 X93.169 Y116.698 E0.00437
G1 X93.235 Y116.923 E0.00797
G1 X93.247 Y119.956 E0.10267
G1 X95.147 Y119.956 E0.06432
G1 X95.147 Y119.356 E0.02033
G1 X95.726 Y119.850 E0.02575
G1 X96.595 Y120.027 E0.03001
G1 X97.188 Y119.962 E0.02020
G1 X97.183 Y121.364 E0.04747
G1 X99.086 Y121.364 E0.06440
G1 X99.086 Y119.368 E0.06759
G1 X99.650 Y119.850 E0.02513
G1 X100.959 Y120.116 E0.04520
G1 X100.965 Y118.521 E0.05401
G1 X100.570 Y118.230 E0.01659
G1 X100.489 Y117.978 E0.00897
G1 X100.457 Y117.729 E0.00850
G1 X100.446 Y117.407 E0.01088
G1 X100.457 Y117.085 E0.01091
G1 X100.488 Y116.840 E0.00838
G1 X100.566 Y116.593 E0.00874
G1 X100.964 Y116.317 E0.01639
G1 X100.961 Y114.749 E0.05309
G1 X100.088 Y114.828 E0.02966
G1 X99.655 Y114.964 E0.01537
G1 X99.271 Y115.206 E0.01536
G1 X99.110 Y115.383 E0.00811
G1 X99.124 Y114.852 E0.01796
G1 X97.266 Y114.852 E0.06288
G1 X97.265 Y114.876 E0.00079
G1 X97.182 Y114.845 E0.00298
G1 X96.889 Y114.799 E0.01005
G1 X96.547 Y114.793 E0.01157
G1 X96.164 Y114.828 E0.01303
G1 X95.731 Y114.964 E0.01537
G1 X95.347 Y115.206 E0.01536
G1 X95.172 Y115.397 E0.00877
G1 X95.193 Y114.852 E0.01846
G1 X93.337 Y114.852 E0.06281
G1 X93.336 Y114.882 E0.00101
G1 X92.939 Y114.800 E0.01370
G1 X92.609 Y114.791 E0.01118
G1 X92.288 Y114.813 E0.01090
G1 X91.922 Y114.898 E0.01271
G1 X91.582 Y115.058 E0.01272
G1 X91.286 Y115.300 E0.01295
G1 X91.065 Y115.616 E0.01305
G1 X91.012 Y115.753 E0.00497
G1 X90.953 Y115.659 E0.00376
G1 X90.636 Y115.352 E0.01494
G1 X90.258 Y115.122 E0.01497
G1 X89.839 Y114.966 E0.01513
G1 X89.386 Y114.879 E0.01560
G1 X88.919 Y114.852 E0.01585
G1 X86.527 Y114.852 E0.08096
G1 X86.527 Y114.798 E0.00183
G1 X97.630 Y114.326 E0.37614
G1 X97.618 Y113.009 E0.04457
G1 X92.002 Y112.867 E0.19017
G1 X97.632 Y112.609 E0.19077
G1 X97.616 Y111.292 E0.04457
G1 X92.002 Y111.169 E0.19005
G1 X97.634 Y110.891 E0.19085
G1 X97.614 Y109.575 E0.04457
G1 X86.527 Y109.369 E0.37532
G1 X86.527 Y109.356 E0.00044
G1 X119.518 Y108.736 E1.11690
G1 X121.265 Y108.754 E0.05911
G1 X121.264 Y113.283 E0.15329
G1 X120.724 Y113.280 E0.01828
M204 S1000
G1 X121.071 Y113.689 F10800.000
M204 S800
G1 F1500.000
G1 X121.071 Y114.706 E0.03442
G1 X121.671 Y114.709 E0.02031
G1 X121.671 Y115.961 E0.04239
G1 X121.071 Y115.964 E0.02031
G1 X121.071 Y116.979 E0.03434
G1 X121.671 Y116.976 E0.02031
G1 X121.672 Y127.680 E0.36232
G1 X119.517 Y127.703 E0.07295
G1 X86.120 Y127.074 E1.13062
G1 X86.120 Y126.262 E0.02749
G1 X97.213 Y126.057 E0.37553
G1 X97.221 Y125.527 E0.01793
G1 X86.120 Y124.980 E0.37620
G1 X86.120 Y124.584 E0.01339
G1 X97.214 Y124.341 E0.37559
G1 X97.220 Y123.811 E0.01793
G1 X86.120 Y123.301 E0.37611
G1 X86.120 Y122.906 E0.01339
G1 X97.215 Y122.625 E0.37565
G1 X97.219 Y122.095 E0.01793
G1 X86.120 Y121.623 E0.37602
G1 X86.120 Y114.408 E0.24421
G1 X97.219 Y113.936 E0.37602
G1 X97.215 Y113.406 E0.01793
G1 X86.120 Y113.126 E0.37565
G1 X86.120 Y112.730 E0.01339
G1 X97.220 Y112.220 E0.37611
G1 X97.214 Y111.690 E0.01793
G1 X86.120 Y111.447 E0.37559
G1 X86.120 Y111.052 E0.01339
G1 X97.221 Y110.504 E0.37620
G1 X97.213 Y109.974 E0.01793
G1 X86.120 Y109.769 E0.37553
G1 X86.120 Y108.957 E0.02749
G1 X119.517 Y108.329 E1.13062
G1 X121.672 Y108.352 E0.07295
G1 X121.671 Y113.692 E0.18077
G1 X121.131 Y113.689 E0.01828
M204 S1000
G1 X120.718 Y113.876 F10800.000
G1 F8640.000
G1 X121.071 Y114.706 E-0.23514
G1 X121.671 Y114.709 E-0.13854
G1 X121.671 Y115.961 E-0.28919
G1 X121.251 Y115.963 E-0.09712
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X120.295 Y127.165
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.959 Y126.501 E0.03235
G1 X120.959 Y125.915 E0.02018
G1 X119.888 Y126.986 E0.05217
G1 X119.303 Y126.986 E0.02017
G1 X120.959 Y125.330 E0.08069
G1 X120.959 Y124.744 E0.02018
G1 X118.728 Y126.975 E0.10869
G1 X118.153 Y126.964 E0.01981
G1 X120.959 Y124.158 E0.13670
G1 X120.959 Y123.572 E0.02018
G1 X117.578 Y126.954 E0.16470
G1 X117.003 Y126.943 E0.01981
G1 X120.959 Y122.986 E0.19271
G1 X120.959 Y122.401 E0.02018
G1 X116.428 Y126.932 E0.22071
G1 X115.853 Y126.921 E0.01981
G1 X120.959 Y121.815 E0.24872
G1 X120.959 Y121.229 E0.02018
G1 X115.278 Y126.910 E0.27672
G1 X114.703 Y126.900 E0.01981
G1 X120.959 Y120.643 E0.30473
G1 X120.959 Y120.058 E0.02018
G1 X114.128 Y126.889 E0.33274
G1 X113.553 Y126.878 E0.01981
G1 X120.959 Y119.472 E0.36074
G1 X120.959 Y118.886 E0.02018
G1 X112.978 Y126.867 E0.38875
G1 X112.403 Y126.856 E0.01981
G1 X120.959 Y118.300 E0.41675
G1 X120.959 Y117.715 E0.02018
G1 X111.828 Y126.846 E0.44476
G1 X111.253 Y126.835 E0.01981
G1 X120.393 Y117.695 E0.44520
G1 X120.359 Y117.695 E0.00118
G1 X120.359 Y117.143 E0.01900
G1 X110.678 Y126.824 E0.47154
G1 X110.103 Y126.813 E0.01981
G1 X120.359 Y116.557 E0.49955
G1 X120.359 Y115.971 E0.02018
G1 X109.528 Y126.802 E0.52756
G1 X108.953 Y126.791 E0.01981
G1 X120.359 Y115.386 E0.55556
G1 X120.359 Y114.800 E0.02017
G1 X108.378 Y126.781 E0.58357
G1 X107.803 Y126.770 E0.01981
G1 X120.359 Y114.214 E0.61157
G1 X120.359 Y113.628 E0.02017
G1 X107.256 Y126.732 E0.63824
G1 X107.265 Y126.137 E0.02049
G1 X120.959 Y112.442 E0.66702
G1 X120.959 Y111.857 E0.02018
G1 X107.274 Y125.542 E0.66658
G1 X107.283 Y124.947 E0.02049
G1 X120.959 Y111.271 E0.66613
G1 X120.959 Y110.685 E0.02018
G1 X107.266 Y124.378 E0.66698
G1 X107.273 Y123.785 E0.02042
G1 X120.959 Y110.099 E0.66664
G1 X120.959 Y109.513 E0.02018
G1 X110.636 Y119.836 E0.50282
G1 X110.678 Y119.754 E0.00317
G1 X110.676 Y119.210 E0.01875
G1 X120.832 Y109.055 E0.49464
G1 X120.252 Y109.049 E0.01996
G1 X110.675 Y118.626 E0.46649
G1 X110.674 Y118.041 E0.02015
G1 X119.672 Y109.043 E0.43829
G1 X119.080 Y109.049 E0.02041
G1 X110.680 Y117.449 E0.40914
G1 X110.677 Y116.866 E0.02008
G1 X118.483 Y109.061 E0.38020
G1 X117.886 Y109.072 E0.02057
G1 X110.675 Y116.282 E0.35122
G1 X110.674 Y115.698 E0.02012
G1 X117.289 Y109.083 E0.32222
G1 X116.692 Y109.094 E0.02057
G1 X110.671 Y115.115 E0.29327
G1 X110.671 Y115.032 E0.00286
G1 X110.512 Y114.688 E0.01304
G1 X116.095 Y109.106 E0.27192
G1 X115.498 Y109.117 E0.02057
G1 X110.327 Y114.287 E0.25184
G1 X110.143 Y113.886 E0.01521
G1 X114.901 Y109.128 E0.23176
G1 X114.304 Y109.139 E0.02057
G1 X109.866 Y113.577 E0.21617
G1 X109.551 Y113.306 E0.01430
G1 X113.707 Y109.150 E0.20241
G1 X113.110 Y109.162 E0.02057
G1 X109.235 Y113.036 E0.18873
G1 X108.868 Y112.817 E0.01471
G1 X112.513 Y109.173 E0.17751
G1 X111.916 Y109.184 E0.02057
G1 X108.460 Y112.640 E0.16833
G1 X108.036 Y112.478 E0.01563
G1 X111.319 Y109.195 E0.15990
G1 X110.722 Y109.207 E0.02057
G1 X107.584 Y112.344 E0.15284
G1 X107.273 Y112.294 E0.01083
G1 X107.271 Y112.072 E0.00766
G1 X110.125 Y109.218 E0.13900
G1 X109.528 Y109.229 E0.02057
G1 X107.264 Y111.493 E0.11026
G1 X107.263 Y111.453 E0.00136
G1 X107.288 Y111.427 E0.00126
G1 X107.280 Y110.891 E0.01846
G1 X108.931 Y109.240 E0.08039
G1 X108.334 Y109.252 E0.02057
G1 X107.271 Y110.314 E0.05174
G1 X107.262 Y109.737 E0.01987
G1 X107.923 Y109.076 E0.03219
M204 S1000
G1 F8640.000
G1 X107.262 Y109.737 E-0.21581
G1 X107.271 Y110.314 E-0.13322
G1 X108.334 Y109.252 E-0.34688
G1 X108.611 Y109.246 E-0.06409
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X108.118 Y122.062
G1 Z15.200
G1 E0.80000 F2100.00000
M73 P89 R11
M204 S1250
G1 F2400.000
G1 X110.062 Y120.118 E0.08252
G1 X110.296 Y119.663 E0.01535
G1 X110.295 Y119.375 E0.00864
G1 X107.443 Y122.227 E0.12104
M204 S1000
G1 X107.082 Y122.805 F10800.000
M204 S1250
G1 F4800.000
G1 X107.434 Y122.453 E0.01714
G1 X107.976 Y122.361 E0.01894
G1 X108.208 Y122.264 E0.00866
G1 X107.095 Y123.378 E0.05423
M204 S1000
G1 F8640.000
G1 X108.208 Y122.264 E-0.36359
G1 X107.976 Y122.361 E-0.05807
G1 X107.434 Y122.453 E-0.12694
G1 X107.082 Y122.805 E-0.11492
G1 E-0.13647 F2100.00000
G1 Z15.800 F10800.000
G1 X106.315 Y126.928
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X106.879 Y126.363 E0.02396
G1 X106.887 Y125.845 E0.01556
G1 X105.971 Y126.760 E0.03886
G1 X105.470 Y126.751 E0.01503
G1 X106.895 Y125.326 E0.06046
G1 X106.903 Y124.808 E0.01556
G1 X104.969 Y126.742 E0.08206
G1 X104.469 Y126.732 E0.01504
G1 X106.884 Y124.316 E0.10252
G1 X106.891 Y123.800 E0.01550
G1 X103.968 Y126.723 E0.12405
G1 X103.467 Y126.713 E0.01503
G1 X106.897 Y123.283 E0.14557
G1 X106.883 Y122.786 E0.01491
G1 X102.966 Y126.704 E0.16624
G1 X102.465 Y126.694 E0.01504
G1 X110.293 Y118.866 E0.33223
G1 X110.292 Y118.357 E0.01526
G1 X101.964 Y126.685 E0.35341
G1 X101.463 Y126.676 E0.01503
G1 X110.294 Y117.845 E0.37476
G1 X110.297 Y117.331 E0.01542
G1 X100.962 Y126.666 E0.39617
G1 X100.461 Y126.657 E0.01504
G1 X110.295 Y116.823 E0.41733
G1 X110.293 Y116.314 E0.01526
G1 X99.960 Y126.647 E0.43851
G1 X99.459 Y126.638 E0.01504
G1 X110.292 Y115.805 E0.45972
G1 X110.290 Y115.297 E0.01524
G1 X98.958 Y126.628 E0.48088
G1 X98.457 Y126.619 E0.01504
G1 X110.185 Y114.891 E0.49770
G1 X110.024 Y114.542 E0.01154
G1 X97.956 Y126.610 E0.51213
G1 X97.892 Y126.608 E0.00194
G1 X97.899 Y126.157 E0.01355
G1 X109.863 Y114.192 E0.50774
G1 X109.777 Y114.005 E0.00618
G1 X109.650 Y113.896 E0.00505
G1 X97.907 Y125.639 E0.49834
G1 X97.915 Y125.120 E0.01556
G1 X109.376 Y113.659 E0.48638
G1 X109.102 Y113.423 E0.01086
G1 X97.898 Y124.627 E0.47547
G1 X97.904 Y124.110 E0.01550
G1 X108.795 Y113.219 E0.46220
G1 X108.602 Y113.104 E0.00674
G1 X108.456 Y113.048 E0.00471
G1 X97.910 Y123.594 E0.44754
G1 X97.915 Y123.155 E0.01316
G1 X97.897 Y123.154 E0.00054
G1 X97.898 Y123.095 E0.00177
G1 X100.653 Y120.340 E0.11692
G1 X100.229 Y120.254 E0.01299
G1 X99.366 Y121.117 E0.03662
G1 X99.366 Y120.606 E0.01532
G1 X99.805 Y120.168 E0.01862
G1 X99.523 Y120.110 E0.00862
G1 X99.431 Y120.031 E0.00365
G1 X99.205 Y120.257 E0.00956
M204 S1000
G1 F8640.000
G1 X99.431 Y120.031 E-0.07359
G1 X99.523 Y120.110 E-0.02808
G1 X99.805 Y120.168 E-0.06636
G1 X99.366 Y120.606 E-0.14327
G1 X99.366 Y121.117 E-0.11785
G1 X100.229 Y120.254 E-0.28175
G1 X100.437 Y120.296 E-0.04910
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X101.079 Y119.914
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X108.087 Y112.907 E0.29738
G1 X107.714 Y112.768 E0.01192
G1 X101.242 Y119.241 E0.27466
G1 X101.244 Y118.728 E0.01537
G1 X107.292 Y112.680 E0.25667
G1 X106.895 Y112.639 E0.01197
G1 X106.895 Y112.567 E0.00213
G1 X101.152 Y118.310 E0.24372
G1 X100.858 Y118.094 E0.01095
G1 X106.889 Y112.063 E0.25594
G1 X106.882 Y111.559 E0.01513
G1 X100.737 Y117.705 E0.26081
G1 X100.734 Y117.197 E0.01522
G1 X106.900 Y111.031 E0.26169
G1 X106.892 Y110.528 E0.01508
G1 X101.244 Y116.176 E0.23969
G1 X101.243 Y115.667 E0.01529
G1 X106.885 Y110.026 E0.23941
G1 X106.877 Y109.523 E0.01508
G1 X101.242 Y115.158 E0.23912
G1 X101.241 Y114.648 E0.01529
G1 X106.631 Y109.259 E0.22872
G1 X106.111 Y109.268 E0.01561
G1 X100.907 Y114.472 E0.22084
G1 X100.346 Y114.523 E0.01690
G1 X105.591 Y109.278 E0.22257
G1 X105.071 Y109.288 E0.01561
G1 X99.703 Y114.655 E0.22777
G1 X99.537 Y114.708 E0.00525
G1 X99.406 Y114.790 E0.00463
G1 X99.412 Y114.572 E0.00653
G1 X99.276 Y114.572 E0.00408
G1 X104.550 Y109.298 E0.22383
G1 X104.030 Y109.307 E0.01561
G1 X98.766 Y114.572 E0.22342
G1 X98.255 Y114.572 E0.01532
G1 X103.510 Y109.317 E0.22300
G1 X102.990 Y109.327 E0.01561
G1 X98.090 Y114.227 E0.20794
G1 X97.909 Y114.231 E0.00543
G1 X97.906 Y113.900 E0.00992
G1 X102.470 Y109.337 E0.19366
G1 X101.950 Y109.347 E0.01561
G1 X97.902 Y113.394 E0.17178
G1 X97.898 Y112.888 E0.01519
G1 X101.429 Y109.356 E0.14989
G1 X100.909 Y109.366 E0.01561
G1 X97.909 Y112.366 E0.12732
G1 X97.903 Y111.862 E0.01513
G1 X100.389 Y109.376 E0.10550
G1 X99.869 Y109.386 E0.01561
G1 X97.897 Y111.358 E0.08368
G1 X97.895 Y111.159 E0.00596
G1 X97.918 Y111.158 E0.00071
G1 X97.913 Y110.831 E0.00981
G1 X99.349 Y109.396 E0.06092
G1 X98.829 Y109.405 E0.01561
G1 X97.906 Y110.328 E0.03918
G1 X97.898 Y109.826 E0.01508
G1 X98.472 Y109.251 E0.02438
M204 S1000
G1 F8640.000
G1 X97.898 Y109.826 E-0.18760
G1 X97.906 Y110.328 E-0.11607
G1 X98.829 Y109.405 E-0.30144
G1 X99.349 Y109.396 E-0.12013
G1 X99.242 Y109.502 E-0.03475
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X91.799 Y111.172
G1 Z15.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X91.116 Y111.181 E0.02154
G1 X90.433 Y111.190 E0.01890
G1 X89.749 Y111.200 E0.01626
G1 X89.066 Y111.209 E0.01362
G1 X88.383 Y111.219 E0.01098
G1 X87.700 Y111.228 E0.00835
G1 X87.017 Y111.237 E0.00571
G1 F8640.000
G1 X87.700 Y111.228 E-0.15777
G1 E-0.64223 F2100.00000
G1 Z15.800 F10800.000
G1 X87.016 Y112.919
G1 Z15.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X87.699 Y112.912 E0.00571
G1 X88.382 Y112.905 E0.00834
G1 X89.066 Y112.898 E0.01098
G1 X89.749 Y112.890 E0.01362
G1 X90.432 Y112.883 E0.01626
G1 X91.115 Y112.876 E0.01890
G1 X91.798 Y112.869 E0.02154
G1 F8640.000
G1 X91.115 Y112.876 E-0.15775
G1 E-0.64225 F2100.00000
G1 Z15.800 F10800.000
G1 X91.580 Y114.801
G1 Z15.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X91.174 Y114.927 E0.00362
G1 X90.681 Y114.956 F10800.000
G1 F2400.000
G1 X90.219 Y114.860 E0.00420
G1 F8640.000
G1 X90.681 Y114.956 E-0.10877
G1 E-0.69123 F2100.00000
G1 Z15.800 F10800.000
G1 X91.035 Y117.693
G1 Z15.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X90.889 Y117.853 E0.00114
G1 X90.877 Y118.541 F10800.000
G1 F2400.000
G1 X90.909 Y118.698 E0.00345
G1 X90.943 Y118.986 E0.00392
G1 X90.953 Y119.315 E0.00446
G1 X90.931 Y119.534 E0.00359
G1 X90.908 Y119.753 E0.00419
G1 X91.735 Y120.079 F10800.000
M204 S1250
G1 F4800.000
G1 X90.709 Y121.105 E0.05007
G1 X91.271 Y121.129 E0.01942
G1 X92.139 Y120.262 E0.04230
G1 X92.611 Y120.262 E0.01630
G1 X92.611 Y120.376 E0.00393
G1 X91.834 Y121.153 E0.03792
G1 X92.397 Y121.177 E0.01942
G1 X93.108 Y120.465 E0.03471
G1 X93.371 Y120.465 E0.00905
G1 X93.370 Y120.262 E0.00702
G1 X93.898 Y120.262 E0.01821
G1 X92.959 Y121.201 E0.04580
G1 X93.522 Y121.225 E0.01942
G1 X94.485 Y120.262 E0.04697
G1 X95.014 Y120.262 E0.01824
G1 X94.536 Y120.716 E0.02273
G1 X94.535 Y120.798 E0.00283
G1 X93.909 Y121.425 E0.03057
M204 S1000
G1 F8640.000
G1 X94.535 Y120.798 E-0.20468
G1 X94.536 Y120.716 E-0.01897
G1 X95.014 Y120.262 E-0.15216
G1 X94.485 Y120.262 E-0.12213
G1 X93.682 Y121.064 E-0.26206
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X92.991 Y120.160
G1 Z15.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X92.985 Y116.957 E0.02808
G1 X92.978 Y116.859 E0.00077
G1 X92.970 Y116.804 E0.00032
G1 F8640.000
G1 X92.978 Y116.859 E-0.01304
G1 E-0.78696 F2100.00000
G1 Z15.800 F10800.000
G1 X94.968 Y116.093
G1 Z15.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X94.983 Y115.998 E0.00060
G1 X95.097 Y115.818 E0.00161
G1 F8640.000
G1 X94.983 Y115.998 E-0.04918
G1 E-0.75082 F2100.00000
G1 Z15.800 F10800.000
G1 X95.401 Y114.752
G1 Z15.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X96.068 Y114.620 E0.00517
G1 X96.975 Y114.582 F10800.000
G1 F2400.000
G1 X97.246 Y114.598 E0.00229
G1 X97.835 Y114.585 E0.00498
G1 F8640.000
G1 X97.246 Y114.598 E-0.13619
G1 X96.975 Y114.582 E-0.06255
G1 E-0.60126 F2100.00000
G1 Z15.800 F10800.000
G1 X99.021 Y115.818
G1 Z15.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X98.890 Y116.003 E0.00159
G1 F8640.000
G1 X99.021 Y115.818 E-0.05234
G1 E-0.74766 F2100.00000
G1 Z15.800 F10800.000
G1 X95.813 Y119.990
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X94.917 Y120.886 E0.03871
G1 X94.913 Y121.309 E0.01294
G1 X95.009 Y121.313 E0.00293
G1 X96.108 Y120.214 E0.04750
G1 X96.540 Y120.302 E0.01346
G1 X95.507 Y121.334 E0.04462
G1 X96.006 Y121.356 E0.01524
G1 X96.906 Y120.455 E0.03890
G1 X96.904 Y120.977 E0.01593
G1 X96.350 Y121.531 E0.02395
M204 S1000
G1 F8640.000
G1 X96.904 Y120.977 E-0.18096
G1 X96.906 Y120.455 E-0.12041
G1 X96.006 Y121.356 E-0.29395
G1 X95.507 Y121.334 E-0.11520
G1 X95.659 Y121.183 E-0.04948
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X97.745 Y122.228
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X98.328 Y121.645 E0.02474
G1 X98.838 Y121.645 E0.01532
G1 X97.740 Y122.743 E0.04659
M204 S1000
G1 F8640.000
G1 X98.838 Y121.645 E-0.35849
G1 X98.328 Y121.645 E-0.11785
G1 X97.745 Y122.228 E-0.19039
G1 E-0.13328 F2100.00000
G1 Z15.800 F10800.000
G1 X91.799 Y124.860
G1 Z15.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X91.116 Y124.850 E0.02154
G1 X90.433 Y124.841 E0.01890
G1 X89.749 Y124.831 E0.01626
G1 X89.066 Y124.822 E0.01362
G1 X88.383 Y124.813 E0.01098
G1 X87.700 Y124.803 E0.00835
G1 X87.017 Y124.794 E0.00571
G1 F8640.000
G1 X87.700 Y124.803 E-0.15777
G1 E-0.64223 F2100.00000
G1 Z15.800 F10800.000
G1 X87.016 Y123.113
G1 Z15.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X87.699 Y123.120 E0.00571
G1 X88.382 Y123.127 E0.00834
G1 X89.066 Y123.134 E0.01098
G1 X89.749 Y123.141 E0.01362
G1 X90.432 Y123.148 E0.01626
G1 X91.115 Y123.155 E0.01890
G1 X91.798 Y123.162 E0.02154
G1 F8640.000
G1 X91.115 Y123.155 E-0.15775
G1 E-0.64225 F2100.00000
G1 Z15.800 F10800.000
G1 X86.388 Y120.905
G1 Z15.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X86.388 Y115.056 E0.06223
G1 F8640.000
G1 X86.388 Y118.347 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X96.606 Y116.671
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X96.642 Y116.593 E0.00290
G1 X96.698 Y116.556 E0.00228
G1 X96.805 Y116.548 E0.00362
G1 X96.978 Y116.579 E0.00597
G1 X97.043 Y116.638 E0.00295
G1 X97.089 Y116.731 E0.00349
G1 X97.137 Y116.898 E0.00590
G1 X97.172 Y117.140 E0.00828
G1 X97.185 Y117.450 E0.01049
G1 X97.172 Y117.744 E0.00997
G1 X97.138 Y117.970 E0.00773
G1 X97.051 Y118.200 E0.00831
G1 X96.991 Y118.251 E0.00269
G1 X96.921 Y118.273 E0.00246
G1 X96.799 Y118.284 E0.00415
G1 X96.665 Y118.255 E0.00467
G1 X96.607 Y118.147 E0.00413
G1 X96.564 Y117.978 E0.00589
G1 X96.533 Y117.729 E0.00851
G1 X96.521 Y117.407 E0.01088
G1 X96.533 Y117.085 E0.01091
G1 X96.591 Y116.730 E0.01220
M204 S1000
G1 X96.378 Y116.273 F10800.000
M204 S800
G1 F1500.000
G1 X96.482 Y116.201 E0.00427
G1 X96.614 Y116.155 E0.00474
G1 X96.807 Y116.139 E0.00655
G1 X96.995 Y116.157 E0.00639
G1 X97.157 Y116.210 E0.00577
G1 X97.283 Y116.293 E0.00510
G1 X97.385 Y116.412 E0.00530
G1 X97.470 Y116.582 E0.00645
G1 X97.536 Y116.812 E0.00811
G1 X97.578 Y117.103 E0.00993
G1 X97.592 Y117.450 E0.01178
G1 X97.578 Y117.783 E0.01129
G1 X97.536 Y118.059 E0.00945
G1 X97.471 Y118.276 E0.00766
G1 X97.388 Y118.435 E0.00606
G1 X97.288 Y118.545 E0.00505
G1 X97.163 Y118.624 E0.00499
G1 X97.001 Y118.674 E0.00573
G1 X96.797 Y118.692 E0.00692
G1 X96.622 Y118.675 E0.00597
G1 X96.487 Y118.628 E0.00484
G1 X96.382 Y118.553 E0.00436
G1 X96.295 Y118.444 E0.00471
G1 X96.222 Y118.282 E0.00602
G1 X96.164 Y118.054 E0.00797
G1 X96.127 Y117.761 E0.00998
G1 X96.114 Y117.407 E0.01199
G1 X96.127 Y117.053 E0.01202
G1 X96.163 Y116.761 E0.00996
G1 X96.221 Y116.535 E0.00788
G1 X96.294 Y116.377 E0.00588
G1 X96.340 Y116.319 E0.00252
M204 S1000
G1 X96.499 Y116.310 F10800.000
G1 X96.845 Y116.756
G1 F2400.000
G1 X96.852 Y117.809 E0.01976
G1 X96.851 Y117.905 E0.00165
G1 X96.837 Y118.076 E0.00256
G1 F8640.000
G1 X96.851 Y117.905 E-0.03949
G1 E-0.76051 F2100.00000
G1 Z15.800 F10800.000
G1 X89.412 Y116.913
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X89.384 Y117.057 E0.00498
G1 X89.352 Y117.095 E0.00169
G1 X89.193 Y117.164 E0.00586
G1 X88.781 Y117.206 E0.01402
G1 X88.188 Y117.206 E0.02007
G1 X88.188 Y116.660 E0.01851
G1 X88.963 Y116.663 E0.02626
G1 X89.252 Y116.701 E0.00987
G1 X89.363 Y116.750 E0.00411
G1 X89.407 Y116.853 E0.00380
M204 S1000
G1 X89.809 Y116.773 F10800.000
M204 S800
G1 F1500.000
G1 X89.823 Y116.936 E0.00554
G1 X89.763 Y117.238 E0.01042
G1 X89.602 Y117.431 E0.00849
G1 X89.297 Y117.563 E0.01126
G1 X88.802 Y117.613 E0.01685
G1 X87.781 Y117.613 E0.03456
G1 X87.781 Y116.251 E0.04613
G1 X88.990 Y116.256 E0.04095
G1 X89.348 Y116.302 E0.01219
G1 X89.506 Y116.359 E0.00568
G1 X89.623 Y116.432 E0.00468
G1 X89.708 Y116.521 E0.00416
G1 X89.793 Y116.716 E0.00720
M204 S1000
G1 X89.689 Y116.884 F10800.000
G1 F8640.000
G1 X89.823 Y116.936 E-0.05142
G1 X89.763 Y117.238 E-0.07106
G1 X89.602 Y117.431 E-0.05792
G1 X89.297 Y117.563 E-0.07680
G1 X88.802 Y117.613 E-0.11493
G1 X87.781 Y117.613 E-0.23574
G1 X87.781 Y116.955 E-0.15214
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X88.391 Y116.933
G1 Z15.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X89.197 Y116.919 E0.00502
G1 F8640.000
G1 X88.391 Y116.933 E-0.18617
G1 E-0.61383 F2100.00000
G1 Z15.800 F10800.000
G1 X89.021 Y119.035
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X89.107 Y119.071 E0.00315
G1 X89.127 Y119.206 E0.00464
G1 X89.124 Y119.238 E0.00107
G1 X89.103 Y119.248 E0.00079
G1 X88.886 Y119.294 E0.00753
G1 X88.188 Y119.299 E0.02363
G1 X88.188 Y118.998 E0.01019
G1 X88.718 Y119.000 E0.01794
G1 X88.962 Y119.028 E0.00831
M204 S1000
G1 X89.434 Y118.821 F10800.000
M204 S800
G1 F1500.000
G1 X89.502 Y118.960 E0.00523
G1 X89.537 Y119.195 E0.00806
G1 X89.524 Y119.330 E0.00458
G1 X89.490 Y119.435 E0.00372
G1 X89.439 Y119.511 E0.00311
G1 X89.364 Y119.573 E0.00332
G1 X89.102 Y119.673 E0.00949
G1 X88.918 Y119.701 E0.00629
G1 X87.781 Y119.710 E0.03850
G1 X87.781 Y118.590 E0.03790
G1 X88.742 Y118.593 E0.03254
G1 X89.112 Y118.636 E0.01260
G1 X89.252 Y118.684 E0.00501
G1 X89.391 Y118.779 E0.00572
M204 S1000
G1 X89.375 Y118.964 F10800.000
G1 F8640.000
G1 X89.502 Y118.960 E-0.04900
G1 X89.537 Y119.195 E-0.05501
G1 X89.524 Y119.330 E-0.03121
G1 X89.490 Y119.435 E-0.02538
G1 X89.439 Y119.511 E-0.02120
G1 X89.364 Y119.573 E-0.02262
G1 X89.102 Y119.673 E-0.06476
G1 X88.918 Y119.701 E-0.04292
G1 X87.781 Y119.710 E-0.26261
G1 X87.781 Y118.907 E-0.18530
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X103.019 Y94.930
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X103.019 Y93.873 E0.03578
G1 X104.104 Y93.873 E0.03673
G1 X104.104 Y94.930 E0.03578
G1 X103.079 Y94.930 E0.03470
M204 S1000
G1 X102.632 Y95.032 F10800.000
G1 F8640.000
G1 X103.019 Y93.873 E-0.24446
G1 X104.104 Y93.873 E-0.25058
G1 X104.104 Y94.930 E-0.24406
G1 X104.013 Y94.930 E-0.02090
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X106.068 Y90.642
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X106.176 Y90.540 E0.00504
G1 X106.380 Y90.504 E0.00701
G1 X106.635 Y90.546 E0.00874
G1 X106.737 Y90.642 E0.00475
G1 X106.128 Y90.642 E0.02063
M204 S1000
G1 F8640.000
G1 X106.176 Y90.540 E-0.02616
G1 X106.380 Y90.504 E-0.04785
G1 X106.635 Y90.546 E-0.05965
G1 X106.737 Y90.642 E-0.03240
G1 X106.128 Y90.642 E-0.14073
G1 E-0.49321 F2100.00000
G1 Z15.800 F10800.000
G1 X108.260 Y90.455
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.239 Y90.753 E0.03600
G1 X107.118 Y90.469 E0.01046
G1 X106.983 Y90.294 E0.00748
G1 X106.904 Y90.230 E0.00344
G1 X106.683 Y90.132 E0.00820
G1 X106.372 Y90.096 E0.01057
G1 X106.168 Y90.115 E0.00695
G1 X106.004 Y90.167 E0.00583
G1 X105.869 Y90.251 E0.00538
G1 X105.755 Y90.372 E0.00561
G1 X105.660 Y90.533 E0.00634
G1 X105.588 Y90.736 E0.00730
G1 X105.539 Y91.049 E0.01073
G1 X108.280 Y91.049 E0.09277
G1 X108.143 Y92.300 E0.04258
G1 X107.783 Y93.012 E0.02699
G1 X107.169 Y93.449 E0.02553
G1 X106.353 Y93.588 E0.02802
G1 X105.916 Y93.552 E0.01486
G1 X105.530 Y93.445 E0.01354
G1 X105.191 Y93.262 E0.01303
G1 X104.907 Y93.005 E0.01298
G1 X104.684 Y92.683 E0.01324
G1 X104.528 Y92.306 E0.01380
G1 X104.438 Y91.879 E0.01478
G1 X104.408 Y91.403 E0.01616
G1 X104.438 Y90.905 E0.01688
G1 X104.528 Y90.462 E0.01528
G1 X104.683 Y90.075 E0.01411
G1 X104.906 Y89.749 E0.01339
M73 Q90 S11
G1 X105.194 Y89.491 E0.01307
G1 X105.538 Y89.309 E0.01318
G1 X105.931 Y89.202 E0.01378
G1 X106.313 Y89.172 E0.01298
G1 X106.973 Y89.230 E0.02243
G1 X107.483 Y89.429 E0.01853
G1 X107.877 Y89.769 E0.01763
G1 X108.231 Y90.403 E0.02456
M204 S1000
G1 X108.418 Y90.823 F10800.000
G1 F8640.000
G1 X107.239 Y90.753 E-0.24287
G1 X107.118 Y90.469 E-0.07132
G1 X106.983 Y90.294 E-0.05103
G1 X106.904 Y90.230 E-0.02344
G1 X106.683 Y90.132 E-0.05594
G1 X106.372 Y90.096 E-0.07210
G1 X106.168 Y90.115 E-0.04743
G1 X106.004 Y90.167 E-0.03980
G1 X105.869 Y90.251 E-0.03667
G1 X105.755 Y90.372 E-0.03829
G1 X105.660 Y90.533 E-0.04324
G1 X105.605 Y90.688 E-0.03787
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X103.019 Y89.232
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X104.104 Y89.232 E0.03673
G1 X104.104 Y93.522 E0.14521
G1 X103.019 Y93.522 E0.03673
G1 X103.019 Y89.292 E0.14318
M204 S1000
G1 X102.986 Y88.834 F10800.000
G1 X102.622 Y89.282
M204 S800
G1 F1500.000
G1 X102.596 Y90.249 E0.03276
G1 X102.596 Y94.930 E0.15845
G1 X101.509 Y94.930 E0.03679
G1 X101.515 Y93.309 E0.05489
G1 X101.370 Y93.405 E0.00588
G1 X100.993 Y93.543 E0.01359
G1 X100.533 Y93.589 E0.01565
G1 X99.828 Y93.445 E0.02436
G1 X99.304 Y92.997 E0.02333
G1 X99.006 Y92.291 E0.02593
G1 X98.914 Y91.365 E0.03150
G1 X98.936 Y90.873 E0.01669
G1 X99.005 Y90.443 E0.01473
G1 X99.122 Y90.069 E0.01329
G1 X99.294 Y89.750 E0.01226
G1 X99.528 Y89.494 E0.01174
G1 X99.821 Y89.309 E0.01171
G1 X100.162 Y89.202 E0.01211
G1 X100.540 Y89.168 E0.01284
G1 X100.774 Y89.179 E0.00795
G1 X100.997 Y89.214 E0.00764
G1 X101.370 Y89.350 E0.01341
G1 X101.556 Y89.478 E0.00765
G1 X101.570 Y89.232 E0.00832
G1 X102.613 Y89.232 E0.03532
M204 S1000
G1 X103.022 Y89.265 F10800.000
G1 F8640.000
G1 X102.596 Y90.249 E-0.23486
G1 X102.596 Y92.524 E-0.52514
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X98.699 Y89.232
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X98.672 Y90.249 E0.03444
G1 X98.672 Y94.930 E0.15845
G1 X97.585 Y94.930 E0.03679
G1 X97.591 Y93.309 E0.05489
G1 X97.446 Y93.405 E0.00588
G1 X97.069 Y93.543 E0.01359
G1 X96.609 Y93.589 E0.01565
G1 X95.903 Y93.445 E0.02436
G1 X95.379 Y92.997 E0.02333
G1 X95.082 Y92.291 E0.02593
G1 X94.989 Y91.365 E0.03150
G1 X95.012 Y90.873 E0.01669
G1 X95.080 Y90.443 E0.01473
G1 X95.198 Y90.069 E0.01329
G1 X95.370 Y89.750 E0.01226
G1 X95.604 Y89.494 E0.01174
G1 X95.896 Y89.309 E0.01171
G1 X96.238 Y89.202 E0.01211
G1 X96.616 Y89.168 E0.01284
G1 X96.850 Y89.179 E0.00795
G1 X97.073 Y89.214 E0.00764
G1 X97.445 Y89.350 E0.01341
G1 X97.632 Y89.478 E0.00765
G1 X97.645 Y89.232 E0.00832
G1 X98.639 Y89.232 E0.03365
M204 S1000
G1 X99.098 Y89.209 F10800.000
G1 F8640.000
G1 X98.672 Y90.249 E-0.23495
G1 X98.672 Y92.523 E-0.52505
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X95.964 Y88.861
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X95.724 Y88.937 E0.00851
G1 X95.340 Y89.179 E0.01536
G1 X95.165 Y89.370 E0.00877
G1 X95.183 Y88.897 E0.01603
G1 X95.904 Y88.864 E0.02441
M204 S1000
G1 F8640.000
G1 X95.724 Y88.937 E-0.04481
G1 X95.340 Y89.179 E-0.10479
G1 X95.165 Y89.370 E-0.05985
G1 X95.183 Y88.897 E-0.10934
G1 X95.904 Y88.864 E-0.16655
G1 E-0.31467 F2100.00000
G1 Z15.800 F10800.000
G1 X93.162 Y90.671
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X93.228 Y90.896 E0.00796
G1 X93.240 Y91.095 E0.00674
G1 X93.240 Y93.929 E0.09594
G1 X95.140 Y93.929 E0.06432
G1 X95.141 Y93.329 E0.02033
G1 X95.719 Y93.823 E0.02575
G1 X96.588 Y94.000 E0.03002
G1 X97.181 Y93.935 E0.02020
G1 X97.177 Y95.171 E0.04185
G1 X93.085 Y94.984 E0.13866
G1 X93.083 Y90.573 E0.14932
G1 X93.129 Y90.621 E0.00224
M204 S1000
G1 F8640.000
G1 X93.228 Y90.896 E-0.06767
G1 X93.240 Y91.095 E-0.04596
G1 X93.240 Y93.894 E-0.64637
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X110.698 Y88.669
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X112.449 Y88.669 E0.05927
G1 X112.449 Y90.996 E0.07875
G1 X112.471 Y91.219 E0.00760
G1 X112.579 Y91.479 E0.00952
G1 X112.574 Y92.333 E0.02892
G1 X112.405 Y92.379 E0.00593
G1 X112.385 Y92.878 E0.01691
G1 X110.657 Y92.878 E0.05848
G1 X110.696 Y91.837 E0.03525
G1 X110.698 Y88.729 E0.10519
M204 S1000
G1 X111.104 Y89.077 F10800.000
M204 S800
G1 F1500.000
G1 X112.042 Y89.077 E0.03172
G1 X112.042 Y91.007 E0.06535
G1 X112.079 Y91.337 E0.01121
G1 X112.172 Y91.559 E0.00817
G1 X112.169 Y92.020 E0.01560
G1 X112.010 Y92.062 E0.00556
G1 X111.994 Y92.471 E0.01382
G1 X111.080 Y92.471 E0.03094
G1 X111.103 Y91.845 E0.02120
G1 X111.104 Y89.137 E0.09167
M204 S1000
G1 X111.105 Y88.677 F10800.000
G1 F8640.000
G1 X112.042 Y89.077 E-0.21683
G1 X112.042 Y91.007 E-0.44582
G1 X112.079 Y91.337 E-0.07650
G1 X112.114 Y91.420 E-0.02085
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X110.405 Y88.201
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X110.393 Y86.887 E0.04446
G1 X104.592 Y86.731 E0.19640
G1 X110.407 Y86.444 E0.19707
G1 X110.390 Y85.130 E0.04446
G1 X104.593 Y84.996 E0.19627
G1 X110.410 Y84.686 E0.19716
G1 X110.388 Y83.373 E0.04446
G1 X98.701 Y83.146 E0.39565
G1 X121.264 Y82.681 E0.76391
G1 X121.264 Y101.296 E0.63010
G1 X98.701 Y100.832 E0.76391
G1 X110.388 Y100.604 E0.39566
G1 X110.410 Y99.291 E0.04446
G1 X104.593 Y98.981 E0.19716
G1 X110.390 Y98.847 E0.19627
G1 X110.407 Y97.534 E0.04446
G1 X104.592 Y97.246 E0.19707
G1 X110.393 Y97.090 E0.19640
G1 X110.405 Y95.776 E0.04446
G1 X99.079 Y95.258 E0.38377
G1 X99.079 Y93.341 E0.06491
G1 X99.643 Y93.823 E0.02513
G1 X100.512 Y94.000 E0.03002
G1 X101.106 Y93.935 E0.02020
G1 X101.101 Y95.337 E0.04747
G1 X104.511 Y95.337 E0.11543
G1 X104.511 Y93.148 E0.07409
G1 X104.599 Y93.275 E0.00523
G1 X104.955 Y93.597 E0.01624
G1 X105.377 Y93.825 E0.01623
G1 X105.844 Y93.955 E0.01640
G1 X106.371 Y93.998 E0.01790
G1 X107.329 Y93.835 E0.03291
G1 X108.101 Y93.285 E0.03209
G1 X108.539 Y92.417 E0.03289
G1 X108.723 Y90.744 E0.05698
G1 X108.864 Y90.703 E0.00499
G1 X108.197 Y89.508 E0.04632
G1 X107.696 Y89.075 E0.02242
G1 X107.067 Y88.829 E0.02287
G1 X106.315 Y88.764 E0.02555
G1 X105.861 Y88.799 E0.01542
G1 X105.387 Y88.928 E0.01660
G1 X104.959 Y89.155 E0.01639
G1 X104.598 Y89.478 E0.01641
G1 X104.511 Y89.606 E0.00523
G1 X104.511 Y88.825 E0.02643
G1 X101.184 Y88.825 E0.11262
G1 X101.183 Y88.848 E0.00079
G1 X101.100 Y88.818 E0.00298
G1 X100.816 Y88.774 E0.00973
G1 X100.531 Y88.760 E0.00964
G1 X100.082 Y88.800 E0.01529
G1 X99.649 Y88.937 E0.01537
G1 X99.264 Y89.179 E0.01536
G1 X99.103 Y89.356 E0.00811
G1 X99.117 Y88.825 E0.01796
G1 X97.259 Y88.825 E0.06289
G1 X97.258 Y88.848 E0.00078
G1 X97.115 Y88.809 E0.00502
G1 X110.345 Y88.204 E0.44829
M204 S1000
G1 X109.994 Y87.812 F10800.000
M204 S800
G1 F1500.000
G1 X109.989 Y87.284 E0.01789
G1 X93.923 Y86.851 E0.54401
G1 X109.995 Y86.056 E0.54468
G1 X109.988 Y85.528 E0.01789
G1 X93.924 Y85.156 E0.54391
G1 X109.996 Y84.301 E0.54480
G1 X109.987 Y83.772 E0.01789
G1 X92.678 Y83.436 E0.58601
G1 X92.678 Y82.862 E0.01940
G1 X121.671 Y82.265 E0.98160
G1 X121.671 Y88.783 E0.22062
G1 F1800.000
G1 X121.671 Y88.902 E0.00591
G1 F1500.000
G1 X121.671 Y101.712 E0.43359
G1 X92.678 Y101.115 E0.98160
G1 X92.678 Y100.542 E0.01940
G1 X109.987 Y100.205 E0.58601
G1 X109.996 Y99.676 E0.01789
G1 X93.924 Y98.822 E0.54480
G1 X109.988 Y98.449 E0.54391
G1 X109.995 Y97.921 E0.01789
G1 X93.923 Y97.126 E0.54468
G1 X109.989 Y96.694 E0.54401
G1 X109.994 Y96.165 E0.01789
G1 X92.678 Y95.373 E0.58675
G1 X92.676 Y90.135 E0.17730
G1 X92.757 Y90.116 E0.00282
G1 X93.063 Y90.128 E0.01035
G1 X93.203 Y90.171 E0.00496
G1 X93.326 Y90.243 E0.00484
G1 X93.434 Y90.345 E0.00503
G1 X93.523 Y90.479 E0.00544
G1 X93.590 Y90.643 E0.00599
G1 X93.632 Y90.841 E0.00687
G1 X93.647 Y91.082 E0.00818
G1 X93.647 Y93.522 E0.08259
G1 X94.733 Y93.522 E0.03677
G1 X94.735 Y89.979 E0.11994
G1 X94.763 Y89.232 E0.02529
G1 X93.715 Y89.232 E0.03548
G1 X93.699 Y89.511 E0.00945
G1 X93.496 Y89.362 E0.00854
G1 X93.311 Y89.275 E0.00690
G1 X93.111 Y89.215 E0.00707
G1 X92.890 Y89.178 E0.00759
G1 X92.676 Y89.181 E0.00723
G1 X92.678 Y88.604 E0.01951
G1 X109.934 Y87.815 E0.58473
M204 S1000
G1 X110.394 Y87.799 F10800.000
G1 X110.523 Y87.974
M204 S1250
G1 F2400.000
G1 X115.415 Y83.082 E0.20588
G1 X114.898 Y83.092 E0.01538
G1 X110.677 Y87.314 E0.17764
G1 X110.672 Y86.813 E0.01492
G1 X114.382 Y83.103 E0.15609
G1 X113.865 Y83.114 E0.01538
G1 X110.686 Y86.293 E0.13378
G1 X110.679 Y85.794 E0.01486
G1 X113.348 Y83.124 E0.11232
G1 X112.832 Y83.135 E0.01538
G1 X110.673 Y85.294 E0.09085
G1 X110.668 Y84.953 E0.01014
G1 X110.695 Y84.952 E0.00079
G1 X110.691 Y84.769 E0.00544
G1 X112.315 Y83.146 E0.06832
G1 X111.798 Y83.156 E0.01538
G1 X110.683 Y84.271 E0.04693
G1 X110.675 Y83.774 E0.01481
G1 X111.446 Y83.003 E0.03244
M204 S1000
G1 X110.587 Y83.139 F10800.000
G1 F2400.000
G1 X110.190 Y83.139 E0.00223
G1 F8640.000
G1 X110.587 Y83.139 E-0.09178
G1 E-0.70822 F2100.00000
G1 Z15.800 F10800.000
G1 X104.390 Y84.999
G1 Z15.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X103.754 Y85.008 E0.01994
G1 X103.118 Y85.018 E0.01750
G1 X102.482 Y85.027 E0.01506
G1 X101.847 Y85.037 E0.01262
G1 X101.211 Y85.046 E0.01018
G1 X100.575 Y85.056 E0.00774
G1 X99.939 Y85.066 E0.00530
G1 F8640.000
G1 X100.575 Y85.056 E-0.14683
G1 E-0.65317 F2100.00000
G1 Z15.800 F10800.000
G1 X99.939 Y86.784
G1 Z15.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X100.574 Y86.777 E0.00530
G1 X101.210 Y86.769 E0.00774
G1 X101.846 Y86.762 E0.01018
G1 X102.482 Y86.755 E0.01262
G1 X103.117 Y86.748 E0.01506
G1 X103.753 Y86.741 E0.01750
G1 X104.389 Y86.734 E0.01994
G1 F8640.000
G1 X103.753 Y86.741 E-0.14681
G1 E-0.65319 F2100.00000
G1 Z15.800 F10800.000
G1 X104.329 Y90.352
G1 Z15.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X104.356 Y90.215 E0.00120
G1 X104.382 Y90.078 E0.00177
G1 X104.409 Y89.941 E0.00235
G1 X104.414 Y89.919 E0.00041
G1 X104.451 Y89.801 E0.00228
G1 F8640.000
G1 X104.414 Y89.919 E-0.02856
G1 E-0.77144 F2100.00000
G1 Z15.800 F10800.000
G1 X104.935 Y88.655
G1 Z15.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X104.714 Y89.076 E0.00688
G1 X104.714 Y88.814 F10800.000
G1 F2400.000
G1 X105.538 Y88.651 E0.00707
G1 F8640.000
G1 X104.714 Y88.814 E-0.19394
G1 E-0.60606 F2100.00000
G1 Z15.800 F10800.000
G1 X106.937 Y88.588
G1 Z15.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X107.487 Y88.627 E0.00355
G1 X107.224 Y88.550 F10800.000
G1 F2400.000
G1 X107.689 Y88.830 E0.00425
G1 X107.892 Y89.087 F10800.000
M204 S1250
G1 F2400.000
G1 X108.406 Y88.573 E0.02162
G1 X108.936 Y88.549 E0.01580
G1 X108.278 Y89.207 E0.02771
G1 X108.418 Y89.328 E0.00551
G1 X108.506 Y89.485 E0.00536
G1 X109.467 Y88.524 E0.04044
G1 X109.997 Y88.500 E0.01580
G1 X108.569 Y89.928 E0.06009
M204 S1000
G1 X108.521 Y90.721 F10800.000
G1 F2400.000
G1 X108.343 Y90.746 E0.00325
G1 X108.166 Y90.772 E0.00264
G1 X107.988 Y90.797 E0.00203
G1 X107.810 Y90.823 E0.00142
G1 F8640.000
G1 X107.988 Y90.797 E-0.04142
G1 E-0.75858 F2100.00000
G1 Z15.800 F10800.000
G1 X108.754 Y91.584
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X109.281 Y91.057 E0.02642
G1 X109.480 Y91.057 E0.00708
G1 X109.478 Y91.463 E0.01438
G1 X108.886 Y92.055 E0.02965
G1 X108.837 Y92.506 E0.01609
G1 X108.631 Y92.912 E0.01614
G1 X109.474 Y92.070 E0.04224
G1 X109.470 Y92.676 E0.02150
G1 X106.664 Y95.483 E0.14070
M204 S1000
G1 X106.087 Y95.457 F10800.000
M204 S1250
G1 F4800.000
G1 X107.413 Y94.131 E0.06648
G1 X106.687 Y94.254 E0.02611
G1 X105.686 Y95.255 E0.05018
G1 X105.109 Y95.229 E0.02046
G1 X106.059 Y94.279 E0.04761
G1 X105.790 Y94.257 E0.00958
G1 X105.546 Y94.189 E0.00896
G1 X104.816 Y94.919 E0.03659
G1 X104.816 Y94.316 E0.02137
G1 X105.242 Y93.890 E0.02133
M204 S1000
G1 F8640.000
G1 X104.816 Y94.316 E-0.13894
G1 X104.816 Y94.919 E-0.13920
G1 X105.546 Y94.189 E-0.23838
G1 X105.790 Y94.257 E-0.05840
G1 X106.059 Y94.279 E-0.06241
G1 X105.684 Y94.654 E-0.12266
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X104.450 Y92.954
G1 Z15.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X104.410 Y92.820 E0.00256
G1 X104.390 Y92.719 E0.00176
G1 X104.369 Y92.617 E0.00144
G1 X104.349 Y92.515 E0.00111
G1 X104.329 Y92.414 E0.00079
G1 F8640.000
G1 X104.349 Y92.515 E-0.02391
G1 E-0.77609 F2100.00000
G1 Z15.800 F10800.000
G1 X100.983 Y94.225
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X100.096 Y95.112 E0.05094
M204 S1000
G1 F8640.000
G1 X100.983 Y94.225 E-0.28958
G1 E-0.51042 F2100.00000
G1 Z15.800 F10800.000
G1 X99.578 Y93.925
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X99.359 Y94.143 E0.00922
G1 X99.359 Y94.650 E0.01511
G1 X99.857 Y94.153 E0.02099
G1 X99.900 Y94.161 E0.00131
G1 X99.899 Y94.618 E0.01361
G1 X99.365 Y95.152 E0.02250
M204 S1000
G1 X98.875 Y95.293 F10800.000
G1 F2400.000
G1 X98.128 Y95.276 E0.01937
G1 X97.380 Y95.259 E0.01765
G1 F8640.000
G1 X98.128 Y95.276 E-0.17267
G1 E-0.62733 F2100.00000
M73 P90 R10
G1 Z15.800 F10800.000
G1 X96.308 Y95.012
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X96.899 Y94.421 E0.02690
G1 X96.900 Y94.248 E0.00556
G1 X96.575 Y94.283 E0.01052
G1 X96.504 Y94.269 E0.00232
G1 X95.939 Y94.834 E0.02571
G1 X95.416 Y94.810 E0.01684
G1 X96.050 Y94.176 E0.02883
G1 X95.595 Y94.084 E0.01492
G1 X94.893 Y94.786 E0.03195
G1 X94.369 Y94.762 E0.01684
G1 X94.922 Y94.210 E0.02513
G1 X94.375 Y94.210 E0.01759
G1 X93.846 Y94.738 E0.02405
G1 X93.365 Y94.716 E0.01550
G1 X93.365 Y94.673 E0.00140
G1 X93.989 Y94.049 E0.02837
M204 S1000
G1 F8640.000
G1 X93.365 Y94.673 E-0.20369
G1 X93.365 Y94.716 E-0.01006
G1 X93.846 Y94.738 E-0.11128
G1 X94.375 Y94.210 E-0.17263
G1 X94.922 Y94.210 E-0.12631
G1 X94.505 Y94.626 E-0.13605
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X93.405 Y88.929
G1 Z15.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X93.523 Y88.899 E0.00293
G1 X94.252 Y88.882 E0.01753
G1 X94.981 Y88.866 E0.01933
G1 X95.090 Y89.791 F10800.000
G1 F2400.000
G1 X94.976 Y89.971 E0.00161
G1 X94.961 Y90.066 E0.00060
G1 F8640.000
G1 X94.976 Y89.971 E-0.02222
G1 E-0.77778 F2100.00000
G1 Z15.800 F10800.000
G1 X96.164 Y88.826
G1 Z15.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X96.619 Y88.796 E0.01275
G1 X96.912 Y88.796 E0.00845
G1 F8640.000
G1 X96.619 Y88.796 E-0.06752
G1 E-0.73248 F2100.00000
G1 Z15.800 F10800.000
G1 X98.883 Y89.976
G1 Z15.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X99.014 Y89.791 E0.00159
G1 F8640.000
G1 X98.883 Y89.976 E-0.05233
G1 E-0.74767 F2100.00000
G1 Z15.800 F10800.000
G1 X98.497 Y83.146
G1 Z15.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X97.374 Y83.146 E0.03653
G1 X96.251 Y83.147 E0.03254
G1 X95.128 Y83.148 E0.02855
G1 X94.005 Y83.148 E0.02456
G1 X92.882 Y83.149 E0.02058
G1 F8640.000
G1 X94.005 Y83.148 E-0.25934
G1 E-0.54066 F2100.00000
G1 Z15.800 F10800.000
G1 X92.882 Y100.828
G1 Z15.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X94.005 Y100.829 E0.02058
G1 X95.128 Y100.830 E0.02456
G1 X96.251 Y100.830 E0.02855
G1 X97.374 Y100.831 E0.03254
G1 X98.497 Y100.831 E0.03653
G1 F8640.000
G1 X97.374 Y100.831 E-0.25934
G1 E-0.54066 F2100.00000
G1 Z15.800 F10800.000
G1 X104.390 Y98.978
G1 Z15.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X103.754 Y98.969 E0.01994
G1 X103.118 Y98.959 E0.01750
G1 X102.482 Y98.950 E0.01506
G1 X101.847 Y98.940 E0.01262
G1 X101.211 Y98.931 E0.01018
G1 X100.575 Y98.921 E0.00774
G1 X99.939 Y98.912 E0.00530
G1 F8640.000
G1 X100.575 Y98.921 E-0.14683
G1 E-0.65317 F2100.00000
G1 Z15.800 F10800.000
G1 X99.939 Y97.194
G1 Z15.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X100.574 Y97.201 E0.00530
G1 X101.210 Y97.208 E0.00774
G1 X101.846 Y97.215 E0.01018
G1 X102.482 Y97.222 E0.01262
G1 X103.117 Y97.229 E0.01506
G1 X103.753 Y97.236 E0.01750
G1 X104.389 Y97.244 E0.01994
G1 F8640.000
G1 X103.753 Y97.236 E-0.14681
G1 E-0.65319 F2100.00000
G1 Z15.800 F10800.000
G1 X110.587 Y100.838
G1 Z15.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X110.190 Y100.838 E0.00223
G1 F8640.000
G1 X110.587 Y100.838 E-0.09179
G1 E-0.70821 F2100.00000
G1 Z15.800 F10800.000
G1 X109.462 Y95.614
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X111.918 Y93.158 E0.10333
G1 X111.412 Y93.158 E0.01506
G1 X109.132 Y95.438 E0.09593
G1 X108.648 Y95.415 E0.01441
G1 X110.906 Y93.158 E0.09500
G1 X110.400 Y93.158 E0.01506
G1 X108.164 Y95.393 E0.09406
G1 X107.689 Y95.372 E0.01416
G1 X110.385 Y92.667 E0.11362
G1 X110.404 Y92.141 E0.01566
G1 X109.852 Y92.693 E0.02323
G1 X109.855 Y92.184 E0.01515
G1 X110.416 Y91.623 E0.02360
G1 X110.416 Y91.117 E0.01506
G1 X109.858 Y91.675 E0.02348
G1 X109.861 Y91.166 E0.01515
G1 X110.416 Y90.611 E0.02336
G1 X110.417 Y90.105 E0.01506
G1 X109.864 Y90.657 E0.02326
G1 X109.434 Y90.677 E0.01280
G1 X109.385 Y90.630 E0.00202
G1 X110.417 Y89.598 E0.04342
G1 X110.417 Y89.092 E0.01506
G1 X109.125 Y90.384 E0.05437
G1 X108.868 Y90.135 E0.01065
G1 X115.932 Y83.071 E0.29724
G1 X116.449 Y83.061 E0.01538
G1 X111.120 Y88.389 E0.22423
G1 X111.626 Y88.389 E0.01506
G1 X116.965 Y83.050 E0.22468
G1 X117.482 Y83.039 E0.01538
G1 X112.132 Y88.389 E0.22512
G1 X112.638 Y88.389 E0.01506
G1 X117.999 Y83.029 E0.22557
G1 X118.515 Y83.018 E0.01538
G1 X112.729 Y88.804 E0.24349
G1 X112.729 Y89.311 E0.01506
G1 X119.032 Y83.007 E0.26524
G1 X119.180 Y83.004 E0.00441
G1 X119.186 Y83.359 E0.01056
G1 X112.729 Y89.817 E0.27172
G1 X112.729 Y90.323 E0.01506
G1 X119.195 Y83.857 E0.27207
G1 X119.203 Y84.355 E0.01481
G1 X112.729 Y90.829 E0.27242
G1 X112.746 Y91.150 E0.00957
G1 X112.795 Y91.269 E0.00382
G1 X119.211 Y84.852 E0.26999
G1 X119.215 Y85.067 E0.00640
G1 X119.188 Y85.097 E0.00119
G1 X119.191 Y85.378 E0.00839
G1 X112.858 Y91.712 E0.26650
G1 X112.855 Y92.221 E0.01515
G1 X119.198 Y85.878 E0.26691
G1 X119.205 Y86.377 E0.01486
G1 X110.100 Y95.482 E0.38311
G1 X110.584 Y95.504 E0.01441
G1 X119.527 Y86.561 E0.37631
G1 X119.641 Y86.676 E0.00482
G1 X119.834 Y86.760 E0.00626
G1 X110.684 Y95.910 E0.38502
G1 X110.679 Y96.421 E0.01520
G1 X120.186 Y86.914 E0.40003
G1 X120.537 Y87.069 E0.01143
G1 X110.674 Y96.932 E0.41503
G1 X110.671 Y97.266 E0.00995
G1 X110.691 Y97.267 E0.00059
G1 X110.689 Y97.423 E0.00465
G1 X120.889 Y87.223 E0.42922
G1 X120.984 Y87.265 E0.00308
G1 X120.984 Y87.634 E0.01100
G1 X110.682 Y97.936 E0.43349
G1 X110.676 Y98.449 E0.01526
G1 X120.984 Y88.140 E0.43377
G1 X120.984 Y88.646 E0.01506
G1 X110.669 Y98.961 E0.43406
G1 X110.668 Y99.024 E0.00186
G1 X110.695 Y99.025 E0.00079
G1 X110.687 Y99.449 E0.01261
G1 X120.984 Y89.152 E0.43328
G1 X120.984 Y89.659 E0.01506
G1 X110.679 Y99.964 E0.43365
G1 X110.670 Y100.479 E0.01532
G1 X120.984 Y90.165 E0.43401
G1 X120.984 Y90.671 E0.01506
G1 X110.868 Y100.802 E0.42601
G1 X111.349 Y100.812 E0.01433
G1 X120.984 Y91.177 E0.40544
G1 X120.984 Y91.683 E0.01506
G1 X111.845 Y100.822 E0.38457
G1 X112.341 Y100.832 E0.01476
G1 X120.984 Y92.189 E0.36370
G1 X120.984 Y92.695 E0.01506
G1 X112.837 Y100.842 E0.34284
G1 X113.333 Y100.853 E0.01476
G1 X120.984 Y93.201 E0.32197
G1 X120.984 Y93.707 E0.01506
G1 X113.828 Y100.863 E0.30111
G1 X114.324 Y100.873 E0.01476
G1 X120.984 Y94.213 E0.28024
G1 X120.984 Y94.719 E0.01506
G1 X119.937 Y95.766 E0.04404
M204 S1000
G1 F8640.000
G1 X120.984 Y94.719 E-0.34176
G1 X120.984 Y94.213 E-0.11685
G1 X120.061 Y95.136 E-0.30139
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X120.331 Y101.155
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.959 Y100.527 E0.03026
G1 X120.959 Y99.947 E0.01974
G1 X119.943 Y100.964 E0.04896
G1 X119.563 Y100.956 E0.01295
G1 X119.566 Y100.761 E0.00663
G1 X120.959 Y99.368 E0.06711
G1 X120.959 Y98.789 E0.01974
G1 X119.576 Y100.172 E0.06663
G1 X119.586 Y99.583 E0.02007
G1 X120.959 Y98.209 E0.06616
G1 X120.959 Y97.630 E0.01974
G1 X119.596 Y98.993 E0.06568
G1 X119.600 Y98.762 E0.00788
G1 X119.572 Y98.732 E0.00139
G1 X119.576 Y98.434 E0.01016
G1 X120.959 Y97.051 E0.06664
G1 X120.959 Y96.471 E0.01974
G1 X119.583 Y97.847 E0.06627
G1 X119.591 Y97.260 E0.02000
G1 X120.959 Y95.892 E0.06590
G1 X120.959 Y95.570 E0.01096
G1 X120.509 Y95.762 E0.01666
G1 X119.391 Y96.881 E0.05388
M204 S1000
G1 X119.358 Y96.346 F10800.000
M204 S1250
G1 F2400.000
G1 X114.820 Y100.883 E0.19094
G1 X115.316 Y100.893 E0.01476
G1 X119.191 Y97.019 E0.16305
G1 X119.190 Y97.098 E0.00235
G1 X119.211 Y97.120 E0.00091
G1 X119.206 Y97.510 E0.01160
G1 X115.812 Y100.904 E0.14281
G1 X116.308 Y100.914 E0.01476
G1 X119.199 Y98.022 E0.12167
G1 X119.192 Y98.535 E0.01526
G1 X116.804 Y100.924 E0.10052
G1 X117.299 Y100.934 E0.01476
G1 X119.213 Y99.021 E0.08053
G1 X119.204 Y99.535 E0.01532
G1 X117.795 Y100.944 E0.05930
G1 X118.291 Y100.955 E0.01476
G1 X119.196 Y100.050 E0.03807
G1 X119.187 Y100.565 E0.01532
G1 X118.629 Y101.122 E0.02347
M204 S1000
G1 F8640.000
G1 X119.187 Y100.565 E-0.18211
G1 X119.196 Y100.050 E-0.11886
G1 X118.291 Y100.955 E-0.29543
G1 X117.795 Y100.944 E-0.11452
G1 X117.946 Y100.794 E-0.04908
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X120.504 Y86.837
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.959 Y86.382 E0.02298
G1 X120.959 Y85.775 E0.02169
G1 X120.221 Y86.513 E0.03728
G1 X119.861 Y86.355 E0.01405
G1 X119.816 Y86.310 E0.00225
G1 X120.959 Y85.167 E0.05773
G1 X120.959 Y84.560 E0.02169
G1 X119.581 Y85.938 E0.06961
G1 X119.573 Y85.338 E0.02142
G1 X120.959 Y83.952 E0.07001
G1 X120.959 Y83.345 E0.02169
G1 X119.591 Y84.713 E0.06909
G1 X119.581 Y84.115 E0.02134
G1 X120.698 Y82.998 E0.05644
G1 X120.078 Y83.011 E0.02216
G1 X119.391 Y83.698 E0.03472
M204 S1000
G1 F8640.000
G1 X120.078 Y83.011 E-0.22445
G1 X120.698 Y82.998 E-0.14324
G1 X119.581 Y84.115 E-0.36487
G1 X119.583 Y84.234 E-0.02745
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X107.106 Y91.986
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.055 Y92.196 E0.00731
G1 X106.984 Y92.350 E0.00574
G1 X106.899 Y92.465 E0.00483
G1 X106.799 Y92.550 E0.00444
G1 X106.675 Y92.612 E0.00469
G1 X106.521 Y92.652 E0.00539
G1 X106.334 Y92.666 E0.00633
G1 X106.155 Y92.650 E0.00609
G1 X106.005 Y92.607 E0.00529
G1 X105.878 Y92.537 E0.00490
G1 X105.768 Y92.438 E0.00501
G1 X105.676 Y92.311 E0.00532
G1 X105.605 Y92.156 E0.00575
G1 X105.561 Y91.986 E0.00594
G1 X107.046 Y91.986 E0.05028
M204 S1000
G1 X106.976 Y92.159 F10800.000
G1 F8640.000
G1 X107.055 Y92.196 E-0.04850
G1 X106.984 Y92.350 E-0.03918
G1 X106.899 Y92.465 E-0.03296
G1 X106.799 Y92.550 E-0.03028
G1 X106.675 Y92.612 E-0.03199
G1 X106.521 Y92.652 E-0.03677
G1 X106.334 Y92.666 E-0.04319
G1 X106.155 Y92.650 E-0.04157
G1 X106.005 Y92.607 E-0.03608
G1 X105.878 Y92.537 E-0.03343
G1 X105.768 Y92.438 E-0.03420
G1 X105.676 Y92.311 E-0.03629
G1 X105.605 Y92.156 E-0.03923
G1 X105.561 Y91.986 E-0.04052
G1 X106.582 Y91.986 E-0.23583
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X105.902 Y92.276
G1 Z15.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X106.336 Y92.325 E0.00950
G1 X106.783 Y92.280 E0.00976
G1 F8640.000
G1 X106.336 Y92.325 E-0.10368
G1 X105.902 Y92.276 E-0.10099
G1 E-0.59533 F2100.00000
G1 Z15.800 F10800.000
G1 X100.969 Y92.173
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X100.908 Y92.224 E0.00268
G1 X100.839 Y92.246 E0.00246
G1 X100.717 Y92.256 E0.00414
G1 X100.593 Y92.235 E0.00426
G1 X100.525 Y92.120 E0.00455
G1 X100.482 Y91.951 E0.00589
G1 X100.450 Y91.702 E0.00851
G1 X100.439 Y91.380 E0.01088
G1 X100.450 Y91.058 E0.01091
G1 X100.482 Y90.810 E0.00848
G1 X100.524 Y90.644 E0.00577
G1 X100.560 Y90.566 E0.00290
G1 X100.606 Y90.533 E0.00195
G1 X100.829 Y90.531 E0.00755
G1 X100.928 Y90.574 E0.00364
G1 X101.006 Y90.703 E0.00513
G1 X101.055 Y90.871 E0.00590
G1 X101.090 Y91.113 E0.00828
G1 X101.102 Y91.423 E0.01049
G1 X101.090 Y91.717 E0.00997
G1 X101.056 Y91.943 E0.00773
G1 X100.997 Y92.119 E0.00630
M204 S1000
G1 X101.205 Y92.518 F10800.000
M204 S800
G1 F1500.000
G1 X101.080 Y92.597 E0.00499
G1 X100.919 Y92.647 E0.00573
G1 X100.715 Y92.665 E0.00692
G1 X100.539 Y92.648 E0.00597
G1 X100.404 Y92.600 E0.00484
G1 X100.299 Y92.526 E0.00436
G1 X100.213 Y92.417 E0.00471
G1 X100.139 Y92.255 E0.00602
G1 X100.081 Y92.027 E0.00797
G1 X100.044 Y91.734 E0.00998
G1 X100.032 Y91.380 E0.01199
G1 X100.044 Y91.025 E0.01202
G1 X100.081 Y90.733 E0.00996
G1 X100.139 Y90.508 E0.00788
G1 X100.211 Y90.350 E0.00588
G1 X100.296 Y90.245 E0.00455
G1 X100.399 Y90.173 E0.00427
G1 X100.528 Y90.129 E0.00462
G1 X100.773 Y90.117 E0.00830
G1 X100.913 Y90.129 E0.00474
G1 X101.075 Y90.183 E0.00577
G1 X101.200 Y90.266 E0.00510
G1 X101.302 Y90.385 E0.00530
G1 X101.387 Y90.555 E0.00644
G1 X101.454 Y90.785 E0.00811
G1 X101.496 Y91.076 E0.00993
G1 X101.510 Y91.423 E0.01178
G1 X101.496 Y91.756 E0.01129
G1 X101.454 Y92.032 E0.00945
G1 X101.389 Y92.249 E0.00767
G1 X101.305 Y92.407 E0.00606
G1 X101.245 Y92.474 E0.00302
M204 S1000
G1 X101.067 Y92.468 F10800.000
G1 X100.754 Y92.049
G1 F2400.000
G1 X100.769 Y91.878 E0.00256
G1 X100.770 Y91.782 E0.00165
G1 X100.763 Y90.729 E0.01975
G1 F8640.000
G1 X100.770 Y91.782 E-0.24327
G1 E-0.55673 F2100.00000
G1 Z15.800 F10800.000
G1 X97.036 Y90.611
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X97.130 Y90.871 E0.00935
G1 X97.165 Y91.113 E0.00828
G1 X97.178 Y91.423 E0.01049
G1 X97.165 Y91.717 E0.00997
G1 X97.131 Y91.943 E0.00773
G1 X97.086 Y92.094 E0.00534
G1 X97.016 Y92.204 E0.00439
G1 X96.915 Y92.246 E0.00373
G1 X96.704 Y92.248 E0.00714
G1 X96.658 Y92.227 E0.00170
G1 X96.600 Y92.120 E0.00414
G1 X96.557 Y91.951 E0.00589
G1 X96.526 Y91.702 E0.00851
G1 X96.514 Y91.380 E0.01088
G1 X96.526 Y91.058 E0.01091
G1 X96.557 Y90.810 E0.00848
G1 X96.599 Y90.644 E0.00578
G1 X96.661 Y90.540 E0.00410
G1 X96.784 Y90.519 E0.00422
G1 X96.905 Y90.531 E0.00412
G1 X96.995 Y90.568 E0.00330
M204 S1000
G1 X97.276 Y90.266 F10800.000
M204 S800
G1 F1500.000
G1 X97.378 Y90.385 E0.00530
G1 X97.463 Y90.555 E0.00644
G1 X97.529 Y90.785 E0.00811
G1 X97.571 Y91.076 E0.00993
G1 X97.585 Y91.423 E0.01178
G1 X97.571 Y91.756 E0.01129
G1 X97.530 Y92.032 E0.00945
G1 X97.464 Y92.249 E0.00767
G1 X97.381 Y92.407 E0.00606
G1 X97.281 Y92.518 E0.00505
G1 X97.156 Y92.597 E0.00499
G1 X96.994 Y92.647 E0.00573
G1 X96.790 Y92.665 E0.00692
G1 X96.615 Y92.648 E0.00597
G1 X96.480 Y92.600 E0.00484
G1 X96.375 Y92.526 E0.00436
G1 X96.288 Y92.417 E0.00471
G1 X96.215 Y92.255 E0.00602
G1 X96.157 Y92.027 E0.00797
G1 X96.120 Y91.734 E0.00998
G1 X96.107 Y91.380 E0.01199
G1 X96.120 Y91.025 E0.01202
G1 X96.156 Y90.733 E0.00996
G1 X96.214 Y90.508 E0.00788
G1 X96.287 Y90.350 E0.00588
G1 X96.371 Y90.245 E0.00455
G1 X96.475 Y90.173 E0.00427
G1 X96.609 Y90.127 E0.00480
G1 X96.783 Y90.110 E0.00591
G1 X96.988 Y90.129 E0.00699
G1 X97.150 Y90.183 E0.00577
G1 X97.226 Y90.233 E0.00307
M204 S1000
G1 X97.245 Y90.419 F10800.000
G1 X96.838 Y90.729
G1 F2400.000
G1 X96.845 Y91.782 E0.01975
G1 X96.844 Y91.878 E0.00165
G1 X96.830 Y92.049 E0.00256
G1 F8640.000
G1 X96.844 Y91.878 E-0.03949
G1 E-0.76051 F2100.00000
G1 Z15.800 F10800.000
G1 X147.949 Y92.056
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X147.949 Y91.984 E0.00243
G1 X149.207 Y91.984 E0.04258
G1 X149.150 Y92.191 E0.00726
G1 X149.078 Y92.348 E0.00584
G1 X148.994 Y92.463 E0.00483
G1 X148.893 Y92.547 E0.00444
G1 X148.769 Y92.609 E0.00469
G1 X148.615 Y92.649 E0.00539
G1 X148.429 Y92.663 E0.00633
G1 X148.249 Y92.648 E0.00609
G1 X148.099 Y92.604 E0.00529
G1 X147.972 Y92.535 E0.00490
G1 X147.949 Y92.513 E0.00109
G1 X147.949 Y92.116 E0.01344
M204 S1000
G1 X148.010 Y92.019 F10800.000
G1 X148.877 Y92.278
G1 F2400.000
G1 X148.430 Y92.323 E0.00976
G1 X148.152 Y92.296 E0.00608
G1 F8640.000
G1 X148.430 Y92.323 E-0.06458
G1 X148.877 Y92.278 E-0.10368
G1 E-0.63174 F2100.00000
G1 Z15.800 F10800.000
G1 X148.355 Y90.640
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X148.355 Y90.513 E0.00430
G1 X148.474 Y90.502 E0.00405
G1 X148.729 Y90.544 E0.00874
G1 X148.805 Y90.595 E0.00308
G1 X148.832 Y90.640 E0.00179
G1 X148.415 Y90.640 E0.01410
M204 S1000
G1 F8640.000
G1 X148.355 Y90.513 E-0.03246
G1 X148.474 Y90.502 E-0.02763
G1 X148.729 Y90.544 E-0.05964
G1 X148.805 Y90.595 E-0.02098
G1 X148.832 Y90.640 E-0.01218
G1 X148.415 Y90.640 E-0.09619
G1 E-0.55092 F2100.00000
G1 Z15.800 F10800.000
G1 X153.199 Y89.165
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X154.136 Y89.165 E0.03172
G1 X154.146 Y91.281 E0.07163
G1 X154.174 Y91.430 E0.00514
G1 X154.273 Y91.642 E0.00793
G1 X154.407 Y91.756 E0.00594
G1 X154.582 Y91.793 E0.00604
G1 X154.802 Y91.746 E0.00761
G1 X154.850 Y91.675 E0.00293
G1 X154.875 Y91.586 E0.00310
G1 X154.901 Y91.254 E0.01128
G1 X154.901 Y89.165 E0.07071
G1 X155.836 Y89.165 E0.03162
G1 X155.836 Y91.089 E0.06513
G1 X155.876 Y91.441 E0.01198
G1 X155.916 Y91.553 E0.00404
G1 X156.032 Y91.711 E0.00664
G1 X156.184 Y91.784 E0.00569
G1 X156.281 Y91.793 E0.00332
G1 X156.501 Y91.746 E0.00762
G1 X156.550 Y91.675 E0.00293
G1 X156.574 Y91.586 E0.00310
G1 X156.601 Y91.254 E0.01128
G1 X156.601 Y89.165 E0.07071
G1 X157.537 Y89.165 E0.03167
G1 X157.522 Y91.636 E0.08363
G1 X157.478 Y91.891 E0.00879
G1 X157.400 Y92.113 E0.00794
G1 X157.281 Y92.301 E0.00752
G1 X157.121 Y92.448 E0.00737
G1 X156.925 Y92.549 E0.00747
G1 X156.703 Y92.606 E0.00774
G1 X156.454 Y92.624 E0.00845
G1 X156.118 Y92.585 E0.01147
G1 X155.824 Y92.465 E0.01074
G1 X155.592 Y92.270 E0.01024
G1 X155.419 Y92.452 E0.00849
G1 X155.124 Y92.581 E0.01090
G1 X154.938 Y92.615 E0.00641
G1 X154.591 Y92.615 E0.01175
G1 X154.281 Y92.539 E0.01081
G1 X154.094 Y92.424 E0.00744
G1 X154.088 Y92.559 E0.00459
G1 X153.174 Y92.559 E0.03094
G1 X153.198 Y91.933 E0.02120
G1 X153.199 Y89.225 E0.09167
M204 S1000
G1 X153.200 Y88.765 F10800.000
G1 F8640.000
G1 X154.136 Y89.165 E-0.21683
G1 X154.146 Y91.281 E-0.48861
G1 X154.174 Y91.430 E-0.03504
G1 X154.210 Y91.507 E-0.01952
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X157.614 Y89.225
G1 Z15.200
G1 E0.80000 F2100.00000
M73 Q91 S10
M204 S800
G1 F1500.000
G1 X157.614 Y89.165 E0.00203
G1 X160.602 Y89.165 E0.10114
G1 X160.602 Y90.031 E0.02931
G1 X158.797 Y90.031 E0.06110
G1 X158.902 Y90.149 E0.00536
G1 X159.771 Y90.904 E0.03895
G1 X160.078 Y91.200 E0.01446
G1 X160.275 Y91.446 E0.01065
G1 X160.421 Y91.701 E0.00993
G1 X160.512 Y91.967 E0.00952
G1 X160.543 Y92.236 E0.00919
G1 X160.520 Y92.518 E0.00956
G1 X160.449 Y92.772 E0.00893
G1 X160.326 Y92.998 E0.00870
G1 X160.155 Y93.189 E0.00868
G1 X159.941 Y93.338 E0.00880
G1 X159.694 Y93.441 E0.00907
G1 X159.418 Y93.500 E0.00956
G1 X159.114 Y93.519 E0.01032
G1 X158.830 Y93.500 E0.00962
G1 X158.567 Y93.441 E0.00915
G1 X158.325 Y93.340 E0.00887
G1 X158.109 Y93.198 E0.00876
G1 X157.927 Y93.019 E0.00865
G1 X157.786 Y92.810 E0.00853
G1 X157.689 Y92.574 E0.00862
G1 X157.590 Y92.089 E0.01676
G1 X158.527 Y92.003 E0.03185
G1 X158.646 Y92.425 E0.01486
G1 X158.686 Y92.489 E0.00254
G1 X158.808 Y92.593 E0.00542
G1 X159.001 Y92.656 E0.00689
G1 X159.243 Y92.656 E0.00821
G1 X159.411 Y92.599 E0.00599
G1 X159.521 Y92.495 E0.00512
G1 X159.556 Y92.425 E0.00265
G1 X159.588 Y92.228 E0.00676
G1 X159.548 Y91.994 E0.00804
G1 X159.403 Y91.759 E0.00933
G1 X159.180 Y91.526 E0.01091
G1 X158.333 Y90.803 E0.03770
G1 X158.109 Y90.566 E0.01104
G1 X157.894 Y90.298 E0.01164
G1 X157.614 Y89.793 E0.01954
G1 X157.614 Y89.285 E0.01720
M204 S1000
G1 X157.560 Y89.200 F10800.000
G1 F8640.000
G1 X157.614 Y89.165 E-0.02771
G1 X160.602 Y89.165 E-0.68993
G1 X160.602 Y89.348 E-0.04236
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X157.933 Y90.973
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X158.053 Y91.098 E0.00588
G1 X158.623 Y91.585 E0.02536
G1 X157.929 Y91.649 E0.02356
G1 X157.933 Y91.033 E0.02087
M204 S1000
G1 F8640.000
G1 X158.053 Y91.098 E-0.03161
G1 X158.623 Y91.585 E-0.17303
G1 X157.929 Y91.649 E-0.16074
G1 X157.933 Y91.033 E-0.14234
G1 E-0.29228 F2100.00000
G1 Z15.800 F10800.000
G1 X158.899 Y91.821
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X159.079 Y92.009 E0.00881
G1 X159.169 Y92.155 E0.00579
G1 X159.178 Y92.249 E0.00320
G1 X159.014 Y92.232 E0.00556
G1 X158.915 Y91.879 E0.01241
M204 S1000
G1 F8640.000
G1 X159.079 Y92.009 E-0.04829
G1 X159.169 Y92.155 E-0.03951
G1 X159.178 Y92.249 E-0.02181
G1 X159.014 Y92.232 E-0.03793
G1 X158.915 Y91.879 E-0.08468
G1 E-0.56777 F2100.00000
G1 Z15.800 F10800.000
G1 X160.086 Y90.643
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X159.855 Y90.438 E0.01045
G1 X160.129 Y90.438 E0.00926
G1 X160.098 Y90.584 E0.00504
M204 S1000
G1 X160.411 Y90.964 F10800.000
M204 S800
G1 F1500.000
G1 X161.077 Y91.025 E0.02263
G1 X161.077 Y91.645 E0.02099
G1 X160.838 Y91.663 E0.00810
G1 X160.793 Y91.532 E0.00472
G1 X160.612 Y91.217 E0.01229
G1 X160.448 Y91.011 E0.00889
M204 S1000
G1 F8640.000
G1 X161.077 Y91.025 E-0.14516
G1 X161.077 Y91.645 E-0.14318
G1 X160.838 Y91.663 E-0.05526
G1 X160.793 Y91.532 E-0.03217
G1 X160.612 Y91.217 E-0.08386
G1 X160.448 Y91.011 E-0.06066
G1 E-0.27972 F2100.00000
G1 Z15.800 F10800.000
G1 X161.927 Y90.505
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X161.955 Y90.411 E0.00331
G1 X161.993 Y90.386 E0.00152
G1 X162.151 Y90.366 E0.00541
G1 X162.280 Y90.387 E0.00441
G1 X162.281 Y90.465 E0.00264
G1 X162.137 Y90.500 E0.00503
G1 X161.987 Y90.503 E0.00507
M204 S1000
G1 F8640.000
G1 X161.955 Y90.411 E-0.02255
G1 X161.993 Y90.386 E-0.01033
G1 X162.151 Y90.366 E-0.03690
G1 X162.280 Y90.387 E-0.03009
G1 X162.281 Y90.465 E-0.01798
G1 X162.137 Y90.500 E-0.03432
G1 X161.987 Y90.503 E-0.03457
G1 E-0.61326 F2100.00000
G1 Z15.800 F10800.000
G1 X160.584 Y92.091
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X161.516 Y92.019 E0.03166
G1 X161.619 Y92.408 E0.01362
G1 X161.671 Y92.498 E0.00349
G1 X161.794 Y92.600 E0.00542
G1 X161.871 Y92.632 E0.00280
G1 X162.112 Y92.666 E0.00824
G1 X162.237 Y92.658 E0.00427
G1 X162.343 Y92.633 E0.00368
G1 X162.482 Y92.551 E0.00548
G1 X162.565 Y92.423 E0.00514
G1 X162.596 Y92.230 E0.00662
G1 X162.560 Y92.045 E0.00637
G1 X162.459 Y91.918 E0.00550
G1 X162.271 Y91.827 E0.00707
G1 X162.141 Y91.801 E0.00449
G1 X161.484 Y91.786 E0.02224
G1 X161.484 Y90.922 E0.02923
G1 X162.178 Y90.906 E0.02349
G1 X162.330 Y90.879 E0.00525
G1 X162.546 Y90.781 E0.00803
G1 X162.614 Y90.719 E0.00310
G1 X162.686 Y90.569 E0.00563
G1 X162.687 Y90.334 E0.00797
G1 X162.617 Y90.149 E0.00668
G1 X162.486 Y90.033 E0.00592
G1 X162.274 Y89.966 E0.00753
G1 X162.138 Y89.957 E0.00461
G1 X161.870 Y89.992 E0.00915
G1 X161.700 Y90.079 E0.00649
G1 X161.588 Y90.219 E0.00606
G1 X161.459 Y90.651 E0.01525
G1 X160.518 Y90.565 E0.03197
G1 X160.624 Y90.057 E0.01758
G1 X160.726 Y89.806 E0.00916
G1 X160.874 Y89.588 E0.00893
G1 X161.065 Y89.408 E0.00889
G1 X161.291 Y89.270 E0.00897
G1 X161.545 Y89.174 E0.00920
G1 X161.825 Y89.119 E0.00966
G1 X162.068 Y89.104 E0.00821
G1 X162.454 Y89.120 E0.01308
G1 X162.751 Y89.184 E0.01030
G1 X163.015 Y89.293 E0.00966
G1 X163.243 Y89.450 E0.00937
G1 X163.426 Y89.651 E0.00922
G1 X163.556 Y89.890 E0.00919
G1 X163.632 Y90.158 E0.00943
G1 X163.657 Y90.451 E0.00997
G1 X163.638 Y90.669 E0.00739
G1 X163.582 Y90.873 E0.00718
G1 X163.486 Y91.060 E0.00711
G1 X163.353 Y91.225 E0.00718
G1 X163.135 Y91.393 E0.00930
G1 X163.288 Y91.532 E0.00698
G1 X163.404 Y91.691 E0.00668
G1 X163.487 Y91.872 E0.00673
G1 X163.535 Y92.069 E0.00686
G1 X163.550 Y92.281 E0.00719
G1 X163.527 Y92.548 E0.00908
G1 X163.453 Y92.795 E0.00873
G1 X163.326 Y93.014 E0.00857
G1 X163.150 Y93.199 E0.00863
G1 X162.935 Y93.343 E0.00878
G1 X162.687 Y93.443 E0.00904
G1 X162.411 Y93.501 E0.00952
G1 X162.109 Y93.519 E0.01026
G1 X161.826 Y93.501 E0.00960
G1 X161.563 Y93.444 E0.00912
G1 X161.321 Y93.346 E0.00881
G1 X161.105 Y93.207 E0.00870
G1 X160.921 Y93.031 E0.00862
G1 X160.780 Y92.821 E0.00856
G1 X160.683 Y92.583 E0.00869
G1 X160.596 Y92.150 E0.01496
M204 S1000
G1 X160.529 Y91.695 F10800.000
G1 F8640.000
G1 X161.516 Y92.019 E-0.21470
G1 X161.619 Y92.408 E-0.09293
G1 X161.671 Y92.498 E-0.02383
G1 X161.794 Y92.600 E-0.03697
G1 X161.871 Y92.632 E-0.01909
G1 X162.112 Y92.666 E-0.05622
G1 X162.237 Y92.658 E-0.02910
G1 X162.343 Y92.633 E-0.02507
G1 X162.482 Y92.551 E-0.03739
G1 X162.565 Y92.423 E-0.03504
G1 X162.596 Y92.230 E-0.04518
G1 X162.560 Y92.045 E-0.04345
G1 X162.459 Y91.918 E-0.03748
G1 X162.271 Y91.827 E-0.04820
G1 X162.206 Y91.814 E-0.01536
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X160.608 Y93.294
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X160.851 Y93.528 E0.01144
G1 X161.133 Y93.709 E0.01134
G1 X161.442 Y93.834 E0.01128
G1 X161.769 Y93.905 E0.01132
G1 X162.108 Y93.927 E0.01150
G1 X162.466 Y93.905 E0.01214
G1 X162.806 Y93.834 E0.01175
G1 X163.126 Y93.705 E0.01168
G1 X163.366 Y93.544 E0.00979
G1 X163.366 Y95.824 E0.07715
G1 X148.355 Y95.066 E0.50876
G1 X148.355 Y93.987 E0.03655
G1 X148.465 Y93.996 E0.00373
G1 X149.424 Y93.833 E0.03291
G1 X150.196 Y93.282 E0.03209
G1 X150.632 Y92.418 E0.03277
G1 X150.755 Y91.394 E0.03492
G1 X150.755 Y90.760 E0.02146
G1 X150.959 Y90.701 E0.00718
G1 X150.292 Y89.506 E0.04632
G1 X149.790 Y89.073 E0.02242
G1 X149.248 Y88.861 E0.01969
G1 X163.366 Y88.149 E0.47849
G1 X163.366 Y89.040 E0.03017
G1 X163.210 Y88.933 E0.00642
G1 X162.872 Y88.793 E0.01238
G1 X162.505 Y88.715 E0.01271
G1 X162.064 Y88.697 E0.01493
G1 X161.773 Y88.714 E0.00985
G1 X161.433 Y88.782 E0.01174
G1 X161.112 Y88.903 E0.01162
G1 X161.009 Y88.965 E0.00408
G1 X161.009 Y88.758 E0.00702
G1 X152.792 Y88.758 E0.27814
G1 X152.791 Y91.925 E0.10721
G1 X152.751 Y92.966 E0.03525
G1 X154.313 Y92.966 E0.05286
G1 X154.542 Y93.023 E0.00798
G1 X154.974 Y93.022 E0.01464
G1 X155.243 Y92.974 E0.00926
G1 X155.610 Y92.813 E0.01356
G1 X156.015 Y92.983 E0.01488
G1 X156.446 Y93.033 E0.01466
G1 X156.769 Y93.009 E0.01098
G1 X157.071 Y92.932 E0.01054
G1 X157.339 Y92.793 E0.01023
G1 X157.425 Y93.002 E0.00767
G1 X157.612 Y93.280 E0.01133
G1 X157.852 Y93.516 E0.01137
G1 X158.133 Y93.701 E0.01140
G1 X158.443 Y93.831 E0.01138
G1 X158.772 Y93.904 E0.01141
G1 X159.113 Y93.927 E0.01157
G1 X159.474 Y93.905 E0.01225
G1 X159.817 Y93.831 E0.01185
G1 X160.139 Y93.696 E0.01181
G1 X160.426 Y93.496 E0.01186
G1 X160.568 Y93.339 E0.00717
M204 S1000
G1 F8640.000
G1 X160.851 Y93.528 E-0.07879
G1 X161.133 Y93.709 E-0.07738
G1 X161.442 Y93.834 E-0.07692
G1 X161.769 Y93.905 E-0.07721
G1 X162.108 Y93.927 E-0.07845
G1 X162.466 Y93.905 E-0.08280
G1 X162.806 Y93.834 E-0.08012
G1 X163.126 Y93.705 E-0.07970
G1 X163.366 Y93.544 E-0.06681
G1 X163.366 Y93.812 E-0.06181
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X161.996 Y92.238
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X161.987 Y92.205 E0.00117
G1 X162.187 Y92.230 E0.00683
G1 X162.177 Y92.254 E0.00085
G1 X162.055 Y92.247 E0.00415
M204 S1000
G1 F8640.000
G1 X161.987 Y92.205 E-0.01849
G1 X162.187 Y92.230 E-0.04658
G1 X162.177 Y92.254 E-0.00578
G1 X162.055 Y92.247 E-0.02833
G1 E-0.70082 F2100.00000
G1 Z15.800 F10800.000
G1 X150.348 Y91.047
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X147.948 Y91.047 E0.08125
G1 X147.948 Y90.265 E0.02648
G1 X148.098 Y90.165 E0.00609
G1 X148.262 Y90.113 E0.00583
G1 X148.467 Y90.094 E0.00695
G1 X148.632 Y90.103 E0.00561
G1 X148.777 Y90.129 E0.00498
G1 X148.998 Y90.228 E0.00820
G1 X149.148 Y90.368 E0.00693
G1 X149.349 Y90.746 E0.01452
G1 X150.354 Y90.453 E0.03545
G1 X149.971 Y89.767 E0.02659
G1 X149.577 Y89.427 E0.01763
G1 X149.069 Y89.228 E0.01846
G1 X148.465 Y89.165 E0.02054
G1 X147.949 Y89.221 E0.01758
G1 X147.949 Y88.519 E0.02374
G1 X163.773 Y87.721 E0.53632
G1 X163.773 Y96.252 E0.28876
G1 X147.949 Y95.453 E0.53633
G1 X147.948 Y93.533 E0.06501
G1 X148.447 Y93.586 E0.01698
G1 X149.264 Y93.447 E0.02802
G1 X149.878 Y93.009 E0.02553
G1 X150.236 Y92.299 E0.02695
G1 X150.348 Y91.370 E0.03167
G1 X150.348 Y91.107 E0.00888
M204 S1000
G1 X150.360 Y90.647 F10800.000
G1 F8640.000
G1 X147.948 Y91.047 E-0.55440
G1 X147.948 Y90.265 E-0.18062
G1 X148.038 Y90.205 E-0.02498
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X158.675 Y97.364
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.366 Y97.227 E0.15888
G1 X163.366 Y97.621 E0.01333
G1 X158.734 Y97.368 E0.15702
M204 S1000
G1 F8640.000
G1 X162.024 Y97.268 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X163.773 Y98.051
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X148.964 Y97.241 E0.50203
G1 X163.773 Y96.808 E0.50150
G1 X163.773 Y97.991 E0.04004
M204 S1000
G1 X163.992 Y97.716 F10800.000
G1 F8640.000
G1 X160.486 Y97.824 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X163.366 Y99.024
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.366 Y99.418 E0.01333
G1 X158.675 Y99.142 E0.15906
G1 X163.306 Y99.026 E0.15680
M204 S1000
G1 X163.773 Y98.607 F10800.000
M204 S800
G1 F1500.000
G1 X163.773 Y99.850 E0.04207
G1 X148.964 Y98.978 E0.50214
G1 X163.713 Y98.608 E0.49940
M204 S1000
G1 X163.427 Y98.407 F10800.000
G1 F8640.000
G1 X163.773 Y99.850 E-0.28696
G1 X161.728 Y99.729 E-0.47304
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X163.366 Y100.822
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.366 Y101.285 E0.01570
G1 X152.840 Y101.042 E0.35640
G1 X163.306 Y100.823 E0.35435
M204 S1000
G1 X163.773 Y100.406 F10800.000
M204 S800
G1 F1500.000
G1 X163.773 Y101.702 E0.04387
G1 X147.949 Y101.335 E0.53579
G1 X147.949 Y100.737 E0.02027
G1 X163.713 Y100.407 E0.53373
M204 S1000
G1 X163.580 Y100.756 F10800.000
G1 F8640.000
G1 X163.773 Y101.702 E-0.29930
G1 X161.779 Y101.656 E-0.46070
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X163.366 Y86.746
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X158.675 Y86.608 E0.15888
G1 X163.366 Y86.352 E0.15905
G1 X163.366 Y86.686 E0.01130
M204 S1000
G1 X163.773 Y87.165 F10800.000
M204 S800
G1 F1500.000
G1 X148.964 Y86.731 E0.50150
G1 X163.773 Y85.922 E0.50203
G1 X163.773 Y87.105 E0.04004
M204 S1000
G1 X163.983 Y86.824 F10800.000
G1 F8640.000
G1 X160.483 Y87.022 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X163.366 Y84.948
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X158.675 Y84.831 E0.15883
G1 X163.366 Y84.555 E0.15906
G1 X163.366 Y84.888 E0.01129
M204 S1000
G1 X163.773 Y85.366 F10800.000
M204 S800
G1 F1500.000
G1 X148.964 Y84.994 E0.50143
G1 X163.773 Y84.123 E0.50214
G1 X163.773 Y85.306 E0.04004
M204 S1000
G1 X163.982 Y85.024 F10800.000
G1 F8640.000
G1 X160.483 Y85.237 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X163.366 Y83.151
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X152.840 Y82.931 E0.35638
G1 X163.366 Y82.687 E0.35640
G1 X163.366 Y83.091 E0.01367
M204 S1000
G1 X163.773 Y83.567 F10800.000
M204 S800
G1 F1500.000
G1 X147.949 Y83.236 E0.53576
G1 X147.949 Y82.637 E0.02027
G1 X163.773 Y82.271 E0.53579
G1 X163.773 Y83.507 E0.04184
M204 S1000
G1 X163.374 Y83.553 F10800.000
G1 F8640.000
G1 X160.482 Y83.450 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X163.163 Y88.513
G1 Z15.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X162.681 Y88.465 E0.00770
G1 X162.064 Y88.456 E0.00397
G1 X161.740 Y88.474 E0.00209
G1 X161.288 Y88.536 E0.00352
G1 X161.213 Y88.508 E0.00062
G1 X160.416 Y88.528 E0.00615
G1 F8640.000
G1 X161.213 Y88.508 E-0.18404
G1 X161.288 Y88.536 E-0.01859
G1 X161.740 Y88.474 E-0.10527
G1 E-0.49210 F2100.00000
G1 Z15.800 F10800.000
G1 X158.471 Y86.611
G1 Z15.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X157.895 Y86.618 E0.01794
G1 X157.318 Y86.625 E0.01575
G1 X156.742 Y86.633 E0.01355
G1 X156.165 Y86.640 E0.01136
G1 X155.589 Y86.647 E0.00917
G1 X155.013 Y86.655 E0.00697
G1 X154.436 Y86.662 E0.00478
G1 F8640.000
G1 X155.013 Y86.655 E-0.13310
G1 E-0.66690 F2100.00000
G1 Z15.800 F10800.000
G1 X154.437 Y84.902
G1 Z15.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X155.013 Y84.892 E0.00478
G1 X155.590 Y84.883 E0.00698
G1 X156.166 Y84.873 E0.00917
G1 X156.743 Y84.863 E0.01136
G1 X157.319 Y84.854 E0.01356
G1 X157.895 Y84.844 E0.01575
G1 X158.472 Y84.834 E0.01794
G1 F8640.000
G1 X157.895 Y84.844 E-0.13311
G1 E-0.66689 F2100.00000
G1 Z15.800 F10800.000
G1 X152.636 Y82.931
G1 Z15.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X151.515 Y82.933 E0.03631
G1 X150.394 Y82.934 E0.03201
G1 X149.273 Y82.935 E0.02771
G1 X148.152 Y82.936 E0.02342
G1 F8640.000
G1 X149.273 Y82.935 E-0.25884
G1 E-0.54116 F2100.00000
G1 Z15.800 F10800.000
G1 X148.475 Y94.549
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X148.801 Y94.223 E0.01372
G1 X149.410 Y94.119 E0.01839
G1 X148.572 Y94.957 E0.03526
M204 S1000
G1 F8640.000
G1 X149.410 Y94.119 E-0.27366
G1 X148.801 Y94.223 E-0.14272
G1 X148.475 Y94.549 E-0.10649
G1 E-0.27713 F2100.00000
G1 Z15.800 F10800.000
G1 X148.152 Y101.036
G1 Z15.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X149.273 Y101.038 E0.02342
G1 X150.394 Y101.039 E0.02771
G1 X151.515 Y101.040 E0.03201
G1 X152.636 Y101.041 E0.03631
G1 F8640.000
G1 X151.515 Y101.040 E-0.25884
G1 E-0.54116 F2100.00000
G1 Z15.800 F10800.000
G1 X158.472 Y99.139
G1 Z15.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X157.895 Y99.129 E0.01794
G1 X157.319 Y99.119 E0.01575
G1 X156.743 Y99.109 E0.01356
G1 X156.166 Y99.100 E0.01136
G1 X155.590 Y99.090 E0.00917
G1 X155.013 Y99.080 E0.00698
G1 X154.437 Y99.071 E0.00478
G1 F8640.000
G1 X155.013 Y99.080 E-0.13311
G1 E-0.66689 F2100.00000
G1 Z15.800 F10800.000
G1 X154.436 Y97.311
G1 Z15.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X155.013 Y97.318 E0.00478
G1 X155.589 Y97.325 E0.00697
G1 X156.165 Y97.333 E0.00917
G1 X156.742 Y97.340 E0.01136
G1 X157.318 Y97.347 E0.01355
G1 X157.895 Y97.355 E0.01575
G1 X158.471 Y97.362 E0.01794
G1 F8640.000
G1 X157.895 Y97.355 E-0.13310
G1 E-0.66690 F2100.00000
G1 Z15.800 F10800.000
G1 X156.248 Y91.451
G1 Z15.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X156.244 Y91.440 E0.00027
G1 X156.236 Y91.404 E0.00091
G1 X156.230 Y91.359 E0.00119
G1 X156.228 Y91.239 E0.00338
G1 X156.218 Y88.961 E0.06787
G1 F8640.000
G1 X156.228 Y91.239 E-0.52588
G1 E-0.27412 F2100.00000
G1 Z15.800 F10800.000
G1 X154.519 Y88.961
G1 Z15.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X154.523 Y91.235 E0.06777
G1 X154.541 Y91.585 E0.01018
G1 F8640.000
G1 X154.523 Y91.235 E-0.08070
G1 E-0.71930 F2100.00000
G1 Z15.800 F10800.000
G1 X150.552 Y90.728
G1 Z15.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X150.336 Y90.759 E0.00367
G1 X150.120 Y90.790 E0.00277
G1 X149.905 Y90.820 E0.00187
G1 F8640.000
G1 X150.120 Y90.790 E-0.05030
G1 E-0.74970 F2100.00000
G1 Z15.800 F10800.000
G1 X148.152 Y88.849
G1 Z15.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X148.482 Y88.829 E0.00727
G1 X148.763 Y88.837 E0.00693
G1 X149.045 Y88.844 E0.00765
G1 F8640.000
G1 X148.763 Y88.837 E-0.06505
G1 E-0.73495 F2100.00000
G1 Z15.800 F10800.000
G1 X150.207 Y89.275
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X150.398 Y89.084 E0.00803
G1 X150.931 Y89.057 E0.01587
G1 X150.566 Y89.422 E0.01536
G1 X150.747 Y89.747 E0.01106
G1 X151.464 Y89.030 E0.03015
G1 X151.997 Y89.003 E0.01587
G1 X150.928 Y90.071 E0.04493
G1 X151.110 Y90.396 E0.01106
G1 X152.511 Y88.994 E0.05897
G1 X152.511 Y89.501 E0.01506
G1 X151.036 Y90.976 E0.06208
G1 X151.026 Y91.492 E0.01534
G1 X152.511 Y90.007 E0.06249
G1 X152.511 Y90.513 E0.01506
G1 X150.957 Y92.067 E0.06539
G1 X150.904 Y92.500 E0.01298
G1 X150.777 Y92.752 E0.00839
G1 X152.511 Y91.019 E0.07292
M73 P91 R9
G1 X152.510 Y91.525 E0.01506
G1 X149.207 Y94.829 E0.13898
G1 X149.689 Y94.853 E0.01435
G1 X152.506 Y92.036 E0.11852
G1 X152.486 Y92.561 E0.01565
G1 X150.170 Y94.877 E0.09742
G1 X150.652 Y94.901 E0.01435
G1 X152.466 Y93.087 E0.07632
G1 X152.460 Y93.246 E0.00474
G1 X152.813 Y93.246 E0.01050
G1 X151.134 Y94.926 E0.07065
G1 X151.615 Y94.950 E0.01435
G1 X153.319 Y93.246 E0.07167
G1 X153.825 Y93.246 E0.01505
G1 X152.097 Y94.974 E0.07270
G1 X152.579 Y94.999 E0.01435
G1 X154.321 Y93.257 E0.07328
G1 X154.508 Y93.303 E0.00574
G1 X154.781 Y93.302 E0.00812
G1 X153.060 Y95.023 E0.07239
G1 X153.542 Y95.047 E0.01435
G1 X155.361 Y93.228 E0.07654
G1 X155.612 Y93.118 E0.00816
G1 X155.869 Y93.226 E0.00829
G1 X154.023 Y95.072 E0.07765
G1 X154.505 Y95.096 E0.01435
G1 X156.303 Y93.298 E0.07562
G1 X156.320 Y93.300 E0.00053
G1 X156.321 Y93.786 E0.01445
G1 X154.987 Y95.120 E0.05612
G1 X155.468 Y95.144 E0.01435
G1 X156.321 Y94.292 E0.03587
G1 X156.321 Y94.797 E0.01504
G1 X155.797 Y95.322 E0.02206
M204 S1000
G1 F8640.000
G1 X156.321 Y94.797 E-0.17127
G1 X156.321 Y94.292 E-0.11674
G1 X155.468 Y95.144 E-0.27841
G1 X154.987 Y95.120 E-0.11135
G1 X155.239 Y94.868 E-0.08223
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X156.520 Y93.987
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X157.237 Y93.270 E0.03485
G1 X157.376 Y93.476 E0.00856
G1 X157.496 Y93.595 E0.00580
G1 X156.703 Y94.388 E0.03855
G1 X156.704 Y94.972 E0.02007
G1 X157.817 Y93.859 E0.05410
G1 X157.988 Y93.972 E0.00707
G1 X158.200 Y94.060 E0.00787
G1 X157.060 Y95.200 E0.05538
G1 X157.616 Y95.228 E0.01914
G1 X158.654 Y94.191 E0.05040
G1 X159.201 Y94.228 E0.01885
G1 X158.173 Y95.256 E0.04996
G1 X158.729 Y95.284 E0.01914
G1 X159.885 Y94.129 E0.05615
G1 X160.287 Y93.966 E0.01490
G1 X160.622 Y93.731 E0.01405
G1 X160.763 Y93.835 E0.00601
G1 X159.286 Y95.312 E0.07180
G1 X159.842 Y95.340 E0.01914
G1 X161.141 Y94.042 E0.06310
G1 X161.352 Y94.127 E0.00784
G1 X161.588 Y94.178 E0.00831
G1 X160.398 Y95.368 E0.05782
G1 X160.955 Y95.396 E0.01914
G1 X162.118 Y94.233 E0.05655
G1 X162.507 Y94.209 E0.01337
G1 X162.785 Y94.150 E0.00977
G1 X161.511 Y95.424 E0.06191
G1 X162.068 Y95.452 E0.01914
G1 X163.061 Y94.459 E0.04828
G1 X163.061 Y95.043 E0.02008
G1 X162.449 Y95.655 E0.02973
M204 S1000
G1 F8640.000
G1 X163.061 Y95.043 E-0.19975
G1 X163.061 Y94.459 E-0.13495
G1 X162.068 Y95.452 E-0.32442
G1 X161.631 Y95.430 E-0.10088
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X163.448 Y93.216
G1 Z15.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X163.521 Y93.155 E0.00055
G1 X163.550 Y93.074 E0.00055
G1 F8640.000
G1 X163.521 Y93.155 E-0.01979
G1 E-0.78021 F2100.00000
G1 Z15.800 F10800.000
G1 X146.204 Y119.890
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X146.204 Y120.947 E0.03578
G1 X145.119 Y120.947 E0.03674
G1 X145.119 Y119.890 E0.03578
G1 X146.144 Y119.890 E0.03470
M204 S1000
G1 X146.591 Y119.789 F10800.000
G1 F8640.000
G1 X146.204 Y120.947 E-0.24446
G1 X145.119 Y120.947 E-0.25060
G1 X145.119 Y119.890 E-0.24406
G1 X145.209 Y119.890 E-0.02088
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X143.206 Y119.952
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X143.202 Y121.097 E0.03877
G1 X141.825 Y121.031 E0.04667
G1 X141.824 Y119.856 E0.03977
G1 X142.612 Y120.017 E0.02723
G1 X143.147 Y119.963 E0.01820
M204 S1000
G1 F8640.000
G1 X143.202 Y121.097 E-0.26212
G1 X141.825 Y121.031 E-0.31836
G1 X141.824 Y120.254 E-0.17953
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X145.119 Y119.539
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X145.119 Y115.249 E0.14521
G1 X146.204 Y115.249 E0.03674
G1 X146.204 Y119.539 E0.14521
G1 X145.179 Y119.539 E0.03470
M204 S1000
G1 X144.757 Y119.710 F10800.000
G1 F8640.000
G1 X145.133 Y116.248 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X150.360 Y116.472
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X149.346 Y116.768 E0.03576
G1 X149.201 Y116.459 E0.01156
G1 X149.084 Y116.312 E0.00635
G1 X149.004 Y116.247 E0.00349
G1 X148.790 Y116.151 E0.00794
G1 X148.466 Y116.114 E0.01105
G1 X148.268 Y116.132 E0.00672
G1 X148.104 Y116.184 E0.00583
G1 X147.969 Y116.269 E0.00538
G1 X147.855 Y116.389 E0.00561
G1 X147.760 Y116.550 E0.00634
G1 X147.688 Y116.753 E0.00730
G1 X147.639 Y117.066 E0.01073
G1 X150.380 Y117.066 E0.09277
G1 X150.243 Y118.317 E0.04258
G1 X149.883 Y119.029 E0.02699
G1 X149.269 Y119.466 E0.02553
G1 X148.453 Y119.605 E0.02802
G1 X148.016 Y119.569 E0.01486
G1 X147.630 Y119.462 E0.01354
G1 X147.291 Y119.279 E0.01303
G1 X147.007 Y119.022 E0.01299
G1 X146.784 Y118.700 E0.01324
G1 X146.629 Y118.324 E0.01380
G1 X146.538 Y117.896 E0.01479
G1 X146.508 Y117.420 E0.01616
G1 X146.538 Y116.922 E0.01688
G1 X146.628 Y116.480 E0.01528
G1 X146.783 Y116.093 E0.01411
G1 X147.006 Y115.766 E0.01339
G1 X147.294 Y115.509 E0.01306
G1 X147.638 Y115.326 E0.01318
G1 X148.031 Y115.219 E0.01378
G1 X148.471 Y115.184 E0.01495
G1 X149.075 Y115.248 E0.02054
G1 X149.583 Y115.446 E0.01847
G1 X149.977 Y115.786 E0.01762
G1 X150.331 Y116.420 E0.02456
M204 S1000
G1 X150.518 Y116.840 F10800.000
G1 F8640.000
G1 X149.346 Y116.768 E-0.24122
G1 X149.201 Y116.459 E-0.07889
G1 X149.084 Y116.312 E-0.04331
G1 X149.004 Y116.247 E-0.02379
G1 X148.790 Y116.151 E-0.05419
G1 X148.466 Y116.114 E-0.07536
G1 X148.268 Y116.132 E-0.04585
G1 X148.104 Y116.184 E-0.03979
G1 X147.969 Y116.269 E-0.03668
G1 X147.855 Y116.389 E-0.03829
G1 X147.760 Y116.550 E-0.04323
G1 X147.703 Y116.711 E-0.03941
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X148.840 Y116.659
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X148.168 Y116.659 E0.02275
G1 X148.276 Y116.557 E0.00505
G1 X148.461 Y116.523 E0.00636
G1 X148.698 Y116.550 E0.00809
G1 X148.803 Y116.612 E0.00410
M204 S1000
G1 F8640.000
G1 X148.168 Y116.659 E-0.14697
G1 X148.276 Y116.557 E-0.03442
G1 X148.461 Y116.523 E-0.04340
G1 X148.698 Y116.550 E-0.05518
G1 X148.803 Y116.612 E-0.02800
G1 E-0.49203 F2100.00000
G1 Z15.800 F10800.000
G1 X157.939 Y116.947
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X158.059 Y117.072 E0.00588
G1 X158.628 Y117.559 E0.02537
G1 X157.935 Y117.623 E0.02356
G1 X157.939 Y117.007 E0.02087
M204 S1000
G1 F8640.000
G1 X158.059 Y117.072 E-0.03160
G1 X158.628 Y117.559 E-0.17303
G1 X157.935 Y117.623 E-0.16074
G1 X157.939 Y117.007 E-0.14234
G1 E-0.29229 F2100.00000
G1 Z15.800 F10800.000
G1 X158.905 Y117.795
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X159.085 Y117.983 E0.00881
G1 X159.170 Y118.122 E0.00553
G1 X159.183 Y118.223 E0.00344
G1 X159.020 Y118.206 E0.00556
G1 X158.921 Y117.853 E0.01241
M204 S1000
G1 F8640.000
G1 X159.085 Y117.983 E-0.04829
G1 X159.170 Y118.122 E-0.03770
G1 X159.183 Y118.223 E-0.02345
G1 X159.020 Y118.206 E-0.03790
G1 X158.921 Y117.853 E-0.08468
G1 E-0.56798 F2100.00000
G1 Z15.800 F10800.000
G1 X152.798 Y114.732
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X160.943 Y114.732 E0.27572
G1 X160.943 Y116.412 E0.05687
G1 X159.861 Y116.412 E0.03663
G1 X160.386 Y116.899 E0.02424
G1 X160.618 Y117.191 E0.01261
G1 X160.805 Y117.516 E0.01271
G1 X160.943 Y117.976 E0.01625
G1 X160.934 Y118.544 E0.01923
G1 X160.834 Y118.900 E0.01250
G1 X160.667 Y119.209 E0.01189
G1 X160.432 Y119.470 E0.01190
G1 X160.144 Y119.670 E0.01186
G1 X159.822 Y119.805 E0.01181
G1 X159.480 Y119.879 E0.01185
G1 X159.119 Y119.901 E0.01225
G1 X158.778 Y119.878 E0.01157
G1 X158.449 Y119.805 E0.01142
G1 X158.138 Y119.675 E0.01138
G1 X157.857 Y119.490 E0.01140
G1 X157.618 Y119.254 E0.01138
G1 X157.431 Y118.976 E0.01133
G1 X157.345 Y118.767 E0.00767
G1 X157.077 Y118.906 E0.01023
G1 X156.775 Y118.983 E0.01054
G1 X156.451 Y119.007 E0.01098
G1 X156.021 Y118.957 E0.01467
G1 X155.616 Y118.787 E0.01488
G1 X155.249 Y118.948 E0.01355
G1 X154.980 Y118.996 E0.00926
G1 X154.547 Y118.997 E0.01464
G1 X154.319 Y118.940 E0.00798
G1 X152.757 Y118.940 E0.05286
G1 X152.796 Y117.899 E0.03525
G1 X152.798 Y114.792 E0.10518
M204 S1000
G1 X153.205 Y115.139 F10800.000
M204 S800
G1 F1500.000
G1 X154.142 Y115.139 E0.03172
G1 X154.152 Y117.255 E0.07163
G1 X154.180 Y117.404 E0.00514
G1 X154.279 Y117.616 E0.00793
G1 X154.413 Y117.730 E0.00594
G1 X154.588 Y117.767 E0.00606
G1 X154.810 Y117.718 E0.00769
G1 X154.856 Y117.649 E0.00281
G1 X154.880 Y117.560 E0.00310
G1 X154.907 Y117.228 E0.01128
G1 X154.907 Y115.139 E0.07071
G1 X155.841 Y115.139 E0.03162
G1 X155.841 Y117.063 E0.06513
G1 X155.881 Y117.415 E0.01198
G1 X155.921 Y117.527 E0.00404
G1 X156.038 Y117.685 E0.00665
G1 X156.189 Y117.758 E0.00569
G1 X156.287 Y117.767 E0.00332
G1 X156.507 Y117.720 E0.00762
G1 X156.555 Y117.649 E0.00293
G1 X156.580 Y117.560 E0.00310
G1 X156.607 Y117.228 E0.01129
G1 X156.607 Y115.139 E0.07071
G1 X157.542 Y115.139 E0.03166
G1 X157.528 Y117.610 E0.08363
G1 X157.484 Y117.865 E0.00879
G1 X157.405 Y118.087 E0.00794
G1 X157.287 Y118.275 E0.00752
G1 X157.126 Y118.421 E0.00737
G1 X156.931 Y118.523 E0.00747
G1 X156.709 Y118.580 E0.00774
G1 X156.460 Y118.598 E0.00845
G1 X156.123 Y118.559 E0.01147
G1 X155.830 Y118.439 E0.01074
G1 X155.598 Y118.244 E0.01024
G1 X155.425 Y118.426 E0.00849
G1 X155.130 Y118.555 E0.01090
G1 X154.944 Y118.589 E0.00641
G1 X154.596 Y118.589 E0.01175
G1 X154.286 Y118.513 E0.01081
G1 X154.100 Y118.398 E0.00743
G1 X154.094 Y118.533 E0.00459
G1 X153.180 Y118.533 E0.03095
G1 X153.203 Y117.907 E0.02120
G1 X153.205 Y115.199 E0.09167
M204 S1000
G1 X153.206 Y114.739 F10800.000
G1 F8640.000
G1 X154.142 Y115.139 E-0.21682
G1 X154.152 Y117.255 E-0.48861
G1 X154.180 Y117.404 E-0.03504
G1 X154.216 Y117.481 E-0.01953
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X157.620 Y115.199
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X157.620 Y115.139 E0.00203
G1 X160.536 Y115.139 E0.09871
G1 X160.536 Y116.005 E0.02931
G1 X158.803 Y116.005 E0.05868
G1 X158.908 Y116.123 E0.00536
G1 X159.776 Y116.878 E0.03894
G1 X160.084 Y117.174 E0.01446
G1 X160.280 Y117.420 E0.01065
G1 X160.429 Y117.678 E0.01008
G1 X160.535 Y118.032 E0.01252
G1 X160.528 Y118.485 E0.01531
G1 X160.455 Y118.746 E0.00918
G1 X160.332 Y118.972 E0.00870
G1 X160.161 Y119.163 E0.00868
G1 X159.947 Y119.312 E0.00880
G1 X159.700 Y119.415 E0.00907
G1 X159.424 Y119.474 E0.00956
G1 X159.120 Y119.493 E0.01032
G1 X158.836 Y119.474 E0.00962
G1 X158.572 Y119.415 E0.00915
G1 X158.331 Y119.314 E0.00887
G1 X158.115 Y119.172 E0.00876
G1 X157.932 Y118.993 E0.00865
G1 X157.792 Y118.784 E0.00853
G1 X157.695 Y118.548 E0.00862
G1 X157.596 Y118.063 E0.01676
G1 X158.533 Y117.977 E0.03185
G1 X158.651 Y118.399 E0.01485
G1 X158.691 Y118.463 E0.00254
G1 X158.813 Y118.567 E0.00542
G1 X159.006 Y118.630 E0.00689
G1 X159.249 Y118.630 E0.00821
G1 X159.417 Y118.573 E0.00599
G1 X159.526 Y118.469 E0.00512
G1 X159.562 Y118.399 E0.00265
G1 X159.594 Y118.195 E0.00699
G1 X159.549 Y117.961 E0.00806
G1 X159.409 Y117.733 E0.00907
G1 X159.186 Y117.500 E0.01091
G1 X158.339 Y116.777 E0.03770
G1 X158.115 Y116.540 E0.01104
G1 X157.900 Y116.272 E0.01163
G1 X157.620 Y115.767 E0.01954
G1 X157.620 Y115.259 E0.01720
M204 S1000
G1 X157.565 Y115.174 F10800.000
G1 F8640.000
G1 X157.620 Y115.139 E-0.02771
G1 X160.536 Y115.139 E-0.67339
G1 X160.536 Y115.394 E-0.05891
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X158.570 Y126.704
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X158.593 Y125.392 E0.04439
G1 X152.741 Y125.066 E0.19839
G1 X158.572 Y124.925 E0.19744
G1 X158.591 Y123.614 E0.04439
G1 X152.740 Y123.310 E0.19830
G1 X158.575 Y123.146 E0.19759
G1 X158.588 Y121.835 E0.04439
G1 X146.611 Y121.261 E0.40588
G1 X146.611 Y119.166 E0.07092
G1 X146.699 Y119.292 E0.00522
G1 X147.055 Y119.614 E0.01624
G1 X147.477 Y119.842 E0.01623
G1 X147.944 Y119.972 E0.01640
G1 X148.471 Y120.015 E0.01790
G1 X149.430 Y119.852 E0.03291
G1 X150.201 Y119.302 E0.03209
G1 X150.639 Y118.434 E0.03289
G1 X150.823 Y116.761 E0.05698
G1 X150.965 Y116.720 E0.00499
G1 X150.297 Y115.525 E0.04632
G1 X149.796 Y115.092 E0.02242
G1 X149.172 Y114.848 E0.02269
G1 X148.476 Y114.776 E0.02366
G1 X147.961 Y114.817 E0.01751
G1 X147.487 Y114.945 E0.01660
G1 X147.059 Y115.172 E0.01639
G1 X146.698 Y115.496 E0.01641
G1 X146.611 Y115.623 E0.00523
G1 X146.611 Y114.842 E0.02643
G1 X144.697 Y114.842 E0.06478
G1 X158.588 Y114.176 E0.47074
G1 X158.575 Y112.865 E0.04439
G1 X152.740 Y112.701 E0.19759
G1 X158.591 Y112.398 E0.19830
G1 X158.572 Y111.086 E0.04439
G1 X152.741 Y110.946 E0.19744
G1 X158.593 Y110.619 E0.19839
G1 X158.570 Y109.308 E0.04439
G1 X146.876 Y109.072 E0.39589
G1 X163.368 Y108.713 E0.55837
G1 X163.368 Y127.299 E0.62911
G1 X146.876 Y126.939 E0.55837
G1 X158.510 Y126.705 E0.39386
M204 S1000
G1 X158.170 Y126.305 F10800.000
M204 S800
G1 F1500.000
G1 X158.179 Y125.777 E0.01786
G1 X142.549 Y124.904 E0.52989
G1 X158.171 Y124.528 E0.52894
G1 X158.178 Y124.000 E0.01786
G1 X142.548 Y123.189 E0.52976
G1 X158.172 Y122.750 E0.52905
G1 X158.177 Y122.223 E0.01786
G1 X141.418 Y121.419 E0.56794
G1 X141.416 Y119.025 E0.08104
G1 X141.928 Y119.462 E0.02277
G1 X142.633 Y119.606 E0.02437
G1 X143.093 Y119.560 E0.01565
G1 X143.470 Y119.422 E0.01358
G1 X143.615 Y119.326 E0.00588
G1 X143.609 Y120.947 E0.05489
G1 X144.696 Y120.947 E0.03679
G1 X144.696 Y116.266 E0.15845
G1 X144.724 Y115.249 E0.03444
G1 X143.670 Y115.249 E0.03568
G1 X143.656 Y115.495 E0.00833
G1 X143.477 Y115.372 E0.00737
G1 X143.284 Y115.285 E0.00715
G1 X142.881 Y115.197 E0.01395
G1 X142.640 Y115.185 E0.00818
G1 X142.287 Y115.217 E0.01201
G1 X141.922 Y115.326 E0.01287
G1 X141.628 Y115.511 E0.01177
G1 X141.417 Y115.743 E0.01062
G1 X141.418 Y114.592 E0.03895
G1 X158.177 Y113.788 E0.56794
G1 X158.172 Y113.261 E0.01786
G1 X142.548 Y112.822 E0.52905
G1 X158.178 Y112.011 E0.52976
G1 X158.171 Y111.484 E0.01786
G1 X142.549 Y111.107 E0.52894
G1 X158.179 Y110.234 E0.52989
G1 X158.170 Y109.707 E0.01786
G1 X141.418 Y109.369 E0.56714
G1 X141.418 Y108.784 E0.01981
G1 X163.775 Y108.297 E0.75695
M73 Q92 S9
G1 X163.775 Y127.715 E0.65728
G1 X141.418 Y127.228 E0.75695
G1 X141.418 Y126.642 E0.01981
G1 X158.110 Y126.306 E0.56511
M204 S1000
G1 X158.570 Y126.302 F10800.000
G1 X157.843 Y126.948
G1 F2400.000
G1 X158.769 Y126.949 E0.00692
G1 F8640.000
G1 X157.843 Y126.948 E-0.21385
G1 E-0.58615 F2100.00000
G1 Z15.800 F10800.000
G1 X158.486 Y125.157
G1 Z15.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X158.773 Y125.161 E0.00171
G1 F8640.000
G1 X158.486 Y125.157 E-0.06619
G1 E-0.73381 F2100.00000
G1 Z15.800 F10800.000
G1 X158.776 Y123.382
G1 Z15.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X158.485 Y123.378 E0.00175
G1 F8640.000
G1 X158.776 Y123.382 E-0.06732
G1 E-0.73268 F2100.00000
G1 Z15.800 F10800.000
G1 X158.198 Y121.697
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X159.798 Y120.097 E0.06856
G1 X159.519 Y120.157 E0.00867
G1 X159.203 Y120.177 E0.00959
G1 X157.860 Y121.520 E0.05754
G1 X157.368 Y121.496 E0.01492
G1 X158.713 Y120.151 E0.05764
G1 X158.302 Y120.047 E0.01286
G1 X156.876 Y121.472 E0.06108
G1 X156.385 Y121.449 E0.01492
G1 X157.948 Y119.885 E0.06700
G1 X157.645 Y119.673 E0.01122
G1 X155.739 Y121.579 E0.08166
M204 S1000
G1 X154.863 Y121.534 F10800.000
M204 S1250
G1 F4800.000
G1 X157.203 Y119.184 E0.11564
G1 X156.825 Y119.286 E0.01365
G1 X156.494 Y119.310 E0.01155
G1 X154.472 Y121.332 E0.09972
G1 X153.906 Y121.305 E0.01975
G1 X155.954 Y119.257 E0.10099
G1 X155.618 Y119.119 E0.01265
G1 X155.405 Y119.212 E0.00811
G1 X153.340 Y121.278 E0.10184
G1 X152.774 Y121.251 E0.01975
G1 X154.723 Y119.301 E0.09611
G1 X154.511 Y119.302 E0.00742
G1 X154.281 Y119.245 E0.00823
G1 X154.186 Y119.245 E0.00331
G1 X152.208 Y121.224 E0.09754
G1 X151.642 Y121.196 E0.01975
G1 X153.593 Y119.245 E0.09620
G1 X153.000 Y119.245 E0.02068
G1 X151.076 Y121.169 E0.09487
G1 X150.511 Y121.142 E0.01975
G1 X152.441 Y119.212 E0.09519
G1 X152.464 Y118.595 E0.02151
G1 X150.457 Y120.603 E0.09899
G1 X150.457 Y120.009 E0.02069
G1 X152.488 Y117.979 E0.10012
G1 X152.491 Y117.382 E0.02080
G1 X150.514 Y119.359 E0.09747
G1 X150.937 Y118.523 E0.03267
G1 X150.959 Y118.322 E0.00705
G1 X152.492 Y116.789 E0.07557
G1 X152.492 Y116.196 E0.02068
G1 X151.032 Y117.656 E0.07198
G1 X151.104 Y116.997 E0.02310
G1 X151.418 Y116.906 E0.01140
G1 X151.336 Y116.759 E0.00586
G1 X152.492 Y115.603 E0.05700
G1 X152.492 Y115.009 E0.02068
G1 X151.123 Y116.378 E0.06749
G1 X150.911 Y115.998 E0.01520
G1 X152.116 Y114.792 E0.05944
G1 X151.493 Y114.822 E0.02174
G1 X150.698 Y115.617 E0.03921
G1 X150.538 Y115.329 E0.01150
G1 X150.501 Y115.297 E0.00169
G1 X150.519 Y115.256 E0.00158
G1 X150.507 Y115.215 E0.00148
G1 X151.063 Y114.659 E0.02740
M204 S1000
G1 F8640.000
G1 X150.507 Y115.215 E-0.18148
G1 X150.519 Y115.256 E-0.00978
G1 X150.501 Y115.297 E-0.01045
G1 X150.538 Y115.329 E-0.01121
G1 X150.698 Y115.617 E-0.07617
G1 X151.493 Y114.822 E-0.25964
G1 X152.116 Y114.792 E-0.14399
G1 X151.910 Y114.998 E-0.06728
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X150.621 Y116.738
G1 Z15.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X150.443 Y116.764 E0.00325
G1 X150.266 Y116.789 E0.00264
G1 X150.088 Y116.814 E0.00203
G1 X149.910 Y116.840 E0.00142
G1 F8640.000
G1 X150.088 Y116.814 E-0.04142
G1 E-0.75858 F2100.00000
G1 Z15.800 F10800.000
G1 X146.550 Y118.971
G1 Z15.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X146.510 Y118.837 E0.00256
G1 X146.490 Y118.736 E0.00176
G1 X146.469 Y118.634 E0.00144
G1 X146.449 Y118.533 E0.00111
G1 X146.429 Y118.431 E0.00079
G1 F8640.000
G1 X146.449 Y118.533 E-0.02391
G1 E-0.77609 F2100.00000
G1 Z15.800 F10800.000
G1 X146.429 Y116.369
G1 Z15.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X146.456 Y116.232 E0.00120
G1 X146.482 Y116.095 E0.00177
G1 X146.509 Y115.958 E0.00235
G1 X146.514 Y115.936 E0.00041
G1 X146.551 Y115.818 E0.00228
G1 F8640.000
G1 X146.514 Y115.936 E-0.02857
G1 E-0.77143 F2100.00000
G1 Z15.800 F10800.000
G1 X144.494 Y114.847
G1 Z15.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X143.477 Y114.872 E0.02944
G1 X143.356 Y114.896 E0.00355
G1 X143.077 Y114.872 E0.00811
G1 X142.625 Y114.860 E0.00918
G1 X142.210 Y114.890 E0.00911
G1 X141.803 Y114.959 E0.01065
G1 X141.621 Y115.237 E0.00855
G1 F8640.000
G1 X141.803 Y114.959 E-0.07665
G1 X142.210 Y114.890 E-0.09546
G1 E-0.62789 F2100.00000
G1 Z15.800 F10800.000
G1 X141.944 Y120.782
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X142.455 Y120.271 E0.02319
G1 X142.599 Y120.300 E0.00473
G1 X142.924 Y120.265 E0.01050
G1 X142.924 Y120.348 E0.00266
G1 X142.336 Y120.936 E0.02671
M204 S1000
G1 F8640.000
G1 X142.924 Y120.348 E-0.19211
G1 X142.924 Y120.265 E-0.01917
G1 X142.599 Y120.300 E-0.07551
G1 X142.455 Y120.271 E-0.03402
G1 X141.944 Y120.782 E-0.16681
G1 E-0.31238 F2100.00000
G1 Z15.800 F10800.000
G1 X143.405 Y121.231
G1 Z15.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X144.406 Y121.255 E0.01731
G1 X145.407 Y121.279 E0.02100
G1 X146.407 Y121.303 E0.02469
G1 F8640.000
G1 X145.407 Y121.279 E-0.23116
G1 E-0.56884 F2100.00000
G1 Z15.800 F10800.000
G1 X146.731 Y120.239
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X147.044 Y119.926 E0.01414
G1 X147.401 Y120.112 E0.01288
G1 X146.891 Y120.622 E0.02305
G1 X146.891 Y120.994 E0.01187
G1 X147.055 Y121.001 E0.00524
G1 X147.826 Y120.230 E0.03485
G1 X148.316 Y120.283 E0.01575
G1 X147.574 Y121.026 E0.03356
G1 X148.092 Y121.051 E0.01658
G1 X148.920 Y120.223 E0.03742
G1 X149.540 Y120.118 E0.02007
G1 X149.641 Y120.046 E0.00396
G1 X148.610 Y121.076 E0.04655
G1 X149.129 Y121.101 E0.01658
G1 X150.075 Y120.155 E0.04275
G1 X150.075 Y120.698 E0.01737
G1 X149.494 Y121.279 E0.02625
M204 S1000
G1 F8640.000
G1 X150.075 Y120.698 E-0.18971
G1 X150.075 Y120.155 E-0.12554
G1 X149.129 Y121.101 E-0.30900
G1 X148.610 Y121.076 E-0.11986
G1 X148.659 Y121.027 E-0.01589
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X152.536 Y123.308
G1 Z15.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X151.930 Y123.301 E0.01894
G1 X151.324 Y123.293 E0.01663
G1 X150.718 Y123.286 E0.01431
G1 X150.112 Y123.279 E0.01199
G1 X149.506 Y123.272 E0.00967
G1 X148.899 Y123.264 E0.00736
G1 X148.293 Y123.257 E0.00504
G1 F8640.000
G1 X148.899 Y123.264 E-0.13998
G1 E-0.66002 F2100.00000
G1 Z15.800 F10800.000
G1 X148.294 Y124.995
G1 Z15.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X148.900 Y125.005 E0.00504
G1 X149.506 Y125.014 E0.00736
G1 X150.113 Y125.024 E0.00968
G1 X150.719 Y125.034 E0.01199
G1 X151.325 Y125.043 E0.01431
G1 X151.931 Y125.053 E0.01663
G1 X152.537 Y125.062 E0.01895
G1 F8640.000
G1 X151.931 Y125.053 E-0.14000
G1 E-0.66000 F2100.00000
G1 Z15.800 F10800.000
G1 X146.672 Y126.939
G1 Z15.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X145.410 Y126.938 E0.04099
G1 X144.147 Y126.937 E0.03575
G1 X142.884 Y126.936 E0.03051
G1 X141.621 Y126.935 E0.02526
G1 F8640.000
G1 X142.884 Y126.936 E-0.29158
G1 E-0.50842 F2100.00000
G1 Z15.800 F10800.000
G1 X141.621 Y109.076
G1 Z15.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X142.884 Y109.075 E0.02526
G1 X144.147 Y109.074 E0.03051
G1 X145.410 Y109.073 E0.03575
G1 X146.673 Y109.072 E0.04099
G1 F8640.000
G1 X145.410 Y109.073 E-0.29158
G1 E-0.50842 F2100.00000
G1 Z15.800 F10800.000
G1 X152.537 Y110.949
G1 Z15.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X151.931 Y110.959 E0.01895
G1 X151.325 Y110.968 E0.01663
G1 X150.719 Y110.978 E0.01431
G1 X150.113 Y110.987 E0.01199
G1 X149.506 Y110.997 E0.00968
G1 X148.900 Y111.007 E0.00736
G1 X148.294 Y111.016 E0.00504
G1 F8640.000
G1 X148.900 Y111.007 E-0.14000
G1 E-0.66000 F2100.00000
G1 Z15.800 F10800.000
G1 X148.293 Y112.754
G1 Z15.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X148.899 Y112.747 E0.00504
G1 X149.506 Y112.740 E0.00736
G1 X150.112 Y112.732 E0.00967
G1 X150.718 Y112.725 E0.01199
G1 X151.324 Y112.718 E0.01431
G1 X151.930 Y112.711 E0.01663
G1 X152.536 Y112.704 E0.01894
G1 F8640.000
G1 X151.930 Y112.711 E-0.13998
G1 E-0.66002 F2100.00000
G1 Z15.800 F10800.000
G1 X154.524 Y114.935
G1 Z15.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X154.529 Y117.209 E0.06777
G1 X154.547 Y117.558 E0.01017
G1 F8640.000
G1 X154.529 Y117.209 E-0.08071
G1 E-0.71929 F2100.00000
G1 Z15.800 F10800.000
G1 X156.254 Y117.425
G1 Z15.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X156.250 Y117.414 E0.00027
G1 X156.242 Y117.378 E0.00091
G1 X156.236 Y117.333 E0.00119
G1 X156.234 Y117.213 E0.00338
G1 X156.224 Y114.935 E0.06788
G1 X156.594 Y114.502 F10800.000
G1 F2400.000
G1 X157.327 Y114.484 E0.00534
G1 X158.061 Y114.467 E0.00738
G1 X158.794 Y114.449 E0.00942
G1 F8640.000
G1 X158.061 Y114.467 E-0.16941
G1 E-0.63059 F2100.00000
G1 Z15.800 F10800.000
G1 X158.776 Y112.629
G1 Z15.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X158.485 Y112.633 E0.00175
G1 F8640.000
G1 X158.776 Y112.629 E-0.06732
G1 E-0.73268 F2100.00000
G1 Z15.800 F10800.000
G1 X158.486 Y110.855
G1 Z15.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X158.773 Y110.850 E0.00171
G1 F8640.000
G1 X158.486 Y110.855 E-0.06618
G1 E-0.73382 F2100.00000
G1 Z15.800 F10800.000
G1 X157.843 Y109.063
G1 Z15.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X158.769 Y109.062 E0.00692
G1 X158.699 Y109.857 F10800.000
M204 S1250
G1 F2400.000
G1 X159.478 Y109.078 E0.03339
G1 X160.005 Y109.066 E0.01597
G1 X158.866 Y110.205 E0.04882
G1 X158.871 Y110.511 E0.00926
G1 X159.048 Y110.508 E0.00534
G1 X159.048 Y110.539 E0.00093
G1 X160.532 Y109.055 E0.06360
G1 X161.059 Y109.043 E0.01597
G1 X158.855 Y111.247 E0.09445
G1 X158.862 Y111.756 E0.01541
G1 X161.586 Y109.032 E0.11673
G1 X162.113 Y109.020 E0.01597
G1 X158.869 Y112.264 E0.13901
G1 X158.869 Y112.290 E0.00080
G1 X159.053 Y112.288 E0.00555
G1 X159.056 Y112.592 E0.00922
G1 X162.640 Y109.009 E0.15357
G1 X163.088 Y108.999 E0.01359
G1 X163.088 Y109.076 E0.00233
G1 X158.860 Y113.304 E0.18120
G1 X158.865 Y113.814 E0.01547
G1 X163.088 Y109.591 E0.18099
G1 X163.088 Y110.107 E0.01562
G1 X159.067 Y114.128 E0.17232
G1 X159.075 Y114.452 E0.00982
G1 X159.258 Y114.452 E0.00557
G1 X163.088 Y110.622 E0.16411
G1 X163.088 Y111.138 E0.01562
G1 X159.774 Y114.452 E0.14203
G1 X160.289 Y114.452 E0.01562
G1 X163.088 Y111.653 E0.11994
G1 X163.088 Y112.168 E0.01562
G1 X160.805 Y114.452 E0.09785
G1 X161.223 Y114.452 E0.01269
G1 X161.223 Y114.548 E0.00293
G1 X163.088 Y112.684 E0.07990
G1 X163.088 Y113.199 E0.01562
G1 X161.223 Y115.064 E0.07990
G1 X161.223 Y115.579 E0.01562
G1 X163.088 Y113.715 E0.07990
G1 X163.088 Y114.230 E0.01562
G1 X161.063 Y116.255 E0.08679
M204 S1000
G1 X160.786 Y116.532 F10800.000
M204 S1250
G1 F2400.000
G1 X160.600 Y116.718 E0.00799
G1 X160.829 Y117.005 E0.01111
G1 X163.088 Y114.746 E0.09683
G1 X163.088 Y115.261 E0.01562
G1 X161.020 Y117.328 E0.08861
G1 X161.064 Y117.405 E0.00266
G1 X161.156 Y117.709 E0.00962
G1 X163.088 Y115.776 E0.08281
G1 X163.088 Y116.292 E0.01562
G1 X161.221 Y118.159 E0.08002
G1 X161.213 Y118.585 E0.01290
G1 X161.176 Y118.719 E0.00423
G1 X163.088 Y116.807 E0.08194
G1 X163.088 Y117.323 E0.01562
G1 X158.844 Y121.567 E0.18189
G1 X158.871 Y121.568 E0.00083
G1 X158.866 Y122.060 E0.01490
G1 X163.088 Y117.838 E0.18093
G1 X163.088 Y118.353 E0.01562
G1 X158.861 Y122.580 E0.18115
G1 X158.856 Y123.045 E0.01408
G1 X158.911 Y123.046 E0.00166
G1 X163.088 Y118.869 E0.17901
G1 X163.088 Y119.384 E0.01562
G1 X159.056 Y123.416 E0.17278
G1 X159.053 Y123.723 E0.00931
G1 X158.869 Y123.721 E0.00555
G1 X158.864 Y124.124 E0.01220
G1 X163.088 Y119.900 E0.18103
G1 X163.088 Y120.415 E0.01562
G1 X158.857 Y124.646 E0.18134
G1 X158.854 Y124.825 E0.00541
G1 X159.058 Y124.828 E0.00619
G1 X159.056 Y124.962 E0.00407
G1 X163.088 Y120.930 E0.17279
G1 X163.088 Y121.446 E0.01562
G1 X158.868 Y125.665 E0.18083
G1 X158.859 Y126.190 E0.01590
G1 X163.088 Y121.961 E0.18123
G1 X163.088 Y122.477 E0.01562
G1 X158.962 Y126.603 E0.17682
G1 X159.049 Y126.603 E0.00265
G1 X159.049 Y126.924 E0.00975
G1 X159.153 Y126.926 E0.00316
G1 X163.088 Y122.992 E0.16861
G1 X163.088 Y123.508 E0.01562
G1 X159.658 Y126.937 E0.14700
G1 X160.162 Y126.948 E0.01529
G1 X163.088 Y124.023 E0.12538
G1 X163.088 Y124.538 E0.01562
G1 X160.667 Y126.959 E0.10376
G1 X161.171 Y126.970 E0.01529
G1 X163.088 Y125.054 E0.08214
G1 X163.088 Y125.569 E0.01562
G1 X161.676 Y126.981 E0.06052
G1 X162.180 Y126.992 E0.01529
G1 X163.088 Y126.085 E0.03891
G1 X163.088 Y126.600 E0.01562
G1 X162.527 Y127.161 E0.02403
M204 S1000
G1 F8640.000
G1 X163.088 Y126.600 E-0.18309
G1 X163.088 Y126.085 E-0.11901
G1 X162.180 Y126.992 E-0.29644
G1 X161.676 Y126.981 E-0.11650
G1 X161.813 Y126.844 E-0.04495
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X149.201 Y118.003
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X149.154 Y118.216 E0.00735
G1 X149.084 Y118.368 E0.00566
G1 X148.999 Y118.482 E0.00483
G1 X148.899 Y118.567 E0.00444
G1 X148.775 Y118.629 E0.00469
G1 X148.621 Y118.669 E0.00539
G1 X148.434 Y118.683 E0.00633
G1 X148.255 Y118.667 E0.00609
G1 X148.105 Y118.624 E0.00529
G1 X147.978 Y118.554 E0.00490
G1 X147.868 Y118.455 E0.00501
G1 X147.776 Y118.328 E0.00532
G1 X147.705 Y118.173 E0.00575
G1 X147.661 Y118.003 E0.00594
G1 X149.141 Y118.003 E0.05010
M204 S1000
G1 X149.073 Y118.179 F10800.000
G1 F8640.000
G1 X149.154 Y118.216 E-0.04906
G1 X149.084 Y118.368 E-0.03861
G1 X148.999 Y118.482 E-0.03296
G1 X148.899 Y118.567 E-0.03029
G1 X148.775 Y118.629 E-0.03197
G1 X148.621 Y118.669 E-0.03677
G1 X148.434 Y118.683 E-0.04320
G1 X148.255 Y118.667 E-0.04156
G1 X148.105 Y118.624 E-0.03608
G1 X147.978 Y118.554 E-0.03342
G1 X147.868 Y118.455 E-0.03421
G1 X147.776 Y118.328 E-0.03629
G1 X147.705 Y118.173 E-0.03922
G1 X147.661 Y118.003 E-0.04052
G1 X148.682 Y118.003 E-0.23584
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X148.002 Y118.293
G1 Z15.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X148.436 Y118.343 E0.00950
G1 X148.883 Y118.297 E0.00976
G1 F8640.000
G1 X148.436 Y118.343 E-0.10367
G1 X148.002 Y118.293 E-0.10097
G1 E-0.59535 F2100.00000
G1 Z15.800 F10800.000
G1 X143.069 Y118.190
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X143.008 Y118.241 E0.00269
G1 X142.939 Y118.263 E0.00246
G1 X142.817 Y118.274 E0.00414
G1 X142.693 Y118.252 E0.00425
G1 X142.625 Y118.137 E0.00455
G1 X142.582 Y117.968 E0.00589
G1 X142.550 Y117.719 E0.00850
G1 X142.539 Y117.397 E0.01088
G1 X142.550 Y117.075 E0.01091
G1 X142.582 Y116.827 E0.00848
G1 X142.624 Y116.661 E0.00578
G1 X142.676 Y116.564 E0.00374
G1 X142.721 Y116.545 E0.00165
G1 X142.930 Y116.548 E0.00708
G1 X143.028 Y116.591 E0.00364
G1 X143.107 Y116.721 E0.00513
G1 X143.155 Y116.888 E0.00590
G1 X143.190 Y117.130 E0.00828
G1 X143.203 Y117.440 E0.01049
G1 X143.190 Y117.734 E0.00997
G1 X143.156 Y117.960 E0.00773
G1 X143.097 Y118.137 E0.00630
M204 S1000
G1 X143.305 Y118.535 F10800.000
M204 S800
G1 F1500.000
G1 X143.180 Y118.614 E0.00500
G1 X143.019 Y118.664 E0.00573
G1 X142.815 Y118.682 E0.00692
G1 X142.639 Y118.665 E0.00597
G1 X142.504 Y118.618 E0.00484
G1 X142.399 Y118.543 E0.00435
G1 X142.313 Y118.434 E0.00471
G1 X142.239 Y118.272 E0.00602
G1 X142.181 Y118.044 E0.00797
G1 X142.144 Y117.751 E0.00998
G1 X142.132 Y117.397 E0.01199
G1 X142.144 Y117.043 E0.01202
G1 X142.181 Y116.751 E0.00996
G1 X142.239 Y116.525 E0.00788
G1 X142.311 Y116.367 E0.00588
G1 X142.396 Y116.263 E0.00455
G1 X142.499 Y116.191 E0.00427
G1 X142.633 Y116.144 E0.00479
G1 X142.807 Y116.127 E0.00592
G1 X143.013 Y116.147 E0.00699
G1 X143.175 Y116.200 E0.00577
G1 X143.300 Y116.283 E0.00510
G1 X143.402 Y116.402 E0.00530
G1 X143.487 Y116.572 E0.00644
G1 X143.554 Y116.802 E0.00811
G1 X143.596 Y117.093 E0.00993
G1 X143.610 Y117.440 E0.01178
G1 X143.596 Y117.773 E0.01129
G1 X143.554 Y118.049 E0.00945
G1 X143.489 Y118.266 E0.00767
G1 X143.405 Y118.425 E0.00606
G1 X143.345 Y118.491 E0.00302
M204 S1000
G1 X143.167 Y118.485 F10800.000
G1 X142.854 Y118.066
G1 F2400.000
G1 X142.869 Y117.895 E0.00256
G1 X142.870 Y117.799 E0.00165
G1 X142.863 Y116.746 E0.01975
;BEFORE_LAYER_CHANGE
G92 E0.0
;15.4


G1 F8640.000
G1 X142.870 Y117.799 E-0.24328
G1 E-0.55672 F2100.00000
G1 Z15.800 F10800.000
;AFTER_LAYER_CHANGE
;15.4
G1 X104.105 Y119.900
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X104.105 Y120.957 E0.03578
G1 X103.020 Y120.957 E0.03674
G1 X103.020 Y119.900 E0.03578
G1 X104.045 Y119.900 E0.03470
M204 S1000
G1 X104.492 Y119.799 F10800.000
G1 F8640.000
G1 X104.105 Y120.957 E-0.24446
G1 X103.020 Y120.957 E-0.25060
G1 X103.020 Y119.900 E-0.24406
G1 X103.110 Y119.900 E-0.02088
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X106.069 Y116.669
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X106.177 Y116.567 E0.00505
G1 X106.362 Y116.533 E0.00636
G1 X106.636 Y116.573 E0.00937
G1 X106.739 Y116.669 E0.00475
G1 X106.129 Y116.669 E0.02063
M204 S1000
G1 F8640.000
G1 X106.177 Y116.567 E-0.02617
G1 X106.362 Y116.533 E-0.04339
G1 X106.636 Y116.573 E-0.06395
G1 X106.739 Y116.669 E-0.03242
G1 X106.129 Y116.669 E-0.14073
G1 E-0.49333 F2100.00000
G1 Z16.000 F10800.000
G1 X107.697 Y116.647
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.240 Y116.780 E0.01611
G1 X107.119 Y116.496 E0.01045
G1 X106.984 Y116.321 E0.00748
G1 X106.905 Y116.257 E0.00344
G1 X106.691 Y116.161 E0.00794
G1 X106.367 Y116.124 E0.01105
G1 X106.169 Y116.142 E0.00672
G1 X106.005 Y116.194 E0.00583
G1 X105.870 Y116.278 E0.00538
G1 X105.756 Y116.399 E0.00561
G1 X105.661 Y116.560 E0.00634
G1 X105.589 Y116.763 E0.00730
G1 X105.540 Y117.076 E0.01073
G1 X107.697 Y117.076 E0.07301
G1 X107.697 Y119.101 E0.06852
G1 X107.170 Y119.476 E0.02190
G1 X106.354 Y119.615 E0.02802
G1 X105.917 Y119.579 E0.01486
G1 X105.531 Y119.472 E0.01354
G1 X105.193 Y119.289 E0.01303
G1 X104.908 Y119.032 E0.01299
G1 X104.685 Y118.710 E0.01324
G1 X104.530 Y118.334 E0.01380
G1 X104.439 Y117.906 E0.01478
G1 X104.409 Y117.430 E0.01616
G1 X104.439 Y116.932 E0.01688
G1 X104.529 Y116.489 E0.01528
G1 X104.684 Y116.103 E0.01411
G1 X104.908 Y115.776 E0.01339
G1 X105.195 Y115.519 E0.01307
G1 X105.539 Y115.336 E0.01318
G1 X105.932 Y115.229 E0.01378
G1 X106.352 Y115.196 E0.01426
G1 X106.975 Y115.257 E0.02119
G1 X107.484 Y115.456 E0.01849
G1 X107.695 Y115.638 E0.00944
G1 X107.697 Y116.587 E0.03211
M204 S1000
G1 X107.795 Y117.035 F10800.000
G1 F8640.000
G1 X107.240 Y116.780 E-0.11451
G1 X107.119 Y116.496 E-0.07132
G1 X106.984 Y116.321 E-0.05104
G1 X106.905 Y116.257 E-0.02344
G1 X106.691 Y116.161 E-0.05419
G1 X106.367 Y116.124 E-0.07536
G1 X106.169 Y116.142 E-0.04585
G1 X106.005 Y116.194 E-0.03979
G1 X105.870 Y116.278 E-0.03668
G1 X105.756 Y116.399 E-0.03830
G1 X105.661 Y116.560 E-0.04322
G1 X105.589 Y116.763 E-0.04978
G1 X105.540 Y117.076 E-0.07317
G1 X105.728 Y117.076 E-0.04336
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X103.020 Y115.259
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X104.105 Y115.259 E0.03674
G1 X104.105 Y119.549 E0.14521
G1 X103.020 Y119.549 E0.03674
G1 X103.020 Y115.319 E0.14318
M204 S1000
G1 X102.987 Y114.861 F10800.000
G1 X102.623 Y115.309
M204 S800
G1 F1500.000
G1 X102.598 Y116.276 E0.03276
G1 X102.598 Y120.957 E0.15845
G1 X101.511 Y120.957 E0.03679
G1 X101.516 Y119.336 E0.05489
G1 X101.371 Y119.432 E0.00588
G1 X100.994 Y119.570 E0.01358
G1 X100.534 Y119.616 E0.01565
G1 X99.829 Y119.472 E0.02436
G1 X99.305 Y119.024 E0.02333
G1 X99.008 Y118.318 E0.02593
G1 X98.915 Y117.393 E0.03150
G1 X98.937 Y116.900 E0.01669
G1 X99.006 Y116.470 E0.01473
G1 X99.123 Y116.096 E0.01329
G1 X99.296 Y115.777 E0.01226
G1 X99.529 Y115.521 E0.01174
G1 X99.822 Y115.337 E0.01171
G1 X100.163 Y115.229 E0.01211
G1 X100.430 Y115.205 E0.00907
G1 X100.770 Y115.205 E0.01152
G1 X100.999 Y115.241 E0.00782
G1 X101.371 Y115.377 E0.01341
G1 X101.558 Y115.505 E0.00765
G1 X101.571 Y115.259 E0.00832
G1 X102.614 Y115.259 E0.03532
M204 S1000
G1 X103.023 Y115.292 F10800.000
G1 F8640.000
G1 X102.598 Y116.276 E-0.23486
G1 X102.598 Y118.551 E-0.52514
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X98.700 Y115.259
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X98.673 Y116.276 E0.03444
G1 X98.673 Y120.957 E0.15845
G1 X97.586 Y120.957 E0.03680
G1 X97.592 Y119.336 E0.05489
G1 X97.447 Y119.432 E0.00588
G1 X97.070 Y119.570 E0.01358
G1 X96.610 Y119.616 E0.01565
G1 X95.905 Y119.472 E0.02436
G1 X95.381 Y119.024 E0.02333
G1 X95.083 Y118.318 E0.02593
G1 X94.990 Y117.393 E0.03150
G1 X95.013 Y116.900 E0.01669
G1 X95.081 Y116.470 E0.01473
G1 X95.199 Y116.096 E0.01329
G1 X95.371 Y115.777 E0.01226
G1 X95.605 Y115.521 E0.01174
G1 X95.898 Y115.337 E0.01171
G1 X96.239 Y115.229 E0.01211
G1 X96.623 Y115.194 E0.01304
G1 X97.068 Y115.239 E0.01516
G1 X97.446 Y115.377 E0.01363
G1 X97.633 Y115.505 E0.00766
G1 X97.646 Y115.259 E0.00832
G1 X98.640 Y115.259 E0.03364
M204 S1000
G1 X99.100 Y115.236 F10800.000
G1 F8640.000
G1 X98.673 Y116.276 E-0.23495
G1 X98.673 Y118.550 E-0.52505
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X94.765 Y115.259
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X94.736 Y116.006 E0.02529
G1 X94.735 Y119.549 E0.11994
G1 X93.649 Y119.549 E0.03677
G1 X93.649 Y117.109 E0.08259
G1 X93.633 Y116.868 E0.00818
G1 X93.591 Y116.670 E0.00687
G1 X93.525 Y116.506 E0.00599
G1 X93.435 Y116.372 E0.00544
G1 X93.328 Y116.270 E0.00503
G1 X93.204 Y116.198 E0.00484
G1 X93.058 Y116.153 E0.00517
G1 X92.883 Y116.137 E0.00594
G1 X92.654 Y116.156 E0.00778
G1 X92.521 Y116.202 E0.00476
G1 X92.417 Y116.307 E0.00502
G1 X92.360 Y116.468 E0.00577
G1 X92.322 Y116.903 E0.01479
G1 X92.322 Y119.549 E0.08957
G1 X91.233 Y119.549 E0.03687
G1 X91.233 Y116.764 E0.09427
G1 X91.252 Y116.407 E0.01211
G1 X91.313 Y116.087 E0.01103
G1 X91.421 Y115.809 E0.01009
G1 X91.582 Y115.579 E0.00950
G1 X91.795 Y115.405 E0.00932
G1 X92.051 Y115.285 E0.00956
G1 X92.343 Y115.217 E0.01015
G1 X92.894 Y115.206 E0.01865
G1 X93.112 Y115.242 E0.00750
G1 X93.312 Y115.302 E0.00707
G1 X93.497 Y115.389 E0.00690
G1 X93.700 Y115.538 E0.00853
G1 X93.716 Y115.259 E0.00944
G1 X94.705 Y115.259 E0.03346
M204 S1000
G1 X95.164 Y115.235 F10800.000
G1 F8640.000
G1 X94.736 Y116.006 E-0.17252
G1 X94.735 Y118.550 E-0.58748
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X90.826 Y118.198
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X90.826 Y118.342 E0.00487
G1 X90.763 Y118.250 E0.00376
G1 X90.780 Y118.237 E0.00073
M204 S1000
G1 F8640.000
G1 X90.826 Y118.342 E-0.02657
G1 X90.763 Y118.250 E-0.02562
G1 X90.780 Y118.237 E-0.00499
G1 E-0.74283 F2100.00000
G1 Z16.000 F10800.000
G1 X86.650 Y115.259
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X88.902 Y115.259 E0.07623
M73 P92 R8
G1 X89.330 Y115.284 E0.01453
G1 X89.723 Y115.360 E0.01355
G1 X90.074 Y115.490 E0.01266
G1 X90.379 Y115.676 E0.01212
G1 X90.629 Y115.917 E0.01174
G1 X90.810 Y116.206 E0.01152
G1 X90.917 Y116.534 E0.01170
G1 X90.951 Y116.895 E0.01226
G1 X90.928 Y117.176 E0.00955
G1 X90.855 Y117.437 E0.00916
G1 X90.734 Y117.675 E0.00904
G1 X90.564 Y117.886 E0.00915
G1 X90.353 Y118.063 E0.00933
G1 X90.140 Y118.179 E0.00821
G1 X90.362 Y118.386 E0.01026
G1 X90.494 Y118.579 E0.00791
G1 X90.588 Y118.793 E0.00792
G1 X90.644 Y119.024 E0.00806
G1 X90.663 Y119.285 E0.00887
G1 X90.535 Y119.901 E0.02130
G1 X90.133 Y120.363 E0.02071
G1 X89.505 Y120.622 E0.02297
G1 X88.694 Y120.701 E0.02758
G1 X86.650 Y120.701 E0.06921
G1 X86.650 Y115.319 E0.18217
M204 S1000
G1 X86.602 Y114.862 F10800.000
G1 F8640.000
G1 X88.902 Y115.259 E-0.52022
G1 X89.330 Y115.284 E-0.09911
G1 X89.723 Y115.360 E-0.09241
G1 X89.919 Y115.432 E-0.04827
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X89.542 Y114.910
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X104.702 Y114.265 E0.51363
G1 X104.691 Y112.949 E0.04457
G1 X98.737 Y112.798 E0.20160
G1 X104.705 Y112.524 E0.20221
G1 X104.689 Y111.207 E0.04457
G1 X98.738 Y111.077 E0.20148
G1 X104.707 Y110.782 E0.20229
G1 X104.686 Y109.466 E0.04457
G1 X92.608 Y109.242 E0.40890
G1 X121.263 Y108.703 E0.97010
G1 X121.263 Y113.137 E0.15009
G1 X120.663 Y113.134 E0.02031
G1 X120.663 Y114.969 E0.06213
G1 X121.263 Y114.972 E0.02031
G1 X121.263 Y115.694 E0.02441
G1 X120.663 Y115.697 E0.02031
G1 X120.663 Y117.531 E0.06211
G1 X121.263 Y117.528 E0.02031
G1 X121.263 Y127.328 E0.33172
G1 X92.608 Y126.789 E0.97010
G1 X104.686 Y126.566 E0.40890
G1 X104.707 Y125.249 E0.04457
G1 X98.738 Y124.955 E0.20229
G1 X104.689 Y124.824 E0.20148
G1 X104.705 Y123.508 E0.04457
G1 X98.737 Y123.233 E0.20221
G1 X104.691 Y123.083 E0.20160
G1 X104.702 Y121.766 E0.04457
G1 X88.874 Y121.093 E0.53626
G1 X89.605 Y121.021 E0.02487
G1 X90.377 Y120.702 E0.02825
G1 X90.912 Y120.089 E0.02756
G1 X90.939 Y119.956 E0.00457
G1 X92.729 Y119.956 E0.06058
G1 X92.729 Y116.921 E0.10274
G1 X92.761 Y116.556 E0.01241
G1 X92.979 Y116.555 E0.00739
G1 X93.082 Y116.597 E0.00375
G1 X93.163 Y116.698 E0.00437
G1 X93.229 Y116.923 E0.00797
G1 X93.241 Y119.956 E0.10267
G1 X95.142 Y119.956 E0.06432
G1 X95.142 Y119.356 E0.02033
G1 X95.720 Y119.850 E0.02575
G1 X96.589 Y120.027 E0.03001
G1 X97.183 Y119.962 E0.02020
G1 X97.178 Y121.364 E0.04747
G1 X99.080 Y121.364 E0.06440
G1 X99.080 Y119.368 E0.06759
G1 X99.645 Y119.850 E0.02513
G1 X100.514 Y120.027 E0.03001
G1 X101.107 Y119.962 E0.02021
G1 X101.102 Y121.364 E0.04747
G1 X104.512 Y121.364 E0.11543
G1 X104.512 Y119.176 E0.07409
G1 X104.600 Y119.302 E0.00522
G1 X104.956 Y119.624 E0.01624
G1 X105.378 Y119.852 E0.01623
G1 X105.845 Y119.982 E0.01640
G1 X106.372 Y120.025 E0.01790
G1 X107.331 Y119.862 E0.03291
G1 X108.104 Y119.311 E0.03216
G1 X108.102 Y115.452 E0.13062
G1 X107.697 Y115.102 E0.01810
G1 X107.071 Y114.858 E0.02276
G1 X106.356 Y114.787 E0.02432
G1 X105.862 Y114.827 E0.01678
G1 X105.388 Y114.955 E0.01660
G1 X104.961 Y115.182 E0.01639
G1 X104.599 Y115.506 E0.01641
G1 X104.512 Y115.633 E0.00523
G1 X104.512 Y114.852 E0.02643
G1 X101.185 Y114.852 E0.11262
G1 X101.184 Y114.876 E0.00079
G1 X101.101 Y114.845 E0.00298
G1 X100.803 Y114.798 E0.01023
G1 X100.412 Y114.798 E0.01321
G1 X100.083 Y114.828 E0.01119
G1 X99.650 Y114.964 E0.01537
G1 X99.266 Y115.206 E0.01536
G1 X99.104 Y115.383 E0.00811
G1 X99.118 Y114.852 E0.01796
G1 X97.261 Y114.852 E0.06288
G1 X97.259 Y114.876 E0.00079
G1 X97.160 Y114.839 E0.00359
G1 X96.625 Y114.785 E0.01821
G1 X96.158 Y114.828 E0.01584
G1 X95.725 Y114.964 E0.01537
G1 X95.341 Y115.206 E0.01536
G1 X95.167 Y115.397 E0.00877
G1 X95.187 Y114.852 E0.01846
G1 X93.332 Y114.852 E0.06282
G1 X93.330 Y114.882 E0.00101
G1 X92.929 Y114.799 E0.01386
G1 X92.550 Y114.795 E0.01284
G1 X92.282 Y114.813 E0.00907
G1 X91.917 Y114.898 E0.01271
G1 X91.576 Y115.058 E0.01273
G1 X91.280 Y115.300 E0.01295
G1 X91.060 Y115.616 E0.01305
G1 X91.006 Y115.753 E0.00497
G1 X90.948 Y115.659 E0.00376
G1 X90.630 Y115.352 E0.01494
G1 X90.253 Y115.122 E0.01497
G1 X89.833 Y114.966 E0.01513
G1 X89.601 Y114.921 E0.00802
M204 S1000
G1 F8640.000
G1 X92.889 Y114.779 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X121.070 Y113.543
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.070 Y114.564 E0.03457
G1 X121.670 Y114.567 E0.02031
G1 X121.670 Y116.099 E0.05184
G1 X121.070 Y116.102 E0.02031
G1 X121.070 Y117.122 E0.03454
G1 X121.670 Y117.119 E0.02031
G1 X121.670 Y127.743 E0.35961
G1 X86.119 Y127.074 E1.20358
G1 X86.119 Y126.502 E0.01936
G1 X104.285 Y126.166 E0.61502
G1 X104.294 Y125.636 E0.01793
G1 X87.303 Y124.798 E0.57581
G1 X104.286 Y124.426 E0.57501
G1 X104.293 Y123.896 E0.01793
G1 X87.303 Y123.116 E0.57570
G1 X104.287 Y122.686 E0.57509
G1 X104.292 Y122.156 E0.01793
G1 X86.119 Y121.383 E0.61569
G1 X86.119 Y114.648 E0.22797
G1 X104.292 Y113.875 E0.61569
G1 X104.287 Y113.346 E0.01793
G1 X87.303 Y112.916 E0.57509
G1 X104.293 Y112.135 E0.57570
G1 X104.286 Y111.605 E0.01793
G1 X87.303 Y111.233 E0.57501
G1 X104.294 Y110.395 E0.57581
G1 X104.285 Y109.865 E0.01793
G1 X86.119 Y109.529 E0.61502
G1 X86.119 Y108.957 E0.01936
G1 X121.670 Y108.288 E1.20358
G1 X121.670 Y113.546 E0.17798
G1 X121.130 Y113.543 E0.01828
M204 S1000
G1 X120.716 Y113.730 F10800.000
G1 F8640.000
G1 X121.070 Y114.564 E-0.23614
G1 X121.670 Y114.567 E-0.13855
G1 X121.670 Y116.099 E-0.35361
G1 X121.533 Y116.099 E-0.03170
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X120.673 Y115.092
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.957 Y115.390 E0.01427
G1 X120.385 Y115.393 E0.01982
G1 X114.331 Y109.338 E0.29650
G1 X114.328 Y109.139 E0.00691
G1 X114.713 Y109.132 E0.01334
G1 X120.357 Y114.776 E0.27643
G1 X120.357 Y114.187 E0.02040
G1 X115.291 Y109.121 E0.24812
G1 X115.869 Y109.110 E0.02002
G1 X120.357 Y113.598 E0.21981
G1 X120.357 Y113.009 E0.02040
G1 X116.447 Y109.099 E0.19150
G1 X117.025 Y109.088 E0.02002
G1 X120.766 Y112.829 E0.18322
G1 X120.957 Y112.830 E0.00661
G1 X120.957 Y112.431 E0.01381
G1 X117.603 Y109.077 E0.16426
G1 X118.181 Y109.066 E0.02002
G1 X120.958 Y111.842 E0.13595
G1 X120.958 Y111.253 E0.02039
G1 X118.760 Y109.055 E0.10764
G1 X119.338 Y109.045 E0.02002
G1 X120.958 Y110.664 E0.07933
G1 X120.958 Y110.076 E0.02039
G1 X119.916 Y109.034 E0.05102
G1 X120.494 Y109.023 E0.02002
G1 X121.141 Y109.670 E0.03169
M204 S1000
G1 F8640.000
G1 X120.494 Y109.023 E-0.21127
G1 X119.916 Y109.034 E-0.13351
G1 X120.958 Y110.076 E-0.34022
G1 X120.958 Y110.400 E-0.07500
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X120.541 Y116.137
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X114.340 Y109.936 E0.30367
G1 X114.349 Y110.535 E0.02072
G1 X120.357 Y116.543 E0.29425
G1 X120.357 Y117.132 E0.02040
G1 X114.358 Y111.133 E0.29379
G1 X114.361 Y111.318 E0.00640
G1 X114.336 Y111.345 E0.00129
G1 X114.340 Y111.704 E0.01243
G1 X120.957 Y118.321 E0.32407
G1 X120.957 Y118.910 E0.02040
G1 X116.715 Y114.668 E0.20776
G1 X116.715 Y115.257 E0.02040
G1 X120.957 Y119.499 E0.20776
G1 X120.958 Y120.088 E0.02040
G1 X116.715 Y115.846 E0.20776
G1 X116.715 Y115.891 E0.00155
G1 X117.395 Y116.638 E0.03497
G1 X117.397 Y117.116 E0.01657
G1 X120.958 Y120.677 E0.17439
G1 X120.958 Y121.266 E0.02040
G1 X117.399 Y117.707 E0.17428
G1 X117.401 Y118.299 E0.02048
G1 X120.958 Y121.855 E0.17416
G1 X120.958 Y122.444 E0.02040
G1 X117.404 Y118.890 E0.17404
G1 X117.406 Y119.482 E0.02048
G1 X120.958 Y123.033 E0.17392
G1 X120.958 Y123.622 E0.02040
G1 X117.225 Y119.890 E0.18278
G1 X116.905 Y120.158 E0.01448
G1 X120.958 Y124.211 E0.19846
G1 X120.958 Y124.800 E0.02040
G1 X116.585 Y120.427 E0.21415
G1 X116.265 Y120.696 E0.01448
G1 X120.958 Y125.389 E0.22983
G1 X120.958 Y125.978 E0.02040
G1 X115.944 Y120.965 E0.24552
G1 X115.624 Y121.233 E0.01448
G1 X120.958 Y126.567 E0.26120
M73 Q92 S8
G1 X120.958 Y127.017 E0.01560
G1 X120.816 Y127.015 E0.00489
G1 X115.304 Y121.502 E0.26996
G1 X115.107 Y121.668 E0.00893
G1 X114.831 Y121.618 E0.00970
G1 X120.216 Y127.003 E0.26373
G1 X119.616 Y126.992 E0.02079
G1 X114.348 Y121.724 E0.25801
G1 X114.343 Y122.308 E0.02022
G1 X119.016 Y126.981 E0.22886
G1 X118.415 Y126.969 E0.02079
G1 X114.338 Y122.892 E0.19971
G1 X114.357 Y122.939 E0.00178
G1 X114.350 Y123.493 E0.01918
G1 X117.815 Y126.958 E0.16969
G1 X117.215 Y126.947 E0.02079
G1 X114.343 Y124.075 E0.14064
G1 X114.336 Y124.657 E0.02015
G1 X116.615 Y126.936 E0.11158
G1 X116.014 Y126.924 E0.02079
G1 X114.353 Y125.263 E0.08137
G1 X114.344 Y125.843 E0.02009
G1 X115.414 Y126.913 E0.05242
G1 X114.814 Y126.902 E0.02079
G1 X114.154 Y126.242 E0.03229
M204 S1000
G1 F8640.000
G1 X114.814 Y126.902 E-0.21533
G1 X115.414 Y126.913 E-0.13863
G1 X114.344 Y125.843 E-0.34950
G1 X114.348 Y125.598 E-0.05655
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X109.938 Y126.996
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X104.980 Y122.038 E0.21074
G1 X104.976 Y122.545 E0.01524
G1 X109.253 Y126.822 E0.18181
G1 X108.732 Y126.812 E0.01567
G1 X104.972 Y123.052 E0.15985
G1 X104.984 Y123.576 E0.01575
G1 X108.211 Y126.803 E0.13717
G1 X107.690 Y126.793 E0.01567
G1 X104.978 Y124.081 E0.11527
G1 X104.972 Y124.586 E0.01519
G1 X107.168 Y126.783 E0.09338
G1 X106.647 Y126.773 E0.01567
G1 X104.989 Y125.115 E0.07050
G1 X104.981 Y125.618 E0.01514
G1 X106.126 Y126.763 E0.04868
G1 X105.605 Y126.754 E0.01567
G1 X104.974 Y126.122 E0.02686
G1 X104.966 Y126.625 E0.01514
G1 X105.248 Y126.908 E0.01200
M204 S1000
G1 F8640.000
G1 X104.966 Y126.625 E-0.09216
G1 X104.974 Y126.122 E-0.11628
G1 X105.605 Y126.754 E-0.20630
G1 X106.126 Y126.763 E-0.12034
G1 X105.438 Y126.075 E-0.22493
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X98.534 Y124.952
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X97.851 Y124.943 E0.02154
G1 X97.168 Y124.933 E0.01890
G1 X96.485 Y124.924 E0.01626
G1 X95.801 Y124.914 E0.01362
G1 X95.118 Y124.905 E0.01098
G1 X94.435 Y124.896 E0.00835
G1 X93.752 Y124.886 E0.00571
G1 F8640.000
G1 X94.435 Y124.896 E-0.15777
G1 E-0.64223 F2100.00000
G1 Z16.000 F10800.000
G1 X93.751 Y123.182
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X94.434 Y123.189 E0.00571
G1 X95.118 Y123.196 E0.00834
G1 X95.801 Y123.203 E0.01098
G1 X96.484 Y123.210 E0.01362
G1 X97.167 Y123.217 E0.01626
G1 X97.850 Y123.224 E0.01890
G1 X98.533 Y123.231 E0.02154
G1 F8640.000
G1 X97.850 Y123.224 E-0.15775
G1 E-0.64225 F2100.00000
G1 Z16.000 F10800.000
G1 X100.981 Y121.005
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X100.264 Y120.288 E0.03790
G1 X99.506 Y120.133 E0.02888
G1 X99.386 Y120.030 E0.00593
G1 X100.628 Y121.287 E0.06602
G1 X99.965 Y121.259 E0.02481
G1 X99.202 Y120.497 E0.04026
M204 S1000
G1 F8640.000
G1 X99.965 Y121.259 E-0.24887
G1 X100.628 Y121.287 E-0.15335
G1 X99.539 Y120.185 E-0.35778
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X97.056 Y121.088
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X96.235 Y120.266 E0.04720
G1 X95.694 Y120.156 E0.02244
G1 X95.693 Y120.416 E0.01054
G1 X96.576 Y121.298 E0.05070
M204 S1000
G1 F8640.000
G1 X95.693 Y120.416 E-0.28821
G1 X95.694 Y120.156 E-0.05989
G1 X96.235 Y120.266 E-0.12754
G1 X97.056 Y121.088 E-0.26833
G1 E-0.05603 F2100.00000
G1 Z16.000 F10800.000
G1 X95.472 Y120.577
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X95.133 Y120.237 E0.01520
G1 X94.595 Y120.237 E0.01701
G1 X95.312 Y120.954 E0.03207
G1 X95.312 Y121.086 E0.00419
G1 X94.888 Y121.068 E0.01341
G1 X94.057 Y120.237 E0.03718
G1 X93.519 Y120.237 E0.01701
G1 X94.326 Y121.044 E0.03611
G1 X93.765 Y121.020 E0.01778
G1 X93.024 Y120.280 E0.03313
M204 S1000
G1 X92.985 Y120.160 F10800.000
G1 F2400.000
G1 X92.980 Y116.957 E0.02808
G1 X92.973 Y116.859 E0.00077
G1 X92.964 Y116.804 E0.00032
G1 F8640.000
G1 X92.973 Y116.859 E-0.01303
G1 E-0.78697 F2100.00000
G1 Z16.000 F10800.000
G1 X94.963 Y116.093
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X94.978 Y115.998 E0.00060
G1 X95.091 Y115.818 E0.00161
G1 F8640.000
G1 X94.978 Y115.998 E-0.04916
G1 E-0.75084 F2100.00000
G1 Z16.000 F10800.000
G1 X93.371 Y121.164
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X92.443 Y120.237 E0.04149
G1 X91.905 Y120.237 E0.01701
G1 X92.641 Y120.973 E0.03291
G1 X92.079 Y120.949 E0.01778
G1 X91.367 Y120.237 E0.03184
G1 X91.155 Y120.237 E0.00673
G1 X91.003 Y120.410 E0.00728
G1 X91.517 Y120.925 E0.02300
G1 X90.956 Y120.901 E0.01778
G1 X90.639 Y120.584 E0.01418
M204 S1000
G1 X90.903 Y119.753 F10800.000
G1 F2400.000
G1 X90.925 Y119.534 E0.00419
G1 X90.948 Y119.315 E0.00359
G1 X90.937 Y118.986 E0.00446
G1 X90.904 Y118.698 E0.00392
G1 X90.872 Y118.541 E0.00345
G1 X90.883 Y117.853 F10800.000
G1 F2400.000
G1 X91.029 Y117.693 E0.00114
G1 F8640.000
G1 X90.883 Y117.853 E-0.04985
G1 E-0.75015 F2100.00000
G1 Z16.000 F10800.000
G1 X90.809 Y115.242
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X91.218 Y115.051 E0.00533
G1 X91.085 Y115.224 F10800.000
G1 F2400.000
G1 X90.625 Y115.078 E0.00608
G1 F8640.000
G1 X91.085 Y115.224 E-0.11145
G1 E-0.68855 F2100.00000
G1 Z16.000 F10800.000
G1 X89.339 Y114.898
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X88.917 Y114.895 E0.01220
G1 X88.087 Y114.912 E0.02229
G1 X87.267 Y114.930 E0.01962
G1 X86.446 Y114.947 E0.01724
G1 X86.408 Y115.002 E0.00121
G1 X86.384 Y115.056 E0.00084
G1 X86.384 Y120.905 E0.06019
G1 X86.426 Y120.987 E0.00095
G1 X86.467 Y121.049 E0.00154
G1 X87.569 Y121.073 E0.02268
G1 X88.670 Y121.096 E0.03434
G1 F8640.000
G1 X87.569 Y121.073 E-0.25443
G1 E-0.54557 F2100.00000
G1 Z16.000 F10800.000
G1 X86.322 Y126.788
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X87.539 Y126.789 E0.02216
G1 X88.755 Y126.789 E0.02653
G1 X89.972 Y126.789 E0.03091
G1 X91.188 Y126.789 E0.03529
G1 X92.405 Y126.789 E0.03967
G1 F8640.000
G1 X91.188 Y126.789 E-0.28088
G1 E-0.51912 F2100.00000
G1 Z16.000 F10800.000
G1 X86.322 Y109.243
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X87.539 Y109.243 E0.02216
G1 X88.755 Y109.242 E0.02653
G1 X89.972 Y109.242 E0.03091
G1 X91.188 Y109.242 E0.03529
G1 X92.405 Y109.242 E0.03967
G1 F8640.000
G1 X91.188 Y109.242 E-0.28088
G1 E-0.51912 F2100.00000
G1 Z16.000 F10800.000
G1 X98.534 Y111.079
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X97.851 Y111.089 E0.02154
G1 X97.168 Y111.098 E0.01890
G1 X96.485 Y111.107 E0.01626
G1 X95.801 Y111.117 E0.01362
G1 X95.118 Y111.126 E0.01098
G1 X94.435 Y111.136 E0.00835
G1 X93.752 Y111.145 E0.00571
G1 F8640.000
G1 X94.435 Y111.136 E-0.15777
G1 E-0.64223 F2100.00000
G1 Z16.000 F10800.000
G1 X93.751 Y112.849
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X94.434 Y112.842 E0.00571
G1 X95.118 Y112.835 E0.00834
G1 X95.801 Y112.828 E0.01098
G1 X96.484 Y112.821 E0.01362
G1 X97.167 Y112.814 E0.01626
G1 X97.850 Y112.807 E0.01890
G1 X98.533 Y112.800 E0.02154
G1 F8640.000
G1 X97.850 Y112.807 E-0.15775
G1 E-0.64225 F2100.00000
G1 Z16.000 F10800.000
G1 X98.884 Y116.003
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X99.015 Y115.818 E0.00159
G1 F8640.000
G1 X98.884 Y116.003 E-0.05235
G1 E-0.74765 F2100.00000
G1 Z16.000 F10800.000
G1 X99.324 Y114.789
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X99.718 Y114.704 E0.00308
G1 F8640.000
G1 X99.324 Y114.789 E-0.09317
G1 E-0.70683 F2100.00000
G1 Z16.000 F10800.000
G1 X101.718 Y114.622
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X102.717 Y114.601 E0.00788
G1 X103.717 Y114.580 E0.01128
G1 X104.716 Y114.559 E0.01467
G1 X105.431 Y114.820 F10800.000
M204 S1250
G1 F2400.000
G1 X104.992 Y114.381 E0.01864
G1 X104.979 Y113.857 E0.01577
G1 X105.702 Y114.580 E0.03072
G1 X105.814 Y114.549 E0.00348
G1 X106.155 Y114.522 E0.01031
G1 X104.975 Y113.341 E0.05020
G1 X104.970 Y112.826 E0.01550
G1 X106.683 Y114.538 E0.07279
G1 X107.137 Y114.583 E0.01372
G1 X107.304 Y114.648 E0.00538
G1 X104.982 Y112.327 E0.09868
G1 X104.976 Y111.809 E0.01556
G1 X114.301 Y121.134 E0.39643
G1 X114.925 Y121.247 E0.01906
G1 X104.970 Y111.292 E0.42321
G1 X104.967 Y111.050 E0.00727
G1 X104.991 Y111.049 E0.00072
G1 X104.987 Y110.798 E0.00755
G1 X115.244 Y121.054 E0.43602
G1 X115.522 Y120.821 E0.01091
G1 X104.979 Y110.278 E0.44817
G1 X104.971 Y109.759 E0.01561
G1 X115.800 Y120.587 E0.46033
G1 X116.078 Y120.354 E0.01091
G1 X105.012 Y109.289 E0.47040
G1 X105.514 Y109.280 E0.01509
G1 X116.356 Y120.121 E0.46088
G1 X116.634 Y119.888 E0.01091
G1 X106.016 Y109.270 E0.45137
G1 X106.518 Y109.261 E0.01509
G1 X116.912 Y119.654 E0.44185
G1 X117.025 Y119.559 E0.00444
G1 X117.023 Y119.255 E0.00916
G1 X107.020 Y109.251 E0.42527
G1 X107.522 Y109.242 E0.01509
G1 X117.021 Y118.741 E0.40384
G1 X117.019 Y118.228 E0.01543
G1 X108.023 Y109.232 E0.38242
G1 X108.525 Y109.223 E0.01509
G1 X117.017 Y117.715 E0.36100
G1 X117.015 Y117.201 E0.01543
G1 X109.027 Y109.213 E0.33958
G1 X109.529 Y109.204 E0.01509
G1 X116.333 Y116.008 E0.28926
G1 X116.333 Y115.497 E0.01537
G1 X110.031 Y109.195 E0.26793
G1 X110.532 Y109.185 E0.01509
G1 X116.333 Y114.986 E0.24659
G1 X116.333 Y114.475 E0.01537
G1 X114.288 Y112.430 E0.08692
G1 X113.967 Y112.430 E0.00967
G1 X113.963 Y112.104 E0.00979
G1 X111.034 Y109.176 E0.12450
G1 X111.536 Y109.166 E0.01509
G1 X113.957 Y111.587 E0.10290
G1 X113.952 Y111.196 E0.01176
G1 X113.977 Y111.169 E0.00109
G1 X113.976 Y111.095 E0.00224
G1 X112.038 Y109.157 E0.08238
G1 X112.540 Y109.147 E0.01509
G1 X113.968 Y110.575 E0.06070
G1 X113.960 Y110.056 E0.01561
G1 X113.042 Y109.138 E0.03903
G1 X113.543 Y109.128 E0.01509
G1 X114.115 Y109.700 E0.02429
M204 S1000
G1 F8640.000
G1 X113.543 Y109.128 E-0.18660
G1 X113.042 Y109.138 E-0.11589
G1 X113.960 Y110.056 E-0.29978
G1 X113.968 Y110.575 E-0.11992
G1 X113.852 Y110.459 E-0.03781
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X104.452 Y115.828
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X104.416 Y115.946 E0.00228
G1 X104.410 Y115.968 E0.00041
G1 X104.383 Y116.105 E0.00235
G1 X104.357 Y116.242 E0.00177
G1 X104.330 Y116.379 E0.00120
G1 F8640.000
G1 X104.357 Y116.242 E-0.03221
G1 E-0.76779 F2100.00000
G1 Z16.000 F10800.000
G1 X104.330 Y118.441
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X104.350 Y118.543 E0.00079
G1 X104.371 Y118.644 E0.00111
G1 X104.391 Y118.746 E0.00144
G1 X104.411 Y118.847 E0.00176
G1 X104.451 Y118.981 E0.00256
G1 F8640.000
G1 X104.411 Y118.847 E-0.03234
G1 E-0.76766 F2100.00000
G1 Z16.000 F10800.000
G1 X104.632 Y121.179
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X110.295 Y126.842 E0.24075
G1 X110.816 Y126.852 E0.01567
G1 X104.792 Y120.828 E0.25607
G1 X104.792 Y120.317 E0.01537
G1 X111.337 Y126.861 E0.27822
G1 X111.858 Y126.871 E0.01567
G1 X104.898 Y119.911 E0.29589
G1 X105.273 Y120.113 E0.01280
G1 X105.742 Y120.244 E0.01466
G1 X112.379 Y126.881 E0.28214
G1 X112.900 Y126.891 E0.01567
G1 X106.310 Y120.301 E0.28014
G1 X106.384 Y120.307 E0.00223
G1 X106.763 Y120.243 E0.01156
G1 X113.421 Y126.901 E0.28304
G1 X113.942 Y126.910 E0.01567
G1 X107.200 Y120.169 E0.28661
G1 X107.441 Y120.128 E0.00733
G1 X107.575 Y120.032 E0.00496
G1 X113.953 Y126.410 E0.27112
G1 X113.961 Y125.906 E0.01514
G1 X107.874 Y119.819 E0.25877
G1 X108.172 Y119.606 E0.01102
G1 X113.968 Y125.403 E0.24641
G1 X113.976 Y124.899 E0.01514
G1 X108.577 Y119.500 E0.22955
G1 X108.680 Y119.504 E0.00312
G1 X108.392 Y119.190 E0.01280
G1 X108.423 Y118.834 E0.01074
G1 X113.958 Y124.369 E0.23530
G1 X113.964 Y123.864 E0.01519
G1 X108.463 Y118.363 E0.23384
G1 X108.501 Y117.890 E0.01428
G1 X113.970 Y123.359 E0.23250
G1 X113.956 Y122.834 E0.01579
G1 X108.504 Y117.381 E0.23179
G1 X108.504 Y116.870 E0.01537
G1 X113.960 Y122.327 E0.23197
G1 X113.965 Y121.820 E0.01524
G1 X108.383 Y116.238 E0.23730
G1 X108.382 Y115.726 E0.01538
G1 X114.128 Y121.472 E0.24428
M204 S1000
G1 F8640.000
G1 X111.801 Y119.145 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X107.113 Y118.016
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.057 Y118.221 E0.00719
G1 X106.985 Y118.377 E0.00584
G1 X106.900 Y118.492 E0.00483
G1 X106.800 Y118.577 E0.00444
G1 X106.676 Y118.639 E0.00469
G1 X106.522 Y118.679 E0.00539
G1 X106.336 Y118.693 E0.00633
G1 X106.156 Y118.677 E0.00609
G1 X106.006 Y118.634 E0.00529
G1 X105.879 Y118.564 E0.00490
G1 X105.769 Y118.465 E0.00501
G1 X105.678 Y118.339 E0.00526
G1 X105.601 Y118.165 E0.00645
G1 X105.562 Y118.013 E0.00529
G1 X107.056 Y118.013 E0.05056
M204 S1000
G1 X106.982 Y118.182 F10800.000
G1 F8640.000
G1 X107.057 Y118.221 E-0.04785
G1 X106.985 Y118.377 E-0.03985
G1 X106.900 Y118.492 E-0.03297
G1 X106.800 Y118.577 E-0.03026
G1 X106.676 Y118.639 E-0.03198
G1 X106.522 Y118.679 E-0.03677
G1 X106.336 Y118.693 E-0.04321
G1 X106.156 Y118.677 E-0.04156
G1 X106.006 Y118.634 E-0.03609
G1 X105.879 Y118.564 E-0.03341
G1 X105.769 Y118.465 E-0.03420
G1 X105.678 Y118.339 E-0.03588
G1 X105.601 Y118.165 E-0.04398
G1 X105.562 Y118.013 E-0.03610
G1 X106.584 Y118.013 E-0.23588
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X105.903 Y118.303
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X106.337 Y118.352 E0.00950
G1 X106.784 Y118.307 E0.00976
G1 F8640.000
G1 X106.337 Y118.352 E-0.10367
G1 X105.903 Y118.303 E-0.10097
G1 E-0.59536 F2100.00000
G1 Z16.000 F10800.000
G1 X100.970 Y118.200
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X100.910 Y118.251 E0.00269
G1 X100.840 Y118.273 E0.00246
G1 X100.718 Y118.284 E0.00414
G1 X100.594 Y118.262 E0.00426
G1 X100.526 Y118.147 E0.00455
G1 X100.483 Y117.978 E0.00589
G1 X100.452 Y117.729 E0.00850
G1 X100.440 Y117.407 E0.01088
G1 X100.452 Y117.085 E0.01091
G1 X100.483 Y116.837 E0.00848
G1 X100.525 Y116.671 E0.00578
G1 X100.561 Y116.593 E0.00290
G1 X100.614 Y116.558 E0.00216
G1 X100.831 Y116.558 E0.00734
G1 X100.929 Y116.601 E0.00365
G1 X101.008 Y116.731 E0.00513
G1 X101.056 Y116.898 E0.00590
G1 X101.091 Y117.140 E0.00828
G1 X101.104 Y117.450 E0.01049
G1 X101.091 Y117.744 E0.00997
G1 X101.057 Y117.970 E0.00773
G1 X100.998 Y118.146 E0.00630
M204 S1000
G1 X101.306 Y118.435 F10800.000
M204 S800
G1 F1500.000
G1 X101.206 Y118.545 E0.00505
G1 X101.081 Y118.624 E0.00500
G1 X100.920 Y118.674 E0.00573
G1 X100.716 Y118.692 E0.00692
G1 X100.541 Y118.675 E0.00597
G1 X100.406 Y118.628 E0.00484
G1 X100.301 Y118.553 E0.00436
G1 X100.214 Y118.444 E0.00471
G1 X100.141 Y118.282 E0.00602
G1 X100.082 Y118.054 E0.00797
G1 X100.045 Y117.761 E0.00998
G1 X100.033 Y117.407 E0.01199
G1 X100.045 Y117.052 E0.01202
G1 X100.082 Y116.761 E0.00996
G1 X100.140 Y116.535 E0.00788
G1 X100.212 Y116.377 E0.00588
G1 X100.297 Y116.273 E0.00455
G1 X100.401 Y116.201 E0.00427
G1 X100.532 Y116.155 E0.00469
G1 X100.741 Y116.140 E0.00711
G1 X100.914 Y116.157 E0.00587
G1 X101.076 Y116.210 E0.00577
G1 X101.202 Y116.293 E0.00510
G1 X101.303 Y116.412 E0.00530
G1 X101.389 Y116.582 E0.00644
G1 X101.455 Y116.812 E0.00811
G1 X101.497 Y117.103 E0.00993
G1 X101.511 Y117.450 E0.01178
G1 X101.497 Y117.783 E0.01129
G1 X101.455 Y118.059 E0.00945
G1 X101.390 Y118.276 E0.00767
G1 X101.334 Y118.381 E0.00402
M204 S1000
G1 X101.158 Y118.421 F10800.000
G1 X100.756 Y118.076
G1 F2400.000
G1 X100.770 Y117.905 E0.00256
G1 X100.771 Y117.809 E0.00165
G1 X100.764 Y116.756 E0.01975
G1 F8640.000
G1 X100.771 Y117.809 E-0.24328
G1 E-0.55672 F2100.00000
G1 Z16.000 F10800.000
G1 X97.037 Y116.638
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X97.132 Y116.898 E0.00935
G1 X97.167 Y117.140 E0.00828
G1 X97.179 Y117.450 E0.01049
G1 X97.167 Y117.744 E0.00997
G1 X97.133 Y117.970 E0.00773
G1 X97.087 Y118.121 E0.00534
G1 X97.018 Y118.231 E0.00439
G1 X96.916 Y118.273 E0.00373
G1 X96.705 Y118.275 E0.00714
G1 X96.659 Y118.255 E0.00170
G1 X96.602 Y118.147 E0.00413
G1 X96.559 Y117.978 E0.00590
G1 X96.527 Y117.729 E0.00851
G1 X96.516 Y117.407 E0.01088
G1 X96.527 Y117.085 E0.01091
G1 X96.558 Y116.837 E0.00848
G1 X96.601 Y116.671 E0.00577
G1 X96.662 Y116.567 E0.00410
G1 X96.830 Y116.551 E0.00571
G1 X96.906 Y116.558 E0.00259
G1 X96.996 Y116.595 E0.00330
M204 S1000
G1 X97.277 Y116.293 F10800.000
M204 S800
G1 F1500.000
G1 X97.379 Y116.412 E0.00530
G1 X97.464 Y116.582 E0.00645
G1 X97.530 Y116.812 E0.00811
G1 X97.572 Y117.103 E0.00993
G1 X97.587 Y117.450 E0.01178
G1 X97.572 Y117.783 E0.01129
G1 X97.531 Y118.059 E0.00945
G1 X97.466 Y118.276 E0.00766
G1 X97.382 Y118.435 E0.00606
G1 X97.282 Y118.545 E0.00505
G1 X97.157 Y118.624 E0.00499
G1 X96.995 Y118.674 E0.00573
G1 X96.792 Y118.692 E0.00692
G1 X96.616 Y118.675 E0.00597
G1 X96.481 Y118.628 E0.00484
G1 X96.376 Y118.553 E0.00436
G1 X96.290 Y118.444 E0.00471
G1 X96.216 Y118.282 E0.00602
G1 X96.158 Y118.054 E0.00797
G1 X96.121 Y117.761 E0.00998
G1 X96.108 Y117.407 E0.01199
G1 X96.121 Y117.053 E0.01202
G1 X96.158 Y116.761 E0.00996
G1 X96.215 Y116.535 E0.00788
G1 X96.288 Y116.377 E0.00588
G1 X96.373 Y116.273 E0.00455
G1 X96.476 Y116.201 E0.00427
G1 X96.606 Y116.156 E0.00464
G1 X96.837 Y116.142 E0.00784
G1 X96.990 Y116.157 E0.00518
G1 X97.151 Y116.210 E0.00577
G1 X97.227 Y116.260 E0.00307
M204 S1000
G1 X97.246 Y116.446 F10800.000
G1 X96.839 Y116.756
G1 F2400.000
G1 X96.847 Y117.809 E0.01975
G1 X96.845 Y117.905 E0.00165
G1 X96.831 Y118.076 E0.00256
G1 F8640.000
G1 X96.845 Y117.905 E-0.03950
G1 E-0.76050 F2100.00000
G1 Z16.000 F10800.000
G1 X89.407 Y116.913
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X89.378 Y117.057 E0.00498
G1 X89.346 Y117.095 E0.00169
G1 X89.187 Y117.164 E0.00586
G1 X88.775 Y117.206 E0.01402
G1 X88.182 Y117.206 E0.02007
G1 X88.182 Y116.658 E0.01858
G1 X89.077 Y116.668 E0.03031
G1 X89.322 Y116.727 E0.00851
G1 X89.371 Y116.764 E0.00209
G1 X89.402 Y116.853 E0.00318
M204 S1000
G1 X89.804 Y116.773 F10800.000
M204 S800
G1 F1500.000
G1 X89.817 Y116.936 E0.00554
G1 X89.757 Y117.238 E0.01042
G1 X89.596 Y117.431 E0.00849
G1 X89.291 Y117.563 E0.01126
G1 X88.796 Y117.613 E0.01685
G1 X87.775 Y117.613 E0.03456
G1 X87.775 Y116.250 E0.04616
G1 X88.899 Y116.252 E0.03804
G1 X89.123 Y116.263 E0.00760
G1 X89.337 Y116.301 E0.00735
G1 X89.500 Y116.359 E0.00586
G1 X89.617 Y116.432 E0.00468
G1 X89.702 Y116.521 E0.00416
G1 X89.787 Y116.716 E0.00719
M204 S1000
G1 X89.684 Y116.884 F10800.000
G1 F8640.000
G1 X89.817 Y116.936 E-0.05143
G1 X89.757 Y117.238 E-0.07105
G1 X89.596 Y117.431 E-0.05792
G1 X89.291 Y117.563 E-0.07680
G1 X88.796 Y117.613 E-0.11492
G1 X87.775 Y117.613 E-0.23573
G1 X87.775 Y116.955 E-0.15214
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X88.386 Y116.932
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X89.199 Y116.916 E0.00552
G1 F8640.000
G1 X88.386 Y116.932 E-0.18776
G1 E-0.61224 F2100.00000
G1 Z16.000 F10800.000
G1 X89.014 Y119.034
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X89.098 Y119.068 E0.00307
G1 X89.113 Y119.097 E0.00109
G1 X89.119 Y119.238 E0.00478
G1 X89.098 Y119.248 E0.00079
G1 X88.880 Y119.294 E0.00753
G1 X88.182 Y119.299 E0.02363
G1 X88.182 Y118.999 E0.01016
G1 X88.749 Y119.002 E0.01920
G1 X88.954 Y119.027 E0.00698
M204 S1000
G1 F8640.000
G1 X89.098 Y119.068 E-0.03452
G1 X89.113 Y119.097 E-0.00741
G1 X89.119 Y119.238 E-0.03261
G1 X89.098 Y119.248 E-0.00537
G1 X88.880 Y119.294 E-0.05135
G1 X88.182 Y119.299 E-0.16118
G1 X88.182 Y118.999 E-0.06932
G1 X88.749 Y119.002 E-0.13100
G1 X88.954 Y119.027 E-0.04760
G1 E-0.25965 F2100.00000
G1 Z16.000 F10800.000
G1 X87.775 Y119.710
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X87.775 Y118.590 E0.03789
G1 X88.775 Y118.595 E0.03386
G1 X89.105 Y118.635 E0.01126
G1 X89.246 Y118.684 E0.00504
G1 X89.353 Y118.746 E0.00418
G1 X89.425 Y118.818 E0.00345
G1 X89.491 Y118.942 E0.00476
G1 X89.532 Y119.189 E0.00847
G1 X89.519 Y119.330 E0.00481
G1 X89.485 Y119.434 E0.00372
G1 X89.434 Y119.511 E0.00311
G1 X89.358 Y119.573 E0.00332
G1 X89.247 Y119.629 E0.00422
G1 X88.912 Y119.701 E0.01157
G1 X87.835 Y119.709 E0.03647
M204 S1000
G1 X87.969 Y119.360 F10800.000
G1 F8640.000
G1 X87.775 Y118.590 E-0.25871
G1 X88.775 Y118.595 E-0.23098
G1 X89.105 Y118.635 E-0.07679
G1 X89.246 Y118.684 E-0.03435
G1 X89.353 Y118.746 E-0.02854
G1 X89.425 Y118.818 E-0.02351
G1 X89.491 Y118.942 E-0.03248
G1 X89.532 Y119.189 E-0.05775
G1 X89.525 Y119.261 E-0.01689
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X103.013 Y94.930
G1 Z15.400
G1 E0.80000 F2100.00000
M73 P93 R7
M204 S800
G1 F1500.000
G1 X103.013 Y93.873 E0.03578
G1 X104.098 Y93.873 E0.03673
G1 X104.098 Y94.930 E0.03578
G1 X103.073 Y94.930 E0.03470
M204 S1000
G1 X102.626 Y95.032 F10800.000
G1 F8640.000
G1 X103.013 Y93.873 E-0.24446
G1 X104.098 Y93.873 E-0.25059
G1 X104.098 Y94.930 E-0.24406
G1 X104.008 Y94.930 E-0.02089
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X101.097 Y94.923
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X101.096 Y95.111 E0.00633
G1 X99.432 Y95.034 E0.05639
G1 X99.431 Y93.647 E0.04698
G1 X99.638 Y93.823 E0.00919
G1 X100.507 Y94.000 E0.03001
G1 X101.100 Y93.935 E0.02020
G1 X101.097 Y94.863 E0.03143
M204 S1000
G1 F8640.000
G1 X101.096 Y95.111 E-0.05706
G1 X99.432 Y95.034 E-0.38469
G1 X99.431 Y93.656 E-0.31824
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X99.431 Y89.070
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X99.431 Y88.943 E0.00432
G1 X99.652 Y88.933 E0.00749
G1 X99.482 Y89.038 E0.00679
M204 S1000
G1 F8640.000
G1 X99.431 Y88.943 E-0.02497
G1 X99.652 Y88.933 E-0.05111
G1 X99.482 Y89.038 E-0.04631
G1 E-0.67761 F2100.00000
G1 Z16.000 F10800.000
G1 X103.013 Y89.232
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X104.098 Y89.232 E0.03673
G1 X104.098 Y93.522 E0.14521
G1 X103.013 Y93.522 E0.03673
G1 X103.013 Y89.292 E0.14318
M204 S1000
G1 X102.980 Y88.834 F10800.000
G1 F8640.000
G1 X104.098 Y89.232 E-0.25097
G1 X104.098 Y91.437 E-0.50903
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X108.254 Y90.455
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.249 Y90.749 E0.03545
G1 X107.048 Y90.370 E0.01452
G1 X106.898 Y90.230 E0.00693
G1 X106.677 Y90.132 E0.00820
G1 X106.367 Y90.096 E0.01057
G1 X106.162 Y90.115 E0.00695
G1 X105.998 Y90.167 E0.00583
G1 X105.863 Y90.251 E0.00538
G1 X105.749 Y90.372 E0.00561
G1 X105.654 Y90.533 E0.00634
G1 X105.582 Y90.736 E0.00729
G1 X105.534 Y91.049 E0.01073
G1 X108.274 Y91.049 E0.09277
G1 X108.137 Y92.300 E0.04258
G1 X107.778 Y93.012 E0.02699
G1 X107.164 Y93.449 E0.02553
G1 X106.347 Y93.588 E0.02802
G1 X105.910 Y93.552 E0.01486
G1 X105.525 Y93.445 E0.01354
G1 X105.186 Y93.262 E0.01303
G1 X104.901 Y93.005 E0.01298
G1 X104.678 Y92.683 E0.01324
G1 X104.523 Y92.306 E0.01380
G1 X104.432 Y91.879 E0.01478
G1 X104.402 Y91.403 E0.01616
G1 X104.432 Y90.905 E0.01688
G1 X104.522 Y90.462 E0.01528
G1 X104.678 Y90.075 E0.01411
G1 X104.901 Y89.749 E0.01339
G1 X105.188 Y89.491 E0.01307
G1 X105.532 Y89.309 E0.01318
G1 X105.925 Y89.202 E0.01378
G1 X106.365 Y89.167 E0.01495
G1 X106.969 Y89.231 E0.02054
G1 X107.477 Y89.429 E0.01846
G1 X107.871 Y89.769 E0.01763
G1 X108.225 Y90.403 E0.02456
M204 S1000
G1 X108.412 Y90.823 F10800.000
G1 F8640.000
G1 X107.249 Y90.749 E-0.23910
G1 X107.048 Y90.370 E-0.09904
G1 X106.898 Y90.230 E-0.04726
G1 X106.677 Y90.132 E-0.05593
G1 X106.367 Y90.096 E-0.07210
G1 X106.162 Y90.115 E-0.04743
G1 X105.998 Y90.167 E-0.03980
G1 X105.863 Y90.251 E-0.03667
G1 X105.749 Y90.372 E-0.03829
G1 X105.654 Y90.533 E-0.04323
G1 X105.595 Y90.701 E-0.04114
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X106.732 Y90.642
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X106.062 Y90.642 E0.02267
G1 X106.170 Y90.540 E0.00505
G1 X106.375 Y90.504 E0.00701
G1 X106.573 Y90.526 E0.00675
G1 X106.699 Y90.593 E0.00484
M204 S1000
G1 F8640.000
G1 X106.062 Y90.642 E-0.14753
G1 X106.170 Y90.540 E-0.03442
G1 X106.375 Y90.504 E-0.04785
G1 X106.573 Y90.526 E-0.04602
G1 X106.699 Y90.593 E-0.03300
G1 E-0.49118 F2100.00000
G1 Z16.000 F10800.000
G1 X115.833 Y90.884
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X115.953 Y91.010 E0.00588
G1 X116.523 Y91.497 E0.02537
G1 X115.829 Y91.561 E0.02356
G1 X115.833 Y90.944 E0.02087
M204 S1000
G1 F8640.000
G1 X115.953 Y91.010 E-0.03160
G1 X116.523 Y91.497 E-0.17303
G1 X115.829 Y91.561 E-0.16074
G1 X115.833 Y90.944 E-0.14234
G1 E-0.29228 F2100.00000
G1 Z16.000 F10800.000
G1 X116.799 Y91.733
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X116.979 Y91.921 E0.00881
G1 X117.069 Y92.067 E0.00580
G1 X117.078 Y92.161 E0.00319
G1 X116.914 Y92.144 E0.00556
G1 X116.815 Y91.791 E0.01242
M204 S1000
G1 F8640.000
G1 X116.979 Y91.921 E-0.04832
G1 X117.069 Y92.067 E-0.03954
G1 X117.078 Y92.161 E-0.02179
G1 X116.914 Y92.144 E-0.03793
G1 X116.815 Y91.791 E-0.08471
G1 E-0.56771 F2100.00000
G1 Z16.000 F10800.000
G1 X117.986 Y90.554
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X117.755 Y90.350 E0.01045
G1 X118.029 Y90.350 E0.00926
G1 X117.999 Y90.496 E0.00505
M204 S1000
G1 X118.311 Y90.876 F10800.000
M204 S800
G1 F1500.000
G1 X118.512 Y91.128 E0.01092
G1 X118.693 Y91.443 E0.01230
G1 X118.738 Y91.575 E0.00471
G1 X119.717 Y91.499 E0.03322
G1 X119.722 Y94.375 E0.09734
G1 X118.508 Y93.206 E0.05706
G1 X118.326 Y93.407 E0.00920
G1 X118.039 Y93.608 E0.01186
G1 X117.717 Y93.742 E0.01181
G1 X117.371 Y93.817 E0.01196
G1 X116.986 Y93.837 E0.01304
G1 X116.672 Y93.816 E0.01067
G1 X116.343 Y93.742 E0.01141
G1 X116.033 Y93.613 E0.01138
G1 X115.752 Y93.427 E0.01140
G1 X115.512 Y93.192 E0.01137
G1 X115.325 Y92.914 E0.01133
G1 X115.239 Y92.704 E0.00767
G1 X114.971 Y92.843 E0.01023
G1 X114.669 Y92.921 E0.01054
G1 X114.346 Y92.944 E0.01098
G1 X113.915 Y92.895 E0.01467
G1 X113.510 Y92.724 E0.01488
G1 X113.144 Y92.885 E0.01356
G1 X112.874 Y92.933 E0.00926
G1 X112.442 Y92.934 E0.01464
G1 X112.213 Y92.878 E0.00798
G1 X110.652 Y92.878 E0.05285
G1 X110.691 Y91.837 E0.03525
G1 X110.692 Y88.669 E0.10722
G1 X118.909 Y88.669 E0.27814
G1 X118.909 Y88.813 E0.00486
G1 X119.718 Y88.052 E0.03758
G1 X119.721 Y91.004 E0.09991
G1 X118.371 Y90.881 E0.04588
M204 S1000
G1 F8640.000
G1 X118.512 Y91.128 E-0.06570
G1 X118.693 Y91.443 E-0.08389
G1 X118.738 Y91.575 E-0.03213
G1 X119.717 Y91.499 E-0.22663
G1 X119.720 Y93.022 E-0.35165
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X111.099 Y89.077
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X112.036 Y89.077 E0.03172
G1 X112.046 Y91.193 E0.07163
G1 X112.074 Y91.342 E0.00514
G1 X112.173 Y91.554 E0.00793
G1 X112.307 Y91.667 E0.00594
G1 X112.482 Y91.705 E0.00604
G1 X112.702 Y91.658 E0.00761
G1 X112.750 Y91.586 E0.00293
G1 X112.775 Y91.498 E0.00310
G1 X112.801 Y91.165 E0.01129
G1 X112.801 Y89.077 E0.07071
G1 X113.736 Y89.077 E0.03162
G1 X113.736 Y91.001 E0.06513
G1 X113.776 Y91.352 E0.01198
G1 X113.816 Y91.465 E0.00404
G1 X113.932 Y91.623 E0.00664
G1 X114.084 Y91.695 E0.00569
G1 X114.181 Y91.705 E0.00332
G1 X114.401 Y91.658 E0.00763
G1 X114.450 Y91.586 E0.00293
G1 X114.474 Y91.498 E0.00310
G1 X114.501 Y91.166 E0.01128
G1 X114.501 Y89.077 E0.07071
G1 X115.437 Y89.077 E0.03166
G1 X115.422 Y91.547 E0.08363
G1 X115.378 Y91.803 E0.00879
G1 X115.300 Y92.024 E0.00795
G1 X115.181 Y92.212 E0.00752
G1 X115.021 Y92.359 E0.00737
G1 X114.825 Y92.460 E0.00747
G1 X114.603 Y92.517 E0.00774
G1 X114.354 Y92.535 E0.00845
G1 X114.018 Y92.497 E0.01147
G1 X113.724 Y92.376 E0.01074
G1 X113.492 Y92.182 E0.01025
G1 X113.319 Y92.363 E0.00849
G1 X113.024 Y92.493 E0.01090
G1 X112.838 Y92.526 E0.00641
G1 X112.491 Y92.527 E0.01175
G1 X112.181 Y92.450 E0.01081
G1 X111.994 Y92.335 E0.00744
G1 X111.988 Y92.471 E0.00459
G1 X111.074 Y92.471 E0.03094
G1 X111.098 Y91.845 E0.02120
G1 X111.099 Y89.137 E0.09167
M204 S1000
G1 X111.100 Y88.677 F10800.000
G1 F8640.000
G1 X112.036 Y89.077 E-0.21683
G1 X112.046 Y91.193 E-0.48862
G1 X112.074 Y91.342 E-0.03503
G1 X112.110 Y91.418 E-0.01952
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X115.514 Y89.137
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X115.514 Y89.077 E0.00203
G1 X118.502 Y89.077 E0.10114
G1 X118.502 Y89.943 E0.02931
G1 X116.697 Y89.943 E0.06110
G1 X116.802 Y90.061 E0.00536
G1 X117.671 Y90.815 E0.03894
G1 X117.978 Y91.112 E0.01446
G1 X118.175 Y91.358 E0.01065
G1 X118.321 Y91.612 E0.00993
G1 X118.412 Y91.878 E0.00952
G1 X118.443 Y92.148 E0.00919
G1 X118.420 Y92.429 E0.00956
G1 X118.349 Y92.684 E0.00894
G1 X118.227 Y92.910 E0.00870
G1 X118.055 Y93.100 E0.00868
G1 X117.842 Y93.249 E0.00880
G1 X117.594 Y93.352 E0.00907
G1 X117.317 Y93.412 E0.00959
G1 X116.989 Y93.429 E0.01111
G1 X116.731 Y93.412 E0.00878
G1 X116.467 Y93.353 E0.00915
G1 X116.225 Y93.252 E0.00887
G1 X116.009 Y93.109 E0.00876
G1 X115.827 Y92.930 E0.00864
G1 X115.686 Y92.721 E0.00853
G1 X115.589 Y92.486 E0.00862
G1 X115.490 Y92.001 E0.01676
G1 X116.427 Y91.914 E0.03185
G1 X116.546 Y92.337 E0.01486
G1 X116.586 Y92.400 E0.00254
G1 X116.708 Y92.504 E0.00542
G1 X116.901 Y92.568 E0.00689
G1 X117.143 Y92.568 E0.00821
G1 X117.311 Y92.510 E0.00599
G1 X117.421 Y92.406 E0.00512
G1 X117.456 Y92.337 E0.00265
G1 X117.488 Y92.139 E0.00676
G1 X117.448 Y91.905 E0.00804
G1 X117.303 Y91.671 E0.00933
G1 X117.080 Y91.438 E0.01091
G1 X116.233 Y90.714 E0.03770
G1 X116.009 Y90.478 E0.01104
G1 X115.794 Y90.210 E0.01163
G1 X115.514 Y89.705 E0.01954
G1 X115.514 Y89.197 E0.01720
M204 S1000
G1 X115.460 Y89.111 F10800.000
G1 F8640.000
G1 X115.514 Y89.077 E-0.02771
G1 X118.502 Y89.077 E-0.68993
G1 X118.502 Y89.260 E-0.04236
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X119.312 Y88.993
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X119.313 Y90.558 E0.05297
G1 X118.418 Y90.477 E0.03042
G1 X118.524 Y89.968 E0.01757
G1 X118.626 Y89.718 E0.00916
G1 X118.774 Y89.500 E0.00893
G1 X119.268 Y89.034 E0.02297
M204 S1000
G1 X119.697 Y88.886 F10800.000
G1 F8640.000
G1 X119.313 Y90.558 E-0.35198
G1 X118.418 Y90.477 E-0.20753
G1 X118.524 Y89.968 E-0.11989
G1 X118.626 Y89.718 E-0.06246
G1 X118.670 Y89.653 E-0.01815
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X119.311 Y91.939
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X119.313 Y93.416 E0.05000
G1 X118.821 Y92.942 E0.02312
G1 X118.680 Y92.733 E0.00857
G1 X118.583 Y92.495 E0.00868
G1 X118.484 Y92.003 E0.01699
G1 X119.251 Y91.944 E0.02603
M204 S1000
G1 X119.701 Y91.852 F10800.000
G1 F8640.000
G1 X119.313 Y93.416 E-0.34030
G1 X118.821 Y92.942 E-0.15770
G1 X118.680 Y92.733 E-0.05843
G1 X118.583 Y92.495 E-0.05925
G1 X118.484 Y92.003 E-0.11590
G1 X118.607 Y91.993 E-0.02842
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X116.995 Y100.716
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X117.017 Y99.402 E0.04446
G1 X110.878 Y99.076 E0.20808
G1 X116.997 Y98.934 E0.20718
G1 X117.015 Y97.620 E0.04446
G1 X110.877 Y97.317 E0.20799
G1 X117.000 Y97.152 E0.20731
G1 X117.012 Y95.839 E0.04446
G1 X104.505 Y95.267 E0.42379
G1 X104.505 Y93.148 E0.07169
G1 X104.593 Y93.275 E0.00522
G1 X104.949 Y93.597 E0.01624
G1 X105.371 Y93.825 E0.01623
G1 X105.838 Y93.955 E0.01640
G1 X106.365 Y93.998 E0.01790
G1 X107.324 Y93.835 E0.03291
G1 X108.096 Y93.285 E0.03209
G1 X108.534 Y92.417 E0.03289
G1 X108.717 Y90.744 E0.05698
G1 X108.859 Y90.703 E0.00499
G1 X108.192 Y89.508 E0.04632
G1 X107.690 Y89.075 E0.02242
G1 X107.066 Y88.831 E0.02268
G1 X106.371 Y88.759 E0.02367
G1 X105.855 Y88.799 E0.01751
G1 X105.382 Y88.928 E0.01660
G1 X104.954 Y89.155 E0.01639
G1 X104.592 Y89.478 E0.01641
G1 X104.505 Y89.606 E0.00523
G1 X104.505 Y88.825 E0.02643
G1 X102.000 Y88.825 E0.08480
G1 X117.012 Y88.139 E0.50868
G1 X117.000 Y86.825 E0.04446
G1 X110.877 Y86.660 E0.20731
G1 X117.015 Y86.357 E0.20799
G1 X116.997 Y85.043 E0.04446
G1 X110.878 Y84.901 E0.20718
G1 X117.017 Y84.575 E0.20808
G1 X116.995 Y83.262 E0.04446
G1 X104.694 Y83.022 E0.41646
G1 X121.263 Y82.681 E0.56097
G1 X121.263 Y101.296 E0.63010
G1 X104.694 Y100.955 E0.56097
G1 X116.935 Y100.717 E0.41443
M204 S1000
G1 X116.594 Y100.316 F10800.000
M204 S800
G1 F1500.000
G1 X116.603 Y99.788 E0.01789
G1 X100.209 Y98.916 E0.55573
G1 X116.596 Y98.536 E0.55483
G1 X116.602 Y98.008 E0.01789
G1 X100.208 Y97.197 E0.55561
G1 X116.597 Y96.756 E0.55493
G1 X116.602 Y96.227 E0.01789
G1 X99.025 Y95.423 E0.59558
G1 X99.024 Y92.346 E0.10416
G1 X99.298 Y92.997 E0.02392
G1 X99.822 Y93.445 E0.02333
G1 X100.528 Y93.589 E0.02436
G1 X100.988 Y93.543 E0.01565
G1 X101.364 Y93.405 E0.01358
G1 X101.509 Y93.309 E0.00588
G1 X101.504 Y94.930 E0.05489
G1 X102.591 Y94.930 E0.03679
G1 X102.591 Y90.249 E0.15845
G1 X102.618 Y89.232 E0.03444
G1 X101.564 Y89.232 E0.03567
G1 X101.551 Y89.478 E0.00833
G1 X101.371 Y89.355 E0.00738
G1 X101.178 Y89.268 E0.00715
G1 X100.776 Y89.179 E0.01395
G1 X100.534 Y89.168 E0.00818
G1 X100.184 Y89.199 E0.01190
G1 X99.817 Y89.308 E0.01297
G1 X99.522 Y89.494 E0.01178
G1 X99.289 Y89.750 E0.01174
G1 X99.117 Y90.069 E0.01226
G1 X99.023 Y90.365 E0.01053
G1 X99.023 Y89.730 E0.02152
G1 X99.025 Y88.554 E0.03980
G1 X116.602 Y87.750 E0.59558
G1 X116.597 Y87.221 E0.01789
G1 X100.208 Y86.781 E0.55493
G1 X116.602 Y85.970 E0.55561
G1 X116.596 Y85.441 E0.01789
G1 X100.209 Y85.061 E0.55483
G1 X116.603 Y84.189 E0.55573
G1 X116.594 Y83.661 E0.01789
G1 X99.025 Y83.319 E0.59482
G1 X99.025 Y82.732 E0.01988
G1 X121.670 Y82.265 E0.76668
G1 X121.670 Y101.712 E0.65823
M73 Q93 S7
G1 X99.025 Y101.245 E0.76668
G1 X99.025 Y100.658 E0.01988
G1 X116.534 Y100.317 E0.59279
M204 S1000
G1 X116.994 Y100.314 F10800.000
G1 X117.124 Y100.166
M204 S1250
G1 F2400.000
G1 X117.904 Y100.947 E0.03349
G1 X118.431 Y100.958 E0.01599
G1 X117.290 Y99.817 E0.04895
G1 X117.296 Y99.510 E0.00932
G1 X117.473 Y99.513 E0.00539
G1 X117.473 Y99.484 E0.00087
G1 X118.958 Y100.968 E0.06371
G1 X119.485 Y100.979 E0.01599
G1 X117.280 Y98.774 E0.09463
G1 X117.287 Y98.265 E0.01546
G1 X120.012 Y100.990 E0.11696
G1 X120.539 Y101.001 E0.01599
G1 X117.293 Y97.755 E0.13929
G1 X117.294 Y97.727 E0.00085
G1 X117.478 Y97.729 E0.00559
G1 X117.481 Y97.427 E0.00917
G1 X120.983 Y100.929 E0.15027
G1 X120.983 Y100.413 E0.01566
G1 X117.284 Y96.714 E0.15871
G1 X117.289 Y96.203 E0.01552
G1 X121.143 Y100.057 E0.16540
M204 S1000
G1 F8640.000
G1 X118.816 Y97.730 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X117.201 Y97.388
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X116.893 Y97.385 E0.00187
G1 F8640.000
G1 X117.201 Y97.388 E-0.07124
G1 E-0.72876 F2100.00000
G1 Z16.000 F10800.000
G1 X116.894 Y99.166
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X117.198 Y99.170 E0.00183
G1 F8640.000
G1 X116.894 Y99.166 E-0.07021
G1 E-0.72979 F2100.00000
G1 Z16.000 F10800.000
G1 X117.194 Y100.962
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X116.182 Y100.962 E0.00771
G1 F8640.000
G1 X117.194 Y100.962 E-0.23364
G1 E-0.56636 F2100.00000
G1 Z16.000 F10800.000
G1 X110.675 Y99.073
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X110.039 Y99.063 E0.01994
G1 X109.403 Y99.054 E0.01750
G1 X108.767 Y99.044 E0.01506
G1 X108.132 Y99.035 E0.01262
G1 X107.496 Y99.025 E0.01018
G1 X106.860 Y99.016 E0.00774
G1 X106.224 Y99.006 E0.00530
G1 F8640.000
G1 X106.860 Y99.016 E-0.14683
G1 E-0.65317 F2100.00000
G1 Z16.000 F10800.000
G1 X106.223 Y97.264
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X106.859 Y97.272 E0.00530
G1 X107.495 Y97.279 E0.00774
G1 X108.131 Y97.286 E0.01018
G1 X108.767 Y97.293 E0.01262
G1 X109.402 Y97.300 E0.01506
G1 X110.038 Y97.307 E0.01750
G1 X110.674 Y97.315 E0.01994
G1 F8640.000
G1 X110.038 Y97.307 E-0.14681
G1 E-0.65319 F2100.00000
G1 Z16.000 F10800.000
G1 X104.490 Y100.955
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X103.175 Y100.954 E0.04278
G1 X101.859 Y100.953 E0.03734
G1 X100.544 Y100.953 E0.03189
G1 X99.228 Y100.952 E0.02645
G1 F8640.000
G1 X100.544 Y100.953 E-0.30373
G1 E-0.49627 F2100.00000
G1 Z16.000 F10800.000
G1 X100.439 Y94.961
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X99.712 Y94.233 E0.03560
G1 X99.712 Y94.124 E0.00377
G1 X100.313 Y94.246 E0.02124
G1 X100.977 Y94.910 E0.03247
M204 S1000
G1 X101.299 Y95.229 F10800.000
G1 F2400.000
G1 X102.300 Y95.252 E0.01964
G1 X103.301 Y95.274 E0.02312
G1 X104.302 Y95.297 E0.02661
G1 F8640.000
G1 X103.301 Y95.274 E-0.23116
G1 E-0.56884 F2100.00000
G1 Z16.000 F10800.000
G1 X105.427 Y95.189
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X104.786 Y94.548 E0.02843
G1 X104.786 Y94.015 E0.01672
G1 X105.817 Y95.046 E0.04574
G1 X106.376 Y95.072 E0.01754
G1 X105.439 Y94.134 E0.04155
G1 X105.789 Y94.232 E0.01139
G1 X106.095 Y94.257 E0.00963
G1 X106.935 Y95.097 E0.03726
G1 X107.494 Y95.123 E0.01754
G1 X106.611 Y94.240 E0.03913
G1 X107.067 Y94.163 E0.01450
G1 X107.967 Y95.062 E0.03989
G1 X107.966 Y94.528 E0.01675
G1 X107.495 Y94.057 E0.02088
G1 X107.806 Y93.835 E0.01199
G1 X108.126 Y94.155 E0.01419
M204 S1000
G1 F8640.000
G1 X107.806 Y93.835 E-0.10452
G1 X107.495 Y94.057 E-0.08829
G1 X107.966 Y94.528 E-0.15375
G1 X107.967 Y95.062 E-0.12335
G1 X107.078 Y94.174 E-0.29008
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X109.060 Y95.353
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X108.348 Y94.640 E0.03528
G1 X108.349 Y94.046 E0.02081
G1 X109.492 Y95.189 E0.05660
G1 X110.116 Y95.218 E0.02187
G1 X108.352 Y93.454 E0.08732
G1 X108.552 Y93.058 E0.01552
G1 X110.740 Y95.246 E0.10832
G1 X111.364 Y95.275 E0.02187
G1 X108.752 Y92.663 E0.12933
G1 X108.831 Y92.506 E0.00615
G1 X108.867 Y92.182 E0.01140
G1 X111.988 Y95.303 E0.15454
G1 X112.612 Y95.332 E0.02187
G1 X108.926 Y91.645 E0.18252
G1 X108.984 Y91.109 E0.01890
G1 X110.361 Y92.485 E0.06814
G1 X110.382 Y91.911 E0.02010
G1 X109.252 Y90.781 E0.05596
G1 X108.499 Y89.433 E0.05407
G1 X110.386 Y91.319 E0.09339
G1 X110.386 Y90.724 E0.02084
G1 X108.496 Y88.834 E0.09358
G1 X109.065 Y88.808 E0.01995
G1 X110.386 Y90.129 E0.06540
G1 X110.386 Y89.533 E0.02084
G1 X109.635 Y88.782 E0.03722
G1 X110.204 Y88.756 E0.01995
G1 X110.570 Y89.121 E0.01811
M204 S1000
G1 F8640.000
G1 X110.204 Y88.756 E-0.11943
G1 X109.635 Y88.782 E-0.13161
G1 X110.386 Y89.533 E-0.24548
G1 X110.386 Y90.129 E-0.13743
G1 X110.000 Y89.743 E-0.12605
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X112.419 Y88.873
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X112.423 Y91.147 E0.06778
G1 X112.441 Y91.496 E0.01018
G1 F8640.000
G1 X112.423 Y91.147 E-0.08070
G1 E-0.71930 F2100.00000
G1 Z16.000 F10800.000
G1 X114.148 Y91.362
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X114.144 Y91.351 E0.00027
G1 X114.136 Y91.315 E0.00091
G1 X114.130 Y91.270 E0.00119
G1 X114.128 Y91.151 E0.00338
G1 X114.118 Y88.873 E0.06787
G1 F8640.000
G1 X114.128 Y91.151 E-0.52588
G1 E-0.27412 F2100.00000
G1 Z16.000 F10800.000
G1 X115.464 Y88.440
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X116.341 Y88.420 E0.00671
G1 X117.218 Y88.399 E0.00948
G1 X117.129 Y87.784 F10800.000
M204 S1250
G1 F2400.000
G1 X117.733 Y88.389 E0.02595
G1 X118.249 Y88.389 E0.01566
G1 X117.286 Y87.426 E0.04135
G1 X117.281 Y86.926 E0.01515
G1 X117.303 Y86.926 E0.00065
G1 X118.766 Y88.389 E0.06279
G1 X118.951 Y88.389 E0.00561
G1 X119.121 Y88.229 E0.00711
G1 X117.482 Y86.589 E0.07036
G1 X117.478 Y86.248 E0.01035
G1 X117.294 Y86.250 E0.00559
G1 X117.289 Y85.880 E0.01122
G1 X119.387 Y87.978 E0.09005
G1 X119.653 Y87.728 E0.01108
G1 X117.282 Y85.357 E0.10176
G1 X117.279 Y85.144 E0.00648
G1 X117.483 Y85.140 E0.00620
G1 X117.482 Y85.041 E0.00302
G1 X120.983 Y88.542 E0.15025
G1 X120.983 Y88.026 E0.01566
G1 X117.293 Y84.336 E0.15833
G1 X117.284 Y83.811 E0.01593
G1 X120.983 Y87.510 E0.15871
G1 X120.983 Y86.993 E0.01566
G1 X117.352 Y83.363 E0.15582
G1 X117.475 Y83.362 E0.00373
G1 X117.475 Y83.039 E0.00981
G1 X117.543 Y83.038 E0.00209
G1 X120.983 Y86.477 E0.14760
G1 X120.983 Y85.961 E0.01566
G1 X118.049 Y83.028 E0.12590
G1 X118.555 Y83.017 E0.01535
G1 X120.983 Y85.445 E0.10420
G1 X120.983 Y84.929 E0.01566
G1 X119.060 Y83.007 E0.08249
G1 X119.566 Y82.996 E0.01535
G1 X120.983 Y84.413 E0.06079
G1 X120.983 Y83.897 E0.01566
G1 X120.072 Y82.986 E0.03909
G1 X120.578 Y82.975 E0.01535
G1 X121.143 Y83.541 E0.02428
M204 S1000
G1 F8640.000
G1 X120.578 Y82.975 E-0.18476
G1 X120.072 Y82.986 E-0.11679
G1 X120.983 Y83.897 E-0.29742
G1 X120.983 Y84.413 E-0.11917
G1 X120.855 Y84.285 E-0.04185
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X116.182 Y83.016
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X117.194 Y83.015 E0.00771
G1 F8640.000
G1 X116.182 Y83.016 E-0.23363
G1 E-0.56637 F2100.00000
G1 Z16.000 F10800.000
G1 X117.198 Y84.807
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X116.894 Y84.811 E0.00183
G1 F8640.000
G1 X117.198 Y84.807 E-0.07021
G1 E-0.72979 F2100.00000
G1 Z16.000 F10800.000
G1 X116.893 Y86.593
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X117.201 Y86.589 E0.00187
G1 F8640.000
G1 X116.893 Y86.593 E-0.07124
G1 E-0.72876 F2100.00000
G1 Z16.000 F10800.000
G1 X118.814 Y91.245
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X119.091 Y91.247 E0.00499
G1 X119.920 Y91.253 E0.00673
G1 F8640.000
G1 X119.091 Y91.247 E-0.19150
G1 E-0.60850 F2100.00000
G1 Z16.000 F10800.000
G1 X121.143 Y89.219
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X119.998 Y88.073 E0.04916
G1 X119.998 Y88.590 E0.01568
G1 X120.983 Y89.574 E0.04224
G1 X120.983 Y90.090 E0.01566
G1 X119.999 Y89.107 E0.04221
G1 X120.000 Y89.623 E0.01568
G1 X120.983 Y90.606 E0.04219
G1 X120.983 Y91.122 E0.01566
G1 X120.000 Y90.140 E0.04216
G1 X120.001 Y90.657 E0.01568
G1 X120.983 Y91.638 E0.04214
G1 X120.983 Y92.155 E0.01566
G1 X120.200 Y91.372 E0.03360
G1 X120.198 Y91.605 E0.00710
G1 X119.998 Y91.604 E0.00609
G1 X119.998 Y91.686 E0.00248
G1 X120.983 Y92.671 E0.04227
G1 X120.983 Y93.187 E0.01566
G1 X119.999 Y92.203 E0.04223
G1 X119.999 Y92.720 E0.01569
G1 X120.983 Y93.703 E0.04220
G1 X120.983 Y94.219 E0.01566
G1 X120.000 Y93.237 E0.04216
G1 X120.001 Y93.754 E0.01569
G1 X120.983 Y94.735 E0.04212
G1 X120.983 Y95.251 E0.01566
G1 X120.002 Y94.271 E0.04208
G1 X120.003 Y94.788 E0.01569
G1 X120.983 Y95.767 E0.04204
G1 X120.983 Y96.284 E0.01566
G1 X118.398 Y93.699 E0.11092
G1 X118.174 Y93.855 E0.00828
G1 X118.078 Y93.895 E0.00316
G1 X120.983 Y96.800 E0.12465
G1 X120.983 Y97.316 E0.01566
G1 X117.700 Y94.033 E0.14089
G1 X117.408 Y94.096 E0.00905
G1 X117.254 Y94.104 E0.00467
G1 X120.983 Y97.832 E0.16000
G1 X120.983 Y98.348 E0.01566
G1 X116.736 Y94.101 E0.18226
G1 X116.632 Y94.094 E0.00317
G1 X116.258 Y94.010 E0.01163
G1 X116.037 Y93.918 E0.00727
G1 X120.983 Y98.864 E0.21225
G1 X120.983 Y99.380 E0.01566
G1 X115.489 Y93.886 E0.23578
G1 X115.223 Y94.137 E0.01108
G1 X116.627 Y95.540 E0.06023
G1 X116.086 Y95.516 E0.01643
G1 X114.958 Y94.388 E0.04839
G1 X114.693 Y94.639 E0.01108
G1 X115.545 Y95.491 E0.03656
G1 X115.004 Y95.466 E0.01643
G1 X114.428 Y94.890 E0.02473
G1 X114.300 Y95.011 E0.00533
G1 X114.298 Y95.276 E0.00805
G1 X114.632 Y95.610 E0.01434
M204 S1000
G1 F8640.000
G1 X114.298 Y95.276 E-0.10908
G1 X114.300 Y95.011 E-0.06128
G1 X114.428 Y94.890 E-0.04054
G1 X115.004 Y95.466 E-0.18819
G1 X115.545 Y95.491 E-0.12502
G1 X114.823 Y94.769 E-0.23589
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X115.269 Y93.820
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X114.675 Y93.226 E0.02941
G1 X114.339 Y93.251 E0.01177
G1 X114.073 Y93.220 E0.00939
G1 X114.833 Y93.980 E0.03763
G1 X114.527 Y94.270 E0.01475
G1 X113.375 Y93.117 E0.05707
G1 X113.233 Y93.179 E0.00542
G1 X112.900 Y93.238 E0.01182
G1 X114.221 Y94.559 E0.06540
G1 X113.920 Y94.853 E0.01474
G1 X112.274 Y93.207 E0.08149
G1 X112.176 Y93.183 E0.00353
G1 X111.654 Y93.183 E0.01826
G1 X113.860 Y95.389 E0.10921
G1 X113.236 Y95.360 E0.02187
G1 X110.875 Y93.000 E0.11687
M204 S1000
G1 F8640.000
G1 X113.203 Y95.327 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X108.515 Y90.721
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X108.337 Y90.746 E0.00325
G1 X108.160 Y90.772 E0.00264
G1 X107.982 Y90.797 E0.00203
G1 X107.805 Y90.823 E0.00142
G1 F8640.000
G1 X107.982 Y90.797 E-0.04142
G1 E-0.75858 F2100.00000
G1 Z16.000 F10800.000
G1 X104.445 Y92.954
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X104.404 Y92.820 E0.00256
G1 X104.384 Y92.719 E0.00176
G1 X104.364 Y92.617 E0.00144
G1 X104.344 Y92.515 E0.00111
G1 X104.323 Y92.414 E0.00079
G1 F8640.000
G1 X104.344 Y92.515 E-0.02391
G1 E-0.77609 F2100.00000
G1 Z16.000 F10800.000
G1 X104.324 Y90.352
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X104.350 Y90.215 E0.00120
G1 X104.377 Y90.078 E0.00177
G1 X104.403 Y89.941 E0.00235
G1 X104.409 Y89.919 E0.00041
G1 X104.445 Y89.801 E0.00228
G1 F8640.000
G1 X104.409 Y89.919 E-0.02857
G1 E-0.77143 F2100.00000
G1 Z16.000 F10800.000
G1 X101.247 Y88.863
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X101.110 Y88.851 E0.00474
G1 X100.973 Y88.840 E0.00433
G1 X100.835 Y88.828 E0.00391
G1 X100.537 Y88.826 E0.00759
G1 X100.133 Y88.853 E0.00927
G1 X99.853 Y88.899 E0.00649
G1 F8640.000
G1 X100.133 Y88.853 E-0.06544
G1 X100.537 Y88.826 E-0.09348
G1 E-0.64108 F2100.00000
G1 Z16.000 F10800.000
G1 X99.228 Y83.025
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X100.544 Y83.025 E0.02645
G1 X101.859 Y83.024 E0.03189
G1 X103.175 Y83.023 E0.03734
G1 X104.490 Y83.022 E0.04278
G1 F8640.000
G1 X103.175 Y83.023 E-0.30373
G1 E-0.49627 F2100.00000
G1 Z16.000 F10800.000
G1 X110.675 Y84.904
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X110.039 Y84.914 E0.01994
G1 X109.403 Y84.924 E0.01750
G1 X108.767 Y84.933 E0.01506
G1 X108.132 Y84.943 E0.01262
G1 X107.496 Y84.952 E0.01018
G1 X106.860 Y84.962 E0.00774
G1 X106.224 Y84.971 E0.00530
G1 F8640.000
G1 X106.860 Y84.962 E-0.14683
G1 E-0.65317 F2100.00000
G1 Z16.000 F10800.000
G1 X106.223 Y86.713
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X106.859 Y86.706 E0.00530
G1 X107.495 Y86.698 E0.00774
G1 X108.131 Y86.691 E0.01018
G1 X108.767 Y86.684 E0.01262
G1 X109.402 Y86.677 E0.01506
G1 X110.038 Y86.670 E0.01750
G1 X110.674 Y86.663 E0.01994
G1 F8640.000
G1 X110.038 Y86.670 E-0.14681
G1 E-0.65319 F2100.00000
G1 Z16.000 F10800.000
G1 X107.095 Y91.986
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.048 Y92.199 E0.00736
G1 X106.979 Y92.350 E0.00566
G1 X106.894 Y92.465 E0.00483
G1 X106.793 Y92.550 E0.00444
G1 X106.670 Y92.612 E0.00469
G1 X106.515 Y92.652 E0.00539
G1 X106.329 Y92.666 E0.00633
G1 X106.149 Y92.650 E0.00609
G1 X105.999 Y92.607 E0.00529
G1 X105.873 Y92.537 E0.00490
G1 X105.762 Y92.438 E0.00501
G1 X105.670 Y92.311 E0.00532
G1 X105.599 Y92.156 E0.00575
G1 X105.555 Y91.986 E0.00594
G1 X107.035 Y91.986 E0.05009
M204 S1000
G1 X106.967 Y92.162 F10800.000
G1 F8640.000
G1 X107.048 Y92.199 E-0.04909
G1 X106.979 Y92.350 E-0.03858
G1 X106.894 Y92.465 E-0.03297
G1 X106.793 Y92.550 E-0.03027
G1 X106.670 Y92.612 E-0.03199
G1 X106.515 Y92.652 E-0.03678
G1 X106.329 Y92.666 E-0.04319
G1 X106.149 Y92.650 E-0.04157
G1 X105.999 Y92.607 E-0.03609
G1 X105.873 Y92.537 E-0.03342
G1 X105.762 Y92.438 E-0.03420
G1 X105.670 Y92.311 E-0.03629
G1 X105.599 Y92.156 E-0.03923
G1 X105.555 Y91.986 E-0.04051
G1 X106.577 Y91.986 E-0.23583
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X105.896 Y92.276
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X106.331 Y92.325 E0.00950
G1 X106.777 Y92.280 E0.00976
G1 F8640.000
G1 X106.331 Y92.325 E-0.10367
G1 X105.896 Y92.276 E-0.10098
G1 E-0.59534 F2100.00000
G1 Z16.000 F10800.000
G1 X100.963 Y92.173
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X100.903 Y92.224 E0.00269
G1 X100.833 Y92.246 E0.00246
G1 X100.711 Y92.256 E0.00414
G1 X100.588 Y92.235 E0.00426
G1 X100.519 Y92.120 E0.00455
G1 X100.476 Y91.951 E0.00589
G1 X100.445 Y91.702 E0.00850
G1 X100.433 Y91.380 E0.01088
G1 X100.445 Y91.058 E0.01091
G1 X100.476 Y90.810 E0.00848
G1 X100.518 Y90.644 E0.00577
G1 X100.570 Y90.547 E0.00374
G1 X100.615 Y90.528 E0.00165
G1 X100.824 Y90.531 E0.00707
G1 X100.923 Y90.574 E0.00364
G1 X101.001 Y90.703 E0.00513
G1 X101.049 Y90.871 E0.00590
G1 X101.084 Y91.113 E0.00828
G1 X101.097 Y91.423 E0.01049
G1 X101.084 Y91.717 E0.00997
G1 X101.050 Y91.943 E0.00773
G1 X100.991 Y92.119 E0.00630
M204 S1000
G1 X101.200 Y92.518 F10800.000
M204 S800
G1 F1500.000
G1 X101.075 Y92.597 E0.00500
G1 X100.913 Y92.647 E0.00573
G1 X100.709 Y92.665 E0.00692
G1 X100.534 Y92.648 E0.00597
G1 X100.399 Y92.600 E0.00484
G1 X100.294 Y92.526 E0.00436
G1 X100.207 Y92.417 E0.00471
G1 X100.134 Y92.255 E0.00602
G1 X100.075 Y92.027 E0.00797
G1 X100.039 Y91.734 E0.00998
G1 X100.026 Y91.380 E0.01199
G1 X100.039 Y91.025 E0.01202
G1 X100.075 Y90.733 E0.00996
G1 X100.133 Y90.508 E0.00788
G1 X100.205 Y90.350 E0.00588
G1 X100.290 Y90.245 E0.00455
G1 X100.394 Y90.173 E0.00427
G1 X100.528 Y90.127 E0.00480
G1 X100.702 Y90.110 E0.00592
G1 X100.907 Y90.129 E0.00698
G1 X101.069 Y90.183 E0.00577
G1 X101.195 Y90.266 E0.00510
G1 X101.297 Y90.385 E0.00530
G1 X101.382 Y90.555 E0.00644
G1 X101.448 Y90.785 E0.00811
G1 X101.490 Y91.076 E0.00993
G1 X101.504 Y91.423 E0.01178
G1 X101.490 Y91.756 E0.01129
G1 X101.448 Y92.032 E0.00945
G1 X101.383 Y92.249 E0.00767
G1 X101.300 Y92.407 E0.00606
G1 X101.240 Y92.474 E0.00302
M204 S1000
G1 X101.061 Y92.468 F10800.000
G1 X100.749 Y92.049
G1 F2400.000
G1 X100.763 Y91.878 E0.00256
G1 X100.764 Y91.782 E0.00165
G1 X100.757 Y90.729 E0.01975
G1 F8640.000
G1 X100.764 Y91.782 E-0.24328
G1 E-0.55672 F2100.00000
G1 Z16.000 F10800.000
G1 X158.286 Y101.168
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.365 Y101.062 E0.17196
G1 X163.365 Y101.285 E0.00757
G1 X158.346 Y101.169 E0.16994
M204 S1000
G1 F8640.000
G1 X161.637 Y101.099 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X163.772 Y101.702
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X153.725 Y101.469 E0.34018
G1 X153.725 Y100.856 E0.02076
G1 X163.772 Y100.646 E0.34017
G1 X163.772 Y101.642 E0.03372
M204 S1000
G1 X163.372 Y101.685 F10800.000
G1 F8640.000
G1 X160.481 Y101.585 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X158.082 Y101.168
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X157.044 Y101.166 E0.03364
G1 X156.005 Y101.165 E0.02998
G1 X154.967 Y101.164 E0.02632
G1 X153.928 Y101.163 E0.02266
G1 F8640.000
G1 X154.967 Y101.164 E-0.23980
G1 E-0.56020 F2100.00000
G1 Z16.000 F10800.000
G1 X154.682 Y99.075
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.772 Y98.847 E0.30777
G1 X163.772 Y99.610 E0.02582
G1 X154.742 Y99.078 E0.30617
M204 S1000
G1 X154.491 Y99.426 F10800.000
G1 F8640.000
G1 X158.033 Y98.994 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X160.155 Y99.167
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X160.724 Y99.177 E0.00469
G1 X161.293 Y99.186 E0.00682
G1 X161.862 Y99.196 E0.00895
G1 X162.431 Y99.205 E0.01108
G1 X163.000 Y99.215 E0.01321
G1 X163.568 Y99.225 E0.01534
G1 F8640.000
G1 X163.000 Y99.215 E-0.13138
G1 E-0.66862 F2100.00000
G1 Z16.000 F10800.000
G1 X163.646 Y97.804
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X154.682 Y97.314 E0.30387
G1 X163.772 Y97.048 E0.30781
G1 X163.772 Y97.811 E0.02582
G1 X163.706 Y97.807 E0.00224
M204 S1000
G1 X163.319 Y97.573 F10800.000
G1 X163.568 Y97.427
G1 F2400.000
G1 X162.999 Y97.419 E0.01535
G1 X162.430 Y97.412 E0.01322
G1 X161.861 Y97.405 E0.01108
G1 X161.292 Y97.398 E0.00895
G1 X160.723 Y97.391 E0.00682
G1 X160.154 Y97.383 E0.00469
G1 F8640.000
G1 X160.723 Y97.391 E-0.13140
G1 E-0.66860 F2100.00000
G1 Z16.000 F10800.000
G1 X163.365 Y95.584
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X154.132 Y95.118 E0.31293
G1 X154.132 Y92.966 E0.07283
G1 X154.277 Y92.966 E0.00489
G1 X154.735 Y93.032 E0.01566
G1 X155.007 Y93.018 E0.00924
G1 X155.442 Y92.907 E0.01518
G1 X155.603 Y92.796 E0.00662
G1 X155.796 Y92.914 E0.00767
G1 X156.234 Y93.023 E0.01526
G1 X156.747 Y93.013 E0.01738
G1 X157.065 Y92.932 E0.01111
G1 X157.334 Y92.793 E0.01023
G1 X157.420 Y93.002 E0.00767
G1 X157.606 Y93.280 E0.01133
G1 X157.846 Y93.516 E0.01137
G1 X158.127 Y93.701 E0.01140
G1 X158.437 Y93.831 E0.01138
G1 X158.766 Y93.904 E0.01141
G1 X159.107 Y93.927 E0.01157
G1 X159.469 Y93.905 E0.01225
G1 X159.811 Y93.831 E0.01185
G1 X160.133 Y93.696 E0.01181
G1 X160.420 Y93.496 E0.01186
G1 X160.602 Y93.294 E0.00920
G1 X160.846 Y93.528 E0.01144
G1 X161.128 Y93.709 E0.01134
G1 X161.437 Y93.834 E0.01128
G1 X161.763 Y93.905 E0.01132
G1 X162.102 Y93.927 E0.01150
G1 X162.460 Y93.905 E0.01214
G1 X162.800 Y93.834 E0.01175
G1 X163.120 Y93.705 E0.01168
G1 X163.365 Y93.542 E0.00996
G1 X163.365 Y95.524 E0.06709
M204 S1000
G1 F8640.000
G1 X160.077 Y95.379 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X157.608 Y89.165
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X160.596 Y89.165 E0.10114
G1 X160.596 Y90.031 E0.02931
G1 X158.791 Y90.031 E0.06110
G1 X158.897 Y90.149 E0.00536
G1 X159.765 Y90.904 E0.03895
G1 X160.073 Y91.200 E0.01446
G1 X160.269 Y91.446 E0.01065
G1 X160.415 Y91.701 E0.00993
G1 X160.507 Y91.967 E0.00952
G1 X160.537 Y92.236 E0.00919
G1 X160.514 Y92.518 E0.00956
G1 X160.443 Y92.772 E0.00893
G1 X160.321 Y92.998 E0.00870
G1 X160.149 Y93.189 E0.00868
G1 X159.936 Y93.338 E0.00880
G1 X159.689 Y93.441 E0.00907
G1 X159.413 Y93.500 E0.00956
G1 X159.108 Y93.519 E0.01032
M73 P94 R6
G1 X158.825 Y93.500 E0.00962
G1 X158.561 Y93.441 E0.00915
G1 X158.319 Y93.340 E0.00887
G1 X158.103 Y93.198 E0.00876
G1 X157.921 Y93.019 E0.00865
G1 X157.780 Y92.810 E0.00853
G1 X157.684 Y92.574 E0.00862
G1 X157.585 Y92.089 E0.01676
G1 X158.522 Y92.003 E0.03185
G1 X158.640 Y92.425 E0.01486
G1 X158.680 Y92.489 E0.00254
G1 X158.802 Y92.593 E0.00542
G1 X158.995 Y92.656 E0.00689
G1 X159.238 Y92.656 E0.00821
G1 X159.405 Y92.599 E0.00599
G1 X159.515 Y92.495 E0.00512
G1 X159.550 Y92.425 E0.00265
G1 X159.582 Y92.228 E0.00676
G1 X159.542 Y91.994 E0.00804
G1 X159.397 Y91.759 E0.00933
G1 X159.175 Y91.526 E0.01091
G1 X158.328 Y90.803 E0.03770
G1 X158.103 Y90.566 E0.01104
G1 X157.888 Y90.298 E0.01164
G1 X157.608 Y89.793 E0.01954
G1 X157.608 Y89.225 E0.01923
M204 S1000
G1 X157.576 Y88.766 F10800.000
G1 F8640.000
G1 X160.596 Y89.165 E-0.69007
G1 X160.596 Y89.468 E-0.06993
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X157.937 Y90.982
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X158.047 Y91.098 E0.00544
G1 X158.617 Y91.585 E0.02536
G1 X157.923 Y91.649 E0.02359
G1 X157.937 Y91.042 E0.02055
M204 S1000
G1 F8640.000
G1 X158.047 Y91.098 E-0.02867
G1 X158.617 Y91.585 E-0.17303
G1 X157.923 Y91.649 E-0.16090
G1 X157.937 Y91.042 E-0.14020
G1 E-0.29720 F2100.00000
G1 Z16.000 F10800.000
G1 X158.893 Y91.821
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X159.073 Y92.009 E0.00881
G1 X159.163 Y92.155 E0.00579
G1 X159.172 Y92.249 E0.00320
G1 X159.009 Y92.232 E0.00556
G1 X158.910 Y91.879 E0.01241
M204 S1000
G1 F8640.000
G1 X159.073 Y92.009 E-0.04829
G1 X159.163 Y92.155 E-0.03951
G1 X159.172 Y92.249 E-0.02181
G1 X159.009 Y92.232 E-0.03793
G1 X158.910 Y91.879 E-0.08468
G1 E-0.56778 F2100.00000
G1 Z16.000 F10800.000
G1 X160.081 Y90.643
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X159.850 Y90.438 E0.01045
G1 X160.123 Y90.438 E0.00926
G1 X160.093 Y90.584 E0.00504
M204 S1000
G1 X160.405 Y90.964 F10800.000
M204 S800
G1 F1500.000
G1 X161.071 Y91.025 E0.02263
G1 X161.071 Y91.645 E0.02099
G1 X160.833 Y91.663 E0.00810
G1 X160.787 Y91.532 E0.00472
G1 X160.607 Y91.217 E0.01229
G1 X160.443 Y91.011 E0.00889
M204 S1000
G1 F8640.000
G1 X161.071 Y91.025 E-0.14516
G1 X161.071 Y91.645 E-0.14318
G1 X160.833 Y91.663 E-0.05526
G1 X160.787 Y91.532 E-0.03216
G1 X160.607 Y91.217 E-0.08386
G1 X160.443 Y91.011 E-0.06066
G1 E-0.27973 F2100.00000
G1 Z16.000 F10800.000
G1 X161.922 Y90.505
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X161.950 Y90.411 E0.00331
G1 X161.987 Y90.386 E0.00151
G1 X162.145 Y90.366 E0.00541
G1 X162.274 Y90.387 E0.00441
G1 X162.276 Y90.465 E0.00264
G1 X162.131 Y90.500 E0.00503
G1 X161.982 Y90.503 E0.00507
M204 S1000
G1 F8640.000
G1 X161.950 Y90.411 E-0.02255
G1 X161.987 Y90.386 E-0.01033
G1 X162.145 Y90.366 E-0.03690
G1 X162.274 Y90.387 E-0.03008
G1 X162.276 Y90.465 E-0.01798
G1 X162.131 Y90.500 E-0.03432
G1 X161.982 Y90.503 E-0.03457
G1 E-0.61326 F2100.00000
G1 Z16.000 F10800.000
G1 X160.578 Y92.091
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X161.525 Y92.018 E0.03214
G1 X161.586 Y92.339 E0.01106
G1 X161.618 Y92.425 E0.00311
G1 X161.662 Y92.494 E0.00278
G1 X161.780 Y92.594 E0.00523
G1 X161.978 Y92.657 E0.00702
G1 X162.239 Y92.656 E0.00883
G1 X162.337 Y92.633 E0.00343
G1 X162.477 Y92.551 E0.00548
G1 X162.554 Y92.433 E0.00478
G1 X162.589 Y92.220 E0.00729
G1 X162.554 Y92.045 E0.00604
G1 X162.453 Y91.918 E0.00549
G1 X162.265 Y91.827 E0.00707
G1 X162.135 Y91.801 E0.00449
G1 X161.478 Y91.786 E0.02224
G1 X161.478 Y90.922 E0.02923
G1 X162.172 Y90.906 E0.02349
G1 X162.325 Y90.879 E0.00525
G1 X162.541 Y90.781 E0.00803
G1 X162.608 Y90.719 E0.00310
G1 X162.681 Y90.569 E0.00563
G1 X162.681 Y90.334 E0.00797
G1 X162.611 Y90.149 E0.00668
G1 X162.481 Y90.033 E0.00592
G1 X162.269 Y89.966 E0.00753
G1 X162.133 Y89.957 E0.00461
G1 X161.865 Y89.992 E0.00915
G1 X161.694 Y90.079 E0.00649
G1 X161.582 Y90.219 E0.00606
G1 X161.453 Y90.651 E0.01525
G1 X160.512 Y90.565 E0.03197
G1 X160.618 Y90.057 E0.01758
G1 X160.720 Y89.806 E0.00916
G1 X160.868 Y89.588 E0.00893
G1 X161.059 Y89.408 E0.00889
G1 X161.285 Y89.270 E0.00897
G1 X161.545 Y89.173 E0.00938
G1 X161.961 Y89.109 E0.01426
G1 X162.446 Y89.120 E0.01640
G1 X162.745 Y89.184 E0.01037
G1 X163.009 Y89.293 E0.00966
G1 X163.237 Y89.450 E0.00937
G1 X163.420 Y89.651 E0.00922
G1 X163.550 Y89.890 E0.00919
G1 X163.626 Y90.158 E0.00944
G1 X163.651 Y90.451 E0.00997
G1 X163.633 Y90.669 E0.00739
G1 X163.576 Y90.873 E0.00718
G1 X163.480 Y91.060 E0.00711
G1 X163.347 Y91.225 E0.00718
G1 X163.129 Y91.393 E0.00930
G1 X163.282 Y91.532 E0.00698
G1 X163.398 Y91.691 E0.00668
G1 X163.481 Y91.872 E0.00673
G1 X163.529 Y92.069 E0.00686
G1 X163.545 Y92.281 E0.00719
G1 X163.521 Y92.548 E0.00908
G1 X163.447 Y92.795 E0.00873
G1 X163.321 Y93.014 E0.00857
G1 X163.145 Y93.199 E0.00863
G1 X162.929 Y93.343 E0.00878
G1 X162.681 Y93.443 E0.00904
G1 X162.406 Y93.501 E0.00952
G1 X162.103 Y93.519 E0.01026
G1 X161.820 Y93.501 E0.00960
G1 X161.557 Y93.444 E0.00912
G1 X161.316 Y93.346 E0.00881
G1 X161.099 Y93.207 E0.00870
G1 X160.916 Y93.031 E0.00862
G1 X160.774 Y92.821 E0.00856
G1 X160.677 Y92.583 E0.00869
G1 X160.590 Y92.150 E0.01496
M204 S1000
G1 X160.523 Y91.695 F10800.000
G1 F8640.000
G1 X161.525 Y92.018 E-0.21798
G1 X161.586 Y92.339 E-0.07545
G1 X161.618 Y92.425 E-0.02120
G1 X161.662 Y92.494 E-0.01894
G1 X161.780 Y92.594 E-0.03565
G1 X161.978 Y92.657 E-0.04790
G1 X162.239 Y92.656 E-0.06027
G1 X162.337 Y92.633 E-0.02339
G1 X162.477 Y92.551 E-0.03739
G1 X162.554 Y92.433 E-0.03259
G1 X162.589 Y92.220 E-0.04971
G1 X162.554 Y92.045 E-0.04121
G1 X162.453 Y91.918 E-0.03748
G1 X162.265 Y91.827 E-0.04819
G1 X162.212 Y91.816 E-0.01266
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X161.003 Y88.965
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X161.003 Y88.758 E0.00702
G1 X156.054 Y88.758 E0.16755
G1 X163.365 Y88.389 E0.24779
G1 X163.365 Y89.043 E0.02214
G1 X163.205 Y88.933 E0.00659
G1 X162.866 Y88.793 E0.01238
G1 X162.493 Y88.714 E0.01293
G1 X161.935 Y88.702 E0.01889
G1 X161.441 Y88.777 E0.01690
G1 X161.055 Y88.934 E0.01414
M204 S1000
G1 F8640.000
G1 X161.003 Y88.758 E-0.04238
G1 X157.896 Y88.758 E-0.71762
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X161.975 Y92.205
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X162.175 Y92.228 E0.00684
G1 X162.172 Y92.249 E0.00072
G1 X162.012 Y92.240 E0.00541
M204 S1000
G1 F8640.000
G1 X162.175 Y92.228 E-0.03778
G1 X162.172 Y92.249 E-0.00489
G1 X162.012 Y92.240 E-0.03693
G1 E-0.72040 F2100.00000
G1 Z16.000 F10800.000
G1 X157.530 Y89.165
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X156.595 Y89.165 E0.03162
G1 X156.595 Y91.254 E0.07071
G1 X156.569 Y91.586 E0.01128
G1 X156.544 Y91.675 E0.00310
G1 X156.496 Y91.746 E0.00293
G1 X156.275 Y91.793 E0.00762
G1 X156.178 Y91.784 E0.00332
G1 X156.026 Y91.711 E0.00569
G1 X155.910 Y91.553 E0.00664
G1 X155.870 Y91.441 E0.00404
G1 X155.830 Y91.089 E0.01198
G1 X155.830 Y89.165 E0.06513
G1 X154.896 Y89.165 E0.03162
G1 X154.896 Y91.254 E0.07071
G1 X154.869 Y91.586 E0.01128
G1 X154.820 Y91.723 E0.00491
G1 X154.756 Y91.768 E0.00265
G1 X154.686 Y91.787 E0.00246
G1 X154.483 Y91.784 E0.00688
G1 X154.402 Y91.756 E0.00290
G1 X154.268 Y91.642 E0.00594
G1 X154.169 Y91.430 E0.00793
G1 X154.142 Y91.287 E0.00495
G1 X154.129 Y89.165 E0.07181
G1 X153.724 Y89.165 E0.01370
G1 X153.725 Y88.468 E0.02360
G1 X163.772 Y87.961 E0.34053
G1 X163.772 Y96.012 E0.27251
G1 X153.725 Y95.505 E0.34052
G1 X153.725 Y92.559 E0.09971
G1 X154.083 Y92.559 E0.01210
G1 X154.088 Y92.431 E0.00435
G1 X154.144 Y92.473 E0.00238
G1 X154.426 Y92.587 E0.01030
G1 X154.747 Y92.624 E0.01093
G1 X154.946 Y92.613 E0.00675
G1 X155.271 Y92.531 E0.01134
G1 X155.528 Y92.353 E0.01060
G1 X155.590 Y92.273 E0.00339
G1 X155.685 Y92.369 E0.00455
G1 X155.955 Y92.534 E0.01074
G1 X156.280 Y92.615 E0.01132
G1 X156.692 Y92.607 E0.01394
G1 X156.919 Y92.549 E0.00795
G1 X157.115 Y92.448 E0.00747
G1 X157.276 Y92.301 E0.00737
G1 X157.394 Y92.113 E0.00752
G1 X157.472 Y91.891 E0.00794
G1 X157.516 Y91.641 E0.00862
G1 X157.530 Y89.225 E0.08176
M204 S1000
G1 X157.532 Y88.765 F10800.000
G1 F8640.000
G1 X156.595 Y89.165 E-0.21615
G1 X156.595 Y91.254 E-0.48234
G1 X156.574 Y91.519 E-0.06150
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X156.213 Y88.961
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X156.222 Y91.239 E0.06787
G1 X156.224 Y91.359 E0.00338
G1 X156.230 Y91.404 E0.00119
G1 X156.239 Y91.440 E0.00091
G1 X156.242 Y91.451 E0.00027
G1 F8640.000
G1 X156.239 Y91.440 E-0.00274
G1 E-0.79726 F2100.00000
G1 Z16.000 F10800.000
G1 X154.536 Y91.585
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X154.518 Y91.250 E0.00964
G1 X154.512 Y88.846 E0.06925
G1 X154.692 Y88.792 E0.00543
G1 X155.850 Y88.763 E0.03336
G1 F8640.000
G1 X154.692 Y88.792 E-0.26745
G1 X154.512 Y88.846 E-0.04350
G1 X154.517 Y90.791 E-0.44905
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X154.252 Y94.241
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X154.886 Y94.875 E0.02804
G1 X155.446 Y94.903 E0.01754
G1 X154.412 Y93.870 E0.04571
G1 X154.412 Y93.338 E0.01664
G1 X156.006 Y94.932 E0.07049
G1 X156.566 Y94.960 E0.01754
G1 X154.910 Y93.303 E0.07327
G1 X155.050 Y93.296 E0.00438
G1 X155.356 Y93.218 E0.00990
G1 X157.127 Y94.988 E0.07829
G1 X157.687 Y95.016 E0.01754
G1 X155.899 Y93.229 E0.07908
G1 X156.202 Y93.304 E0.00977
G1 X156.501 Y93.299 E0.00935
G1 X158.247 Y95.045 E0.07724
G1 X158.807 Y95.073 E0.01754
G1 X156.978 Y93.244 E0.08092
G1 X157.200 Y93.178 E0.00724
G1 X157.390 Y93.460 E0.01065
G1 X157.669 Y93.735 E0.01224
G1 X157.995 Y93.950 E0.01221
G1 X158.369 Y94.103 E0.01264
G1 X159.367 Y95.101 E0.04417
G1 X159.928 Y95.130 E0.01754
G1 X158.999 Y94.201 E0.04107
G1 X159.512 Y94.182 E0.01605
G1 X160.488 Y95.158 E0.04316
G1 X161.048 Y95.186 E0.01754
G1 X159.942 Y94.080 E0.04893
G1 X160.309 Y93.915 E0.01259
G1 X161.608 Y95.214 E0.05746
G1 X162.097 Y95.239 E0.01530
G1 X162.097 Y95.171 E0.00213
G1 X160.683 Y93.757 E0.06253
G1 X160.998 Y93.959 E0.01171
G1 X161.354 Y94.103 E0.01199
G1 X161.618 Y94.161 E0.00847
G1 X162.257 Y94.799 E0.02826
M204 S1000
G1 X163.243 Y94.763 F10800.000
M204 S1250
G1 F4800.000
G1 X162.656 Y94.176 E0.03184
G1 X162.478 Y94.210 E0.00692
G1 X162.479 Y94.652 E0.01693
G1 X163.243 Y95.416 E0.04144
M204 S1000
G1 F8640.000
G1 X162.479 Y94.652 E-0.24954
G1 X162.478 Y94.210 E-0.10192
G1 X162.656 Y94.176 E-0.04169
G1 X163.243 Y94.763 E-0.19173
G1 E-0.21513 F2100.00000
G1 Z16.000 F10800.000
G1 X163.443 Y93.216
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X163.515 Y93.155 E0.00055
G1 X163.548 Y93.067 E0.00062
G1 F8640.000
G1 X163.515 Y93.155 E-0.02171
G1 E-0.77829 F2100.00000
G1 Z16.000 F10800.000
G1 X163.728 Y86.924
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X154.682 Y86.659 E0.30633
G1 X163.772 Y86.162 E0.30814
G1 X163.772 Y86.909 E0.02527
M204 S1000
G1 X163.938 Y86.583 F10800.000
G1 X163.568 Y86.546
G1 F2400.000
G1 X162.999 Y86.553 E0.01535
G1 X162.430 Y86.561 E0.01322
G1 X161.861 Y86.568 E0.01108
G1 X161.292 Y86.575 E0.00895
G1 X160.723 Y86.582 E0.00682
G1 X160.154 Y86.589 E0.00469
G1 F8640.000
G1 X160.723 Y86.582 E-0.13140
G1 E-0.66860 F2100.00000
G1 Z16.000 F10800.000
G1 X163.772 Y85.126
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X154.682 Y84.898 E0.30777
G1 X163.772 Y84.363 E0.30820
G1 X163.772 Y85.066 E0.02379
M204 S1000
G1 X163.981 Y84.784 F10800.000
G1 X163.568 Y84.748
G1 F2400.000
G1 X163.000 Y84.758 E0.01534
G1 X162.431 Y84.767 E0.01321
G1 X161.862 Y84.777 E0.01108
G1 X161.293 Y84.786 E0.00895
G1 X160.724 Y84.796 E0.00682
G1 X160.155 Y84.806 E0.00469
G1 F8640.000
G1 X160.724 Y84.796 E-0.13138
G1 E-0.66862 F2100.00000
G1 Z16.000 F10800.000
G1 X158.286 Y82.805
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.365 Y82.687 E0.17197
G1 X163.365 Y82.911 E0.00757
G1 X158.346 Y82.806 E0.16993
M204 S1000
G1 F8640.000
G1 X161.636 Y82.728 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X163.772 Y83.327
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X153.725 Y83.117 E0.34017
G1 X153.725 Y82.503 E0.02076
G1 X163.772 Y82.271 E0.34018
G1 X163.772 Y83.267 E0.03372
M204 S1000
G1 X163.372 Y83.310 F10800.000
G1 F8640.000
G1 X160.481 Y83.218 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X158.082 Y82.805
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X157.044 Y82.806 E0.03364
G1 X156.005 Y82.808 E0.02998
G1 X154.967 Y82.809 E0.02632
G1 X153.928 Y82.810 E0.02266
G1 F8640.000
G1 X154.967 Y82.809 E-0.23980
G1 E-0.56020 F2100.00000
G1 Z16.000 F10800.000
G1 X149.207 Y118.003
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X149.151 Y118.211 E0.00727
G1 X149.079 Y118.368 E0.00584
G1 X148.994 Y118.482 E0.00483
G1 X148.893 Y118.567 E0.00444
G1 X148.770 Y118.629 E0.00469
G1 X148.615 Y118.669 E0.00539
G1 X148.429 Y118.683 E0.00633
G1 X148.249 Y118.667 E0.00609
G1 X148.099 Y118.624 E0.00529
G1 X147.973 Y118.554 E0.00490
G1 X147.862 Y118.455 E0.00501
G1 X147.770 Y118.328 E0.00532
G1 X147.699 Y118.173 E0.00575
G1 X147.655 Y118.003 E0.00594
G1 X149.147 Y118.003 E0.05048
M204 S1000
G1 X149.075 Y118.173 F10800.000
G1 F8640.000
G1 X149.151 Y118.211 E-0.04784
G1 X149.079 Y118.368 E-0.03986
G1 X148.994 Y118.482 E-0.03296
G1 X148.893 Y118.567 E-0.03029
G1 X148.770 Y118.629 E-0.03197
G1 X148.615 Y118.669 E-0.03677
G1 X148.429 Y118.683 E-0.04320
G1 X148.249 Y118.667 E-0.04156
G1 X148.099 Y118.624 E-0.03608
G1 X147.973 Y118.554 E-0.03342
G1 X147.862 Y118.455 E-0.03421
G1 X147.770 Y118.328 E-0.03629
G1 X147.699 Y118.173 E-0.03922
G1 X147.655 Y118.003 E-0.04052
G1 X148.677 Y118.003 E-0.23581
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X147.996 Y118.293
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X148.431 Y118.343 E0.00950
G1 X148.877 Y118.297 E0.00976
G1 F8640.000
G1 X148.431 Y118.343 E-0.10368
G1 X147.996 Y118.293 E-0.10097
G1 E-0.59535 F2100.00000
G1 Z16.000 F10800.000
G1 X152.596 Y108.947
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.367 Y108.713 E0.36466
G1 X163.367 Y109.165 E0.01529
G1 X152.656 Y108.949 E0.36262
M204 S1000
G1 F8640.000
G1 X155.947 Y108.876 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X147.480 Y109.251
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X147.480 Y108.652 E0.02030
G1 X163.774 Y108.297 E0.55166
G1 X163.774 Y109.580 E0.04344
G1 X147.540 Y109.252 E0.54961
M204 S1000
G1 X147.673 Y108.901 F10800.000
G1 X147.683 Y108.951
G1 F2400.000
G1 X148.861 Y108.950 E0.02463
G1 X150.038 Y108.949 E0.02916
G1 X151.215 Y108.948 E0.03368
G1 X152.392 Y108.947 E0.03821
G1 F8640.000
G1 X151.215 Y108.948 E-0.27184
G1 E-0.52816 F2100.00000
G1 Z16.000 F10800.000
G1 X158.743 Y110.850
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.367 Y110.592 E0.15674
G1 X163.367 Y110.962 E0.01251
G1 X158.803 Y110.852 E0.15452
M204 S1000
G1 F8640.000
G1 X162.089 Y110.665 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X163.774 Y111.379
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X148.551 Y111.012 E0.51543
G1 X163.774 Y110.162 E0.51608
G1 X163.774 Y111.319 E0.03917
M204 S1000
G1 X163.982 Y111.037 F10800.000
G1 F8640.000
G1 X160.483 Y111.253 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X158.540 Y110.854
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X157.933 Y110.863 E0.01895
G1 X157.327 Y110.873 E0.01663
G1 X156.721 Y110.883 E0.01431
G1 X156.115 Y110.892 E0.01199
G1 X155.509 Y110.902 E0.00968
G1 X154.902 Y110.911 E0.00736
G1 X154.296 Y110.921 E0.00504
G1 F8640.000
G1 X154.902 Y110.911 E-0.14000
G1 E-0.66000 F2100.00000
G1 Z16.000 F10800.000
G1 X158.742 Y112.630
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.367 Y112.390 E0.15674
G1 X163.367 Y112.759 E0.01252
G1 X158.802 Y112.631 E0.15456
M204 S1000
G1 F8640.000
G1 X162.089 Y112.457 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X163.774 Y113.178
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X148.550 Y112.751 E0.51549
G1 X163.774 Y111.961 E0.51598
M73 Q94 S6
G1 X163.774 Y113.118 E0.03917
M204 S1000
G1 X163.983 Y112.837 F10800.000
G1 F8640.000
G1 X160.483 Y113.039 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X158.539 Y112.632
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X157.933 Y112.639 E0.01894
G1 X157.326 Y112.647 E0.01663
G1 X156.720 Y112.654 E0.01431
G1 X156.114 Y112.661 E0.01199
G1 X155.508 Y112.668 E0.00967
G1 X154.902 Y112.675 E0.00736
G1 X154.295 Y112.683 E0.00504
G1 F8640.000
G1 X154.902 Y112.675 E-0.13998
G1 E-0.66002 F2100.00000
G1 Z16.000 F10800.000
G1 X148.836 Y116.659
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X148.162 Y116.659 E0.02281
G1 X148.270 Y116.557 E0.00505
G1 X148.455 Y116.523 E0.00636
G1 X148.693 Y116.550 E0.00809
G1 X148.798 Y116.613 E0.00415
M204 S1000
G1 F8640.000
G1 X148.162 Y116.659 E-0.14730
G1 X148.270 Y116.557 E-0.03442
G1 X148.455 Y116.523 E-0.04341
G1 X148.693 Y116.550 E-0.05517
G1 X148.798 Y116.613 E-0.02834
G1 E-0.49136 F2100.00000
G1 Z16.000 F10800.000
G1 X153.199 Y115.139
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X154.136 Y115.139 E0.03172
G1 X154.146 Y117.255 E0.07163
G1 X154.174 Y117.404 E0.00514
G1 X154.273 Y117.616 E0.00793
G1 X154.407 Y117.730 E0.00594
G1 X154.584 Y117.767 E0.00610
G1 X154.746 Y117.744 E0.00555
G1 X154.807 Y117.715 E0.00228
G1 X154.850 Y117.649 E0.00270
G1 X154.875 Y117.560 E0.00310
G1 X154.902 Y117.228 E0.01128
G1 X154.902 Y115.139 E0.07071
G1 X155.836 Y115.139 E0.03162
G1 X155.836 Y117.063 E0.06513
G1 X155.876 Y117.415 E0.01198
G1 X155.916 Y117.527 E0.00404
G1 X156.032 Y117.685 E0.00665
G1 X156.184 Y117.758 E0.00569
G1 X156.281 Y117.767 E0.00332
G1 X156.502 Y117.720 E0.00762
G1 X156.550 Y117.649 E0.00293
G1 X156.574 Y117.560 E0.00310
G1 X156.601 Y117.228 E0.01128
G1 X156.601 Y115.139 E0.07071
G1 X157.537 Y115.139 E0.03167
G1 X157.523 Y117.610 E0.08363
G1 X157.478 Y117.865 E0.00879
G1 X157.400 Y118.087 E0.00794
G1 X157.282 Y118.275 E0.00752
G1 X157.121 Y118.421 E0.00737
G1 X156.925 Y118.523 E0.00747
G1 X156.703 Y118.580 E0.00774
G1 X156.454 Y118.598 E0.00845
G1 X156.118 Y118.559 E0.01147
G1 X155.824 Y118.439 E0.01074
G1 X155.592 Y118.244 E0.01024
G1 X155.419 Y118.426 E0.00849
G1 X155.124 Y118.555 E0.01090
G1 X154.938 Y118.589 E0.00641
G1 X154.591 Y118.589 E0.01175
G1 X154.281 Y118.513 E0.01081
G1 X154.094 Y118.398 E0.00743
G1 X154.088 Y118.533 E0.00459
G1 X153.174 Y118.533 E0.03095
G1 X153.198 Y117.907 E0.02120
G1 X153.199 Y115.199 E0.09167
M204 S1000
G1 X153.200 Y114.739 F10800.000
G1 F8640.000
G1 X154.136 Y115.139 E-0.21682
G1 X154.146 Y117.255 E-0.48861
G1 X154.174 Y117.404 E-0.03504
G1 X154.210 Y117.481 E-0.01953
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X157.614 Y115.199
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X157.614 Y115.139 E0.00203
G1 X160.602 Y115.139 E0.10114
G1 X160.602 Y116.005 E0.02931
G1 X158.797 Y116.005 E0.06110
G1 X158.902 Y116.123 E0.00536
G1 X159.771 Y116.878 E0.03895
G1 X160.079 Y117.174 E0.01446
G1 X160.275 Y117.420 E0.01065
G1 X160.421 Y117.675 E0.00993
G1 X160.512 Y117.941 E0.00952
G1 X160.543 Y118.210 E0.00919
G1 X160.520 Y118.492 E0.00956
G1 X160.449 Y118.746 E0.00893
G1 X160.327 Y118.972 E0.00870
G1 X160.155 Y119.163 E0.00868
G1 X159.942 Y119.312 E0.00880
G1 X159.694 Y119.415 E0.00907
G1 X159.418 Y119.474 E0.00956
G1 X159.114 Y119.493 E0.01032
G1 X158.831 Y119.474 E0.00962
G1 X158.567 Y119.415 E0.00915
G1 X158.325 Y119.314 E0.00887
G1 X158.109 Y119.172 E0.00876
G1 X157.927 Y118.993 E0.00865
G1 X157.786 Y118.784 E0.00853
G1 X157.690 Y118.548 E0.00862
G1 X157.590 Y118.063 E0.01676
G1 X158.527 Y117.977 E0.03185
G1 X158.646 Y118.399 E0.01485
G1 X158.686 Y118.463 E0.00254
G1 X158.808 Y118.567 E0.00542
G1 X159.001 Y118.630 E0.00689
G1 X159.243 Y118.630 E0.00821
G1 X159.411 Y118.573 E0.00599
G1 X159.521 Y118.469 E0.00512
G1 X159.556 Y118.399 E0.00265
G1 X159.588 Y118.194 E0.00702
G1 X159.544 Y117.962 E0.00800
G1 X159.403 Y117.733 E0.00909
G1 X159.180 Y117.500 E0.01091
G1 X158.334 Y116.777 E0.03770
G1 X158.109 Y116.540 E0.01104
G1 X157.894 Y116.272 E0.01163
G1 X157.614 Y115.767 E0.01954
G1 X157.614 Y115.259 E0.01720
M204 S1000
G1 X157.560 Y115.174 F10800.000
G1 F8640.000
G1 X157.614 Y115.139 E-0.02771
G1 X160.602 Y115.139 E-0.68993
G1 X160.602 Y115.322 E-0.04236
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X157.933 Y116.947
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X158.053 Y117.072 E0.00588
G1 X158.623 Y117.559 E0.02537
G1 X157.930 Y117.623 E0.02356
G1 X157.933 Y117.007 E0.02087
M204 S1000
G1 F8640.000
G1 X158.053 Y117.072 E-0.03160
G1 X158.623 Y117.559 E-0.17303
G1 X157.930 Y117.623 E-0.16074
G1 X157.933 Y117.007 E-0.14233
G1 E-0.29230 F2100.00000
G1 Z16.000 F10800.000
G1 X158.899 Y117.795
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X159.079 Y117.983 E0.00881
G1 X159.166 Y118.124 E0.00559
G1 X159.176 Y118.223 E0.00337
G1 X159.015 Y118.206 E0.00549
G1 X158.915 Y117.853 E0.01241
M204 S1000
G1 F8640.000
G1 X159.079 Y117.983 E-0.04829
G1 X159.166 Y118.124 E-0.03812
G1 X159.176 Y118.223 E-0.02302
G1 X159.015 Y118.206 E-0.03746
G1 X158.915 Y117.853 E-0.08468
G1 E-0.56843 F2100.00000
G1 Z16.000 F10800.000
G1 X160.086 Y116.617
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X159.855 Y116.412 E0.01045
G1 X160.129 Y116.412 E0.00926
G1 X160.099 Y116.558 E0.00504
M204 S1000
G1 X160.411 Y116.938 F10800.000
M204 S800
G1 F1500.000
G1 X161.077 Y116.999 E0.02263
G1 X161.077 Y117.619 E0.02099
G1 X160.839 Y117.637 E0.00810
G1 X160.793 Y117.506 E0.00471
G1 X160.613 Y117.191 E0.01230
G1 X160.449 Y116.985 E0.00889
M204 S1000
G1 F8640.000
G1 X161.077 Y116.999 E-0.14516
G1 X161.077 Y117.619 E-0.14318
G1 X160.839 Y117.637 E-0.05527
G1 X160.793 Y117.506 E-0.03215
G1 X160.613 Y117.191 E-0.08387
G1 X160.449 Y116.985 E-0.06066
G1 E-0.27971 F2100.00000
G1 Z16.000 F10800.000
G1 X161.927 Y116.479
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X161.955 Y116.385 E0.00331
G1 X161.993 Y116.360 E0.00152
G1 X162.151 Y116.340 E0.00541
G1 X162.280 Y116.361 E0.00441
G1 X162.282 Y116.439 E0.00264
G1 X162.137 Y116.474 E0.00503
G1 X161.987 Y116.477 E0.00507
M204 S1000
G1 F8640.000
G1 X161.955 Y116.385 E-0.02254
G1 X161.993 Y116.360 E-0.01036
G1 X162.151 Y116.340 E-0.03689
G1 X162.280 Y116.361 E-0.03009
G1 X162.282 Y116.439 E-0.01798
G1 X162.137 Y116.474 E-0.03432
G1 X161.987 Y116.477 E-0.03458
G1 E-0.61324 F2100.00000
G1 Z16.000 F10800.000
G1 X160.584 Y118.065
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X161.531 Y117.992 E0.03213
G1 X161.591 Y118.313 E0.01106
G1 X161.624 Y118.399 E0.00311
G1 X161.724 Y118.526 E0.00548
G1 X161.794 Y118.574 E0.00287
G1 X161.871 Y118.606 E0.00280
G1 X162.112 Y118.640 E0.00824
G1 X162.237 Y118.632 E0.00427
G1 X162.343 Y118.607 E0.00368
G1 X162.483 Y118.525 E0.00548
G1 X162.565 Y118.397 E0.00513
G1 X162.596 Y118.204 E0.00663
G1 X162.560 Y118.019 E0.00637
G1 X162.459 Y117.892 E0.00550
G1 X162.271 Y117.801 E0.00706
G1 X162.141 Y117.775 E0.00449
G1 X161.484 Y117.760 E0.02224
G1 X161.484 Y116.896 E0.02923
G1 X162.178 Y116.880 E0.02349
G1 X162.331 Y116.853 E0.00525
G1 X162.547 Y116.755 E0.00803
G1 X162.614 Y116.693 E0.00310
G1 X162.686 Y116.543 E0.00563
G1 X162.687 Y116.308 E0.00798
G1 X162.617 Y116.123 E0.00668
G1 X162.486 Y116.007 E0.00592
G1 X162.274 Y115.940 E0.00753
G1 X162.138 Y115.931 E0.00461
G1 X161.870 Y115.966 E0.00915
G1 X161.700 Y116.053 E0.00649
G1 X161.588 Y116.193 E0.00607
G1 X161.459 Y116.625 E0.01525
G1 X160.518 Y116.539 E0.03197
G1 X160.624 Y116.031 E0.01758
G1 X160.726 Y115.780 E0.00916
G1 X160.874 Y115.562 E0.00893
G1 X161.065 Y115.382 E0.00889
G1 X161.291 Y115.244 E0.00897
G1 X161.546 Y115.148 E0.00920
G1 X161.826 Y115.093 E0.00966
G1 X162.063 Y115.079 E0.00805
G1 X162.454 Y115.094 E0.01323
G1 X162.751 Y115.158 E0.01030
G1 X163.015 Y115.267 E0.00966
G1 X163.243 Y115.424 E0.00937
G1 X163.426 Y115.625 E0.00922
G1 X163.556 Y115.864 E0.00920
G1 X163.632 Y116.132 E0.00943
G1 X163.657 Y116.425 E0.00997
G1 X163.638 Y116.643 E0.00740
G1 X163.582 Y116.847 E0.00718
G1 X163.486 Y117.034 E0.00711
G1 X163.353 Y117.199 E0.00718
G1 X163.135 Y117.367 E0.00930
G1 X163.288 Y117.506 E0.00698
G1 X163.404 Y117.665 E0.00668
G1 X163.487 Y117.846 E0.00673
G1 X163.535 Y118.043 E0.00686
G1 X163.551 Y118.255 E0.00719
G1 X163.527 Y118.522 E0.00908
G1 X163.453 Y118.769 E0.00873
G1 X163.326 Y118.988 E0.00857
G1 X163.151 Y119.173 E0.00863
G1 X162.935 Y119.317 E0.00878
G1 X162.687 Y119.417 E0.00904
G1 X162.412 Y119.475 E0.00953
G1 X162.109 Y119.493 E0.01026
G1 X161.826 Y119.475 E0.00960
G1 X161.563 Y119.418 E0.00912
G1 X161.321 Y119.320 E0.00881
G1 X161.105 Y119.181 E0.00870
G1 X160.921 Y119.005 E0.00863
G1 X160.780 Y118.795 E0.00856
G1 X160.683 Y118.557 E0.00869
G1 X160.596 Y118.124 E0.01496
M204 S1000
G1 X160.529 Y117.669 F10800.000
G1 F8640.000
G1 X161.531 Y117.992 E-0.21796
G1 X161.591 Y118.313 E-0.07545
G1 X161.624 Y118.399 E-0.02121
G1 X161.724 Y118.526 E-0.03739
G1 X161.794 Y118.574 E-0.01958
G1 X161.871 Y118.606 E-0.01909
G1 X162.112 Y118.640 E-0.05622
G1 X162.237 Y118.632 E-0.02910
G1 X162.343 Y118.607 E-0.02508
G1 X162.483 Y118.525 E-0.03739
G1 X162.565 Y118.397 E-0.03502
G1 X162.596 Y118.204 E-0.04520
G1 X162.560 Y118.019 E-0.04343
G1 X162.459 Y117.892 E-0.03749
G1 X162.271 Y117.801 E-0.04819
G1 X162.219 Y117.791 E-0.01220
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X160.608 Y119.268
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X160.851 Y119.502 E0.01144
G1 X161.134 Y119.683 E0.01134
G1 X161.442 Y119.808 E0.01128
G1 X161.769 Y119.879 E0.01132
G1 X162.108 Y119.901 E0.01150
G1 X162.466 Y119.879 E0.01214
G1 X162.806 Y119.808 E0.01175
G1 X163.126 Y119.679 E0.01168
G1 X163.367 Y119.518 E0.00980
G1 X163.367 Y121.824 E0.07806
G1 X147.886 Y121.082 E0.52459
G1 X147.886 Y119.957 E0.03807
G1 X148.465 Y120.015 E0.01972
G1 X149.424 Y119.852 E0.03291
G1 X150.196 Y119.302 E0.03209
G1 X150.632 Y118.437 E0.03277
G1 X150.755 Y117.413 E0.03492
G1 X150.755 Y116.779 E0.02146
G1 X150.959 Y116.720 E0.00718
G1 X150.292 Y115.525 E0.04632
G1 X149.790 Y115.092 E0.02242
G1 X149.210 Y114.866 E0.02107
G1 X163.367 Y114.187 E0.47972
G1 X163.367 Y115.015 E0.02801
G1 X163.210 Y114.907 E0.00643
G1 X162.872 Y114.767 E0.01238
G1 X162.505 Y114.689 E0.01272
G1 X162.059 Y114.671 E0.01509
G1 X161.774 Y114.688 E0.00968
G1 X161.433 Y114.756 E0.01174
G1 X161.112 Y114.877 E0.01163
G1 X161.009 Y114.939 E0.00408
G1 X161.009 Y114.732 E0.00702
G1 X152.792 Y114.732 E0.27814
G1 X152.791 Y117.899 E0.10721
G1 X152.751 Y118.940 E0.03525
G1 X154.313 Y118.940 E0.05286
G1 X154.542 Y118.997 E0.00798
G1 X154.974 Y118.996 E0.01464
G1 X155.244 Y118.948 E0.00925
G1 X155.610 Y118.787 E0.01355
G1 X156.015 Y118.957 E0.01488
G1 X156.446 Y119.007 E0.01466
G1 X156.769 Y118.983 E0.01098
G1 X157.071 Y118.906 E0.01054
G1 X157.339 Y118.767 E0.01023
G1 X157.425 Y118.976 E0.00767
G1 X157.612 Y119.254 E0.01133
G1 X157.852 Y119.490 E0.01137
G1 X158.133 Y119.675 E0.01140
G1 X158.443 Y119.805 E0.01138
G1 X158.772 Y119.878 E0.01142
G1 X159.113 Y119.901 E0.01157
G1 X159.474 Y119.879 E0.01225
G1 X159.817 Y119.805 E0.01185
G1 X160.139 Y119.670 E0.01181
G1 X160.426 Y119.470 E0.01186
G1 X160.568 Y119.313 E0.00717
M204 S1000
G1 F8640.000
G1 X160.851 Y119.502 E-0.07881
G1 X161.134 Y119.683 E-0.07737
G1 X161.442 Y119.808 E-0.07692
G1 X161.769 Y119.879 E-0.07720
G1 X162.108 Y119.901 E-0.07846
G1 X162.466 Y119.879 E-0.08279
G1 X162.806 Y119.808 E-0.08014
G1 X163.126 Y119.679 E-0.07971
G1 X163.367 Y119.518 E-0.06687
G1 X163.367 Y119.786 E-0.06174
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X161.988 Y118.211
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X161.980 Y118.179 E0.00113
G1 X162.187 Y118.204 E0.00705
G1 X162.178 Y118.228 E0.00085
G1 X162.048 Y118.220 E0.00441
M204 S1000
G1 F8640.000
G1 X161.980 Y118.179 E-0.01818
G1 X162.187 Y118.204 E-0.04809
G1 X162.178 Y118.228 E-0.00578
G1 X162.048 Y118.220 E-0.03010
G1 E-0.69784 F2100.00000
G1 Z16.000 F10800.000
G1 X150.348 Y117.066
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X147.634 Y117.066 E0.09189
G1 X147.682 Y116.753 E0.01073
G1 X147.754 Y116.550 E0.00730
G1 X147.849 Y116.389 E0.00634
G1 X147.963 Y116.268 E0.00561
G1 X148.098 Y116.184 E0.00538
G1 X148.262 Y116.132 E0.00583
G1 X148.460 Y116.114 E0.00672
G1 X148.784 Y116.151 E0.01105
G1 X148.998 Y116.247 E0.00794
G1 X149.080 Y116.313 E0.00353
G1 X149.184 Y116.442 E0.00561
G1 X149.343 Y116.768 E0.01228
G1 X150.354 Y116.472 E0.03566
G1 X149.971 Y115.786 E0.02659
G1 X149.577 Y115.446 E0.01762
G1 X149.069 Y115.248 E0.01847
G1 X148.466 Y115.184 E0.02054
G1 X148.025 Y115.219 E0.01496
G1 X147.632 Y115.326 E0.01378
G1 X147.479 Y115.408 E0.00588
G1 X147.480 Y114.541 E0.02932
G1 X163.774 Y113.760 E0.55217
G1 X163.774 Y122.251 E0.28742
G1 X147.480 Y121.470 E0.55217
G1 X147.478 Y119.383 E0.07065
G1 X147.625 Y119.462 E0.00564
G1 X148.010 Y119.569 E0.01354
G1 X148.447 Y119.605 E0.01486
G1 X149.264 Y119.466 E0.02802
G1 X149.878 Y119.029 E0.02553
G1 X150.237 Y118.318 E0.02695
G1 X150.348 Y117.389 E0.03167
G1 X150.348 Y117.126 E0.00888
M204 S1000
G1 X150.360 Y116.667 F10800.000
G1 X150.336 Y116.778
G1 F2400.000
G1 X150.120 Y116.809 E0.00277
G1 X149.905 Y116.840 E0.00187
G1 X150.336 Y116.778 F10800.000
G1 F2400.000
G1 X150.552 Y116.747 E0.00367
G1 F8640.000
G1 X150.336 Y116.778 E-0.05031
G1 E-0.74969 F2100.00000
G1 Z16.000 F10800.000
G1 X152.672 Y115.560
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X152.119 Y115.007 E0.02385
G1 X151.624 Y115.031 E0.01509
G1 X152.511 Y115.918 E0.03824
G1 X152.511 Y116.436 E0.01579
G1 X151.129 Y115.054 E0.05956
G1 X150.635 Y115.078 E0.01509
G1 X152.511 Y116.954 E0.08087
G1 X152.511 Y117.473 E0.01579
G1 X150.675 Y115.637 E0.07911
G1 X151.331 Y116.811 E0.04099
G1 X152.507 Y117.987 E0.05069
G1 X152.488 Y118.487 E0.01523
G1 X151.036 Y117.034 E0.06260
G1 X151.023 Y117.540 E0.01540
G1 X154.607 Y121.124 E0.15449
G1 X155.151 Y121.150 E0.01662
G1 X153.222 Y119.220 E0.08316
G1 X153.740 Y119.220 E0.01580
G1 X155.696 Y121.176 E0.08429
G1 X156.138 Y121.197 E0.01352
G1 X156.137 Y121.099 E0.00298
G1 X154.258 Y119.220 E0.08099
G1 X154.508 Y119.277 E0.00780
G1 X154.833 Y119.276 E0.00990
G1 X156.138 Y120.581 E0.05624
G1 X156.138 Y120.063 E0.01579
G1 X155.298 Y119.223 E0.03622
G1 X155.613 Y119.092 E0.01040
G1 X155.738 Y119.144 E0.00414
G1 X156.299 Y119.705 E0.02418
M204 S1000
G1 F8640.000
G1 X155.738 Y119.144 E-0.18317
G1 X155.613 Y119.092 E-0.03134
G1 X155.298 Y119.223 E-0.07878
G1 X156.138 Y120.063 E-0.27437
G1 X156.138 Y120.581 E-0.11965
G1 X155.915 Y120.358 E-0.07269
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X157.262 Y121.409
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X156.520 Y120.667 E0.03768
G1 X156.520 Y120.057 E0.02190
G1 X157.711 Y121.247 E0.06044
G1 X158.352 Y121.278 E0.02304
G1 X156.520 Y119.447 E0.09298
G1 X156.520 Y119.307 E0.00500
G1 X156.819 Y119.286 E0.01075
G1 X156.939 Y119.255 E0.00445
G1 X158.993 Y121.309 E0.10428
G1 X159.634 Y121.340 E0.02304
G1 X158.403 Y120.109 E0.06249
G1 X158.728 Y120.181 E0.01195
G1 X159.112 Y120.207 E0.01382
G1 X160.276 Y121.370 E0.05904
G1 X160.917 Y121.401 E0.02304
G1 X159.665 Y120.150 E0.06352
G1 X159.908 Y120.097 E0.00892
G1 X160.131 Y120.005 E0.00865
G1 X161.558 Y121.432 E0.07245
G1 X162.199 Y121.463 E0.02304
G1 X160.516 Y119.779 E0.08545
G1 X160.622 Y119.705 E0.00464
G1 X160.993 Y119.956 E0.01605
G1 X161.352 Y120.101 E0.01392
G1 X161.475 Y120.128 E0.00451
G1 X162.841 Y121.493 E0.06933
G1 X163.061 Y121.504 E0.00794
G1 X163.061 Y121.104 E0.01436
G1 X162.162 Y120.204 E0.04568
G1 X162.507 Y120.183 E0.01242
G1 X162.709 Y120.140 E0.00740
G1 X163.245 Y120.677 E0.02721
M204 S1000
G1 F8640.000
G1 X162.709 Y120.140 E-0.17505
G1 X162.507 Y120.183 E-0.04757
G1 X162.162 Y120.204 E-0.07989
G1 X163.061 Y121.104 E-0.29385
G1 X163.061 Y121.504 E-0.09240
G1 X162.841 Y121.493 E-0.05107
G1 X162.779 Y121.432 E-0.02016
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X163.449 Y119.190
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X163.521 Y119.129 E0.00055
G1 X163.550 Y119.048 E0.00055
G1 F8640.000
G1 X163.521 Y119.129 E-0.01991
G1 E-0.78009 F2100.00000
G1 Z16.000 F10800.000
G1 X163.163 Y114.520
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X162.812 Y114.481 E0.00494
G1 X162.674 Y114.470 E0.00147
G1 X162.536 Y114.459 E0.00106
G1 X162.488 Y114.459 E0.00022
G1 X161.527 Y114.504 F10800.000
G1 F2400.000
G1 X161.213 Y114.556 E0.00195
G1 F8640.000
G1 X161.527 Y114.504 E-0.07353
G1 E-0.72647 F2100.00000
G1 Z16.000 F10800.000
G1 X156.248 Y117.425
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X156.244 Y117.414 E0.00027
G1 X156.236 Y117.378 E0.00091
G1 X156.230 Y117.333 E0.00119
G1 X156.228 Y117.213 E0.00338
G1 X156.218 Y114.935 E0.06787
G1 F8640.000
G1 X156.228 Y117.213 E-0.52587
G1 E-0.27413 F2100.00000
G1 Z16.000 F10800.000
G1 X154.519 Y114.935
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X154.523 Y117.209 E0.06777
G1 X154.541 Y117.558 E0.01018
G1 F8640.000
G1 X154.523 Y117.209 E-0.08071
G1 E-0.71929 F2100.00000
G1 Z16.000 F10800.000
G1 X154.231 Y121.266
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X150.967 Y118.002 E0.14070
G1 X150.911 Y118.465 E0.01421
G1 X153.518 Y121.071 E0.11235
G1 X152.973 Y121.045 E0.01662
G1 X150.751 Y118.824 E0.09577
G1 X150.577 Y119.168 E0.01176
G1 X152.429 Y121.019 E0.07979
G1 X151.884 Y120.993 E0.01662
G1 X150.395 Y119.504 E0.06418
G1 X150.092 Y119.720 E0.01133
G1 X151.340 Y120.967 E0.05376
G1 X150.795 Y120.941 E0.01662
G1 X149.790 Y119.936 E0.04333
G1 X149.534 Y120.118 E0.00956
G1 X149.465 Y120.129 E0.00213
G1 X150.251 Y120.915 E0.03385
G1 X149.706 Y120.889 E0.01662
G1 X149.022 Y120.205 E0.02948
G1 X148.579 Y120.280 E0.01370
G1 X149.162 Y120.863 E0.02512
G1 X148.617 Y120.836 E0.01662
G1 X148.005 Y120.225 E0.02637
M204 S1000
G1 F8640.000
G1 X148.617 Y120.836 E-0.19974
G1 X149.162 Y120.863 E-0.12587
G1 X148.579 Y120.280 E-0.19026
G1 X149.022 Y120.205 E-0.10379
G1 X149.452 Y120.634 E-0.14033
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X147.683 Y114.915
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X147.978 Y114.870 E0.00705
G1 X148.483 Y114.839 E0.01193
G1 X148.745 Y114.846 E0.00676
G1 X149.006 Y114.854 E0.00735
G1 F8640.000
G1 X148.745 Y114.846 E-0.06044
G1 E-0.73956 F2100.00000
G1 Z16.000 F10800.000
G1 X158.742 Y123.382
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.367 Y123.252 E0.15659
G1 X163.367 Y123.622 E0.01252
G1 X158.802 Y123.385 E0.15471
M204 S1000
G1 F8640.000
G1 X162.092 Y123.289 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X163.774 Y124.050
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X148.550 Y123.260 E0.51598
G1 X163.774 Y122.833 E0.51549
G1 X163.774 Y123.990 E0.03917
M204 S1000
G1 X163.991 Y123.715 F10800.000
G1 F8640.000
G1 X160.486 Y123.833 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X158.539 Y123.379
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X157.933 Y123.372 E0.01894
G1 X157.326 Y123.365 E0.01663
G1 X156.720 Y123.358 E0.01431
G1 X156.114 Y123.350 E0.01199
G1 X155.508 Y123.343 E0.00967
G1 X154.902 Y123.336 E0.00736
G1 X154.295 Y123.329 E0.00504
G1 F8640.000
G1 X154.902 Y123.336 E-0.13998
G1 E-0.66002 F2100.00000
G1 Z16.000 F10800.000
G1 X158.743 Y125.161
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.367 Y125.049 E0.15655
G1 X163.367 Y125.419 E0.01251
G1 X158.803 Y125.164 E0.15471
M204 S1000
G1 F8640.000
G1 X162.094 Y125.081 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X163.774 Y125.849
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X148.551 Y124.999 E0.51608
G1 X163.774 Y124.632 E0.51543
G1 X163.774 Y125.789 E0.03917
M204 S1000
G1 X163.993 Y125.515 F10800.000
G1 F8640.000
G1 X160.487 Y125.619 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X158.540 Y125.158
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X157.933 Y125.148 E0.01895
G1 X157.327 Y125.138 E0.01663
G1 X156.721 Y125.129 E0.01431
G1 X156.115 Y125.119 E0.01199
G1 X155.509 Y125.110 E0.00968
G1 X154.902 Y125.100 E0.00736
G1 X154.296 Y125.090 E0.00504
G1 F8640.000
G1 X154.902 Y125.100 E-0.14000
G1 E-0.66000 F2100.00000
G1 Z16.000 F10800.000
G1 X152.596 Y127.064
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.367 Y126.847 E0.36465
G1 X163.367 Y127.299 E0.01529
G1 X152.656 Y127.065 E0.36263
M204 S1000
G1 F8640.000
G1 X155.947 Y126.998 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X147.480 Y127.360
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X147.480 Y126.760 E0.02030
G1 X163.774 Y126.431 E0.55164
G1 X163.774 Y127.715 E0.04344
G1 X147.540 Y127.361 E0.54963
M204 S1000
G1 X147.673 Y127.010 F10800.000
G1 X147.683 Y127.060
G1 F2400.000
G1 X148.861 Y127.061 E0.02463
G1 X150.038 Y127.062 E0.02916
G1 X151.215 Y127.063 E0.03368
G1 X152.392 Y127.064 E0.03821
;BEFORE_LAYER_CHANGE
G92 E0.0
;15.6


G1 F8640.000
G1 X151.215 Y127.063 E-0.27184
G1 E-0.52816 F2100.00000
G1 Z16.000 F10800.000
;AFTER_LAYER_CHANGE
;15.6
G1 X104.099 Y120.957
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X103.014 Y120.957 E0.03673
G1 X103.014 Y119.900 E0.03578
G1 X104.099 Y119.900 E0.03673
G1 X104.099 Y120.897 E0.03375
M204 S1000
G1 X104.205 Y121.343 F10800.000
G1 F8640.000
G1 X103.014 Y120.957 E-0.25097
G1 X103.014 Y119.900 E-0.24406
G1 X104.099 Y119.900 E-0.25059
G1 X104.099 Y119.963 E-0.01437
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X106.063 Y116.669
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X106.172 Y116.567 E0.00505
G1 X106.376 Y116.531 E0.00701
G1 X106.631 Y116.573 E0.00874
G1 X106.733 Y116.669 E0.00475
G1 X106.123 Y116.669 E0.02063
M204 S1000
G1 F8640.000
G1 X106.172 Y116.567 E-0.02617
G1 X106.376 Y116.531 E-0.04785
G1 X106.631 Y116.573 E-0.05962
G1 X106.733 Y116.669 E-0.03242
G1 X106.123 Y116.669 E-0.14073
G1 E-0.49321 F2100.00000
G1 Z16.200 F10800.000
G1 X108.256 Y116.482
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.235 Y116.780 E0.03600
G1 X107.113 Y116.496 E0.01045
G1 X106.979 Y116.321 E0.00748
G1 X106.899 Y116.257 E0.00344
G1 X106.678 Y116.159 E0.00820
G1 X106.368 Y116.123 E0.01057
G1 X106.164 Y116.142 E0.00695
G1 X105.999 Y116.194 E0.00583
G1 X105.865 Y116.278 E0.00538
G1 X105.750 Y116.399 E0.00561
G1 X105.655 Y116.560 E0.00634
G1 X105.584 Y116.763 E0.00730
G1 X105.535 Y117.076 E0.01073
G1 X108.276 Y117.076 E0.09277
G1 X108.138 Y118.327 E0.04258
G1 X107.779 Y119.039 E0.02699
G1 X107.165 Y119.476 E0.02553
G1 X106.349 Y119.615 E0.02802
G1 X105.911 Y119.579 E0.01486
G1 X105.526 Y119.472 E0.01354
G1 X105.187 Y119.289 E0.01303
G1 X104.902 Y119.032 E0.01299
G1 X104.680 Y118.710 E0.01324
G1 X104.524 Y118.334 E0.01380
G1 X104.433 Y117.906 E0.01478
G1 X104.404 Y117.430 E0.01616
G1 X104.433 Y116.932 E0.01688
G1 X104.524 Y116.489 E0.01528
G1 X104.679 Y116.103 E0.01411
G1 X104.902 Y115.776 E0.01339
G1 X105.190 Y115.519 E0.01307
G1 X105.533 Y115.336 E0.01318
G1 X105.926 Y115.229 E0.01378
G1 X106.367 Y115.194 E0.01495
M73 P95 R5
G1 X106.970 Y115.258 E0.02054
G1 X107.478 Y115.456 E0.01847
G1 X107.872 Y115.796 E0.01762
G1 X108.226 Y116.430 E0.02456
M204 S1000
G1 X108.413 Y116.850 F10800.000
G1 F8640.000
G1 X107.235 Y116.780 E-0.24288
G1 X107.113 Y116.496 E-0.07132
G1 X106.979 Y116.321 E-0.05104
G1 X106.899 Y116.257 E-0.02344
G1 X106.678 Y116.159 E-0.05593
G1 X106.368 Y116.123 E-0.07210
G1 X106.164 Y116.142 E-0.04743
G1 X105.999 Y116.194 E-0.03979
G1 X105.865 Y116.278 E-0.03667
G1 X105.750 Y116.399 E-0.03830
G1 X105.655 Y116.560 E-0.04322
G1 X105.601 Y116.715 E-0.03787
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X103.014 Y115.259
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X104.099 Y115.259 E0.03673
G1 X104.099 Y119.549 E0.14521
G1 X103.014 Y119.549 E0.03673
G1 X103.014 Y115.319 E0.14318
M204 S1000
G1 X102.981 Y114.861 F10800.000
G1 X102.618 Y115.309
M204 S800
G1 F1500.000
G1 X102.592 Y116.276 E0.03276
G1 X102.592 Y120.957 E0.15845
G1 X101.505 Y120.957 E0.03679
G1 X101.511 Y119.336 E0.05489
G1 X101.366 Y119.432 E0.00588
G1 X100.989 Y119.570 E0.01359
G1 X100.529 Y119.616 E0.01565
G1 X99.823 Y119.472 E0.02437
G1 X99.299 Y119.024 E0.02333
G1 X99.002 Y118.318 E0.02593
G1 X98.909 Y117.393 E0.03150
G1 X98.932 Y116.900 E0.01669
G1 X99.000 Y116.470 E0.01473
G1 X99.118 Y116.096 E0.01329
G1 X99.290 Y115.777 E0.01226
G1 X99.524 Y115.521 E0.01174
G1 X99.816 Y115.337 E0.01171
G1 X100.158 Y115.229 E0.01211
G1 X100.536 Y115.195 E0.01284
G1 X100.770 Y115.206 E0.00795
G1 X100.993 Y115.241 E0.00764
G1 X101.365 Y115.377 E0.01341
G1 X101.552 Y115.505 E0.00765
G1 X101.565 Y115.259 E0.00832
G1 X102.609 Y115.259 E0.03532
M204 S1000
G1 X103.017 Y115.292 F10800.000
G1 F8640.000
G1 X102.592 Y116.276 E-0.23486
G1 X102.592 Y118.551 E-0.52514
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X98.695 Y115.259
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X98.668 Y116.276 E0.03444
G1 X98.668 Y120.957 E0.15845
G1 X97.581 Y120.957 E0.03679
G1 X97.586 Y119.336 E0.05489
G1 X97.441 Y119.432 E0.00588
G1 X97.064 Y119.570 E0.01358
G1 X96.604 Y119.616 E0.01565
G1 X95.899 Y119.472 E0.02436
G1 X95.375 Y119.024 E0.02333
G1 X95.078 Y118.318 E0.02593
G1 X94.985 Y117.393 E0.03150
G1 X95.007 Y116.900 E0.01669
G1 X95.076 Y116.470 E0.01473
G1 X95.193 Y116.096 E0.01329
G1 X95.366 Y115.777 E0.01226
G1 X95.599 Y115.521 E0.01174
G1 X95.896 Y115.334 E0.01185
G1 X96.299 Y115.223 E0.01415
G1 X96.611 Y115.195 E0.01062
G1 X96.846 Y115.206 E0.00795
G1 X97.065 Y115.241 E0.00752
G1 X97.334 Y115.329 E0.00958
G1 X97.628 Y115.505 E0.01158
G1 X97.641 Y115.259 E0.00832
G1 X98.635 Y115.259 E0.03364
M204 S1000
G1 X99.094 Y115.236 F10800.000
G1 F8640.000
G1 X98.668 Y116.276 E-0.23495
G1 X98.668 Y118.550 E-0.52505
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X96.034 Y114.874
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X95.730 Y114.958 E0.01068
G1 X95.336 Y115.206 E0.01575
G1 X95.161 Y115.397 E0.00877
G1 X95.180 Y114.910 E0.01650
G1 X95.974 Y114.876 E0.02690
M204 S1000
G1 F8640.000
G1 X95.730 Y114.958 E-0.05945
G1 X95.336 Y115.206 E-0.10747
G1 X95.161 Y115.397 E-0.05983
G1 X95.180 Y114.910 E-0.11253
G1 X95.974 Y114.876 E-0.18353
G1 E-0.27720 F2100.00000
G1 Z16.200 F10800.000
G1 X93.158 Y116.698
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X93.223 Y116.923 E0.00797
G1 X93.236 Y117.122 E0.00674
G1 X93.236 Y119.956 E0.09594
G1 X95.136 Y119.956 E0.06432
G1 X95.136 Y119.356 E0.02033
G1 X95.715 Y119.850 E0.02575
G1 X96.584 Y120.027 E0.03001
G1 X97.177 Y119.962 E0.02021
G1 X97.173 Y121.206 E0.04210
G1 X93.122 Y121.034 E0.13724
G1 X93.124 Y116.648 E0.14846
M204 S1000
G1 F8640.000
G1 X93.223 Y116.923 E-0.06767
G1 X93.236 Y117.122 E-0.04596
G1 X93.236 Y119.921 E-0.64636
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X110.693 Y114.619
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X114.144 Y114.619 E0.11680
G1 X114.152 Y117.096 E0.08383
G1 X114.190 Y117.246 E0.00526
G1 X114.826 Y117.309 E0.02163
G1 X114.833 Y119.062 E0.05934
G1 X113.702 Y118.775 E0.03950
G1 X113.510 Y118.657 E0.00763
G1 X113.370 Y118.754 E0.00574
G1 X113.097 Y118.846 E0.00976
G1 X112.679 Y118.893 E0.01423
G1 X112.425 Y118.880 E0.00861
G1 X112.214 Y118.827 E0.00737
G1 X110.653 Y118.827 E0.05285
G1 X110.692 Y117.787 E0.03525
G1 X110.693 Y114.679 E0.10518
M204 S1000
G1 X111.100 Y115.026 F10800.000
M204 S800
G1 F1500.000
G1 X112.037 Y115.026 E0.03172
G1 X112.047 Y117.142 E0.07163
G1 X112.075 Y117.292 E0.00514
G1 X112.175 Y117.504 E0.00793
G1 X112.309 Y117.617 E0.00595
G1 X112.483 Y117.655 E0.00604
G1 X112.702 Y117.608 E0.00758
G1 X112.750 Y117.538 E0.00288
G1 X112.776 Y117.448 E0.00318
G1 X112.802 Y117.115 E0.01128
G1 X112.802 Y115.026 E0.07071
G1 X113.737 Y115.026 E0.03163
G1 X113.737 Y116.957 E0.06536
G1 X113.775 Y117.295 E0.01149
G1 X113.871 Y117.506 E0.00787
G1 X114.002 Y117.617 E0.00582
G1 X114.085 Y117.645 E0.00294
G1 X114.420 Y117.678 E0.01142
G1 X114.424 Y118.538 E0.02911
G1 X113.862 Y118.395 E0.01963
G1 X113.591 Y118.230 E0.01073
G1 X113.497 Y118.135 E0.00454
G1 X113.435 Y118.214 E0.00340
G1 X113.185 Y118.387 E0.01026
G1 X113.008 Y118.447 E0.00633
G1 X112.667 Y118.485 E0.01161
G1 X112.486 Y118.475 E0.00617
G1 X112.182 Y118.400 E0.01060
G1 X111.994 Y118.284 E0.00747
G1 X111.986 Y118.420 E0.00461
G1 X111.075 Y118.420 E0.03083
G1 X111.099 Y117.794 E0.02120
G1 X111.100 Y115.086 E0.09167
M204 S1000
G1 X111.101 Y114.626 F10800.000
G1 F8640.000
G1 X112.037 Y115.026 E-0.21682
G1 X112.047 Y117.142 E-0.48861
G1 X112.075 Y117.292 E-0.03504
G1 X112.111 Y117.368 E-0.01953
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X111.759 Y126.675
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X111.779 Y125.358 E0.04457
G1 X105.473 Y125.047 E0.21373
G1 X111.762 Y124.909 E0.21291
G1 X111.777 Y123.593 E0.04457
G1 X105.472 Y123.303 E0.21365
G1 X111.764 Y123.144 E0.21303
G1 X111.775 Y121.827 E0.04457
G1 X99.075 Y121.287 E0.43028
G1 X99.075 Y119.368 E0.06496
G1 X99.639 Y119.850 E0.02513
G1 X100.508 Y120.027 E0.03002
G1 X101.101 Y119.962 E0.02021
G1 X101.096 Y121.364 E0.04747
G1 X104.507 Y121.364 E0.11543
G1 X104.507 Y119.176 E0.07409
G1 X104.594 Y119.302 E0.00522
G1 X104.951 Y119.624 E0.01624
G1 X105.373 Y119.852 E0.01623
G1 X105.839 Y119.982 E0.01640
G1 X106.366 Y120.025 E0.01790
G1 X107.325 Y119.862 E0.03291
G1 X108.097 Y119.312 E0.03209
G1 X108.535 Y118.444 E0.03289
G1 X108.719 Y116.771 E0.05698
G1 X108.860 Y116.730 E0.00499
G1 X108.193 Y115.535 E0.04632
G1 X107.691 Y115.102 E0.02242
G1 X107.067 Y114.858 E0.02269
G1 X106.372 Y114.786 E0.02366
G1 X105.856 Y114.827 E0.01751
G1 X105.383 Y114.955 E0.01660
G1 X104.955 Y115.182 E0.01639
G1 X104.594 Y115.506 E0.01641
G1 X104.507 Y115.633 E0.00523
G1 X104.507 Y114.852 E0.02643
G1 X101.179 Y114.852 E0.11262
G1 X101.178 Y114.876 E0.00079
G1 X101.096 Y114.845 E0.00298
G1 X100.812 Y114.801 E0.00973
G1 X100.527 Y114.787 E0.00964
G1 X100.077 Y114.828 E0.01528
G1 X99.644 Y114.964 E0.01537
G1 X99.260 Y115.206 E0.01536
G1 X99.099 Y115.383 E0.00811
G1 X99.113 Y114.852 E0.01796
G1 X97.255 Y114.852 E0.06288
G1 X97.254 Y114.874 E0.00075
G1 X97.072 Y114.830 E0.00634
G1 X111.775 Y114.204 E0.49813
G1 X111.764 Y112.888 E0.04457
G1 X105.472 Y112.728 E0.21303
G1 X111.777 Y112.439 E0.21365
G1 X111.762 Y111.122 E0.04457
G1 X105.473 Y110.984 E0.21291
G1 X111.779 Y110.673 E0.21373
G1 X111.759 Y109.357 E0.04457
G1 X99.037 Y109.121 E0.43072
G1 X121.262 Y108.703 E0.75242
G1 X121.262 Y127.328 E0.63045
G1 X99.037 Y126.910 E0.75242
G1 X111.699 Y126.676 E0.42869
M204 S1000
G1 X111.358 Y126.275 F10800.000
M204 S800
G1 F1500.000
G1 X111.366 Y125.745 E0.01793
G1 X94.038 Y124.890 E0.58725
G1 X111.359 Y124.511 E0.58644
G1 X111.366 Y123.981 E0.01793
G1 X94.038 Y123.185 E0.58714
G1 X111.360 Y122.747 E0.58652
G1 X111.365 Y122.217 E0.01793
G1 X92.715 Y121.424 E0.63185
G1 X92.714 Y116.151 E0.17848
G1 X92.878 Y116.137 E0.00557
G1 X93.053 Y116.153 E0.00594
G1 X93.198 Y116.198 E0.00517
G1 X93.322 Y116.270 E0.00484
G1 X93.430 Y116.372 E0.00503
G1 X93.519 Y116.506 E0.00544
G1 X93.586 Y116.670 E0.00599
G1 X93.628 Y116.868 E0.00687
G1 X93.643 Y117.109 E0.00818
G1 X93.643 Y119.549 E0.08259
G1 X94.729 Y119.549 E0.03677
G1 X94.731 Y116.006 E0.11994
G1 X94.759 Y115.259 E0.02529
G1 X93.710 Y115.259 E0.03549
G1 X93.694 Y115.538 E0.00944
G1 X93.491 Y115.389 E0.00853
G1 X93.307 Y115.302 E0.00691
G1 X93.107 Y115.242 E0.00707
G1 X92.886 Y115.206 E0.00756
G1 X92.716 Y115.206 E0.00577
G1 X92.715 Y114.608 E0.02026
G1 X111.365 Y113.814 E0.63184
G1 X111.360 Y113.285 E0.01793
G1 X94.038 Y112.846 E0.58652
G1 X111.366 Y112.050 E0.58714
G1 X111.359 Y111.520 E0.01793
G1 X94.038 Y111.141 E0.58644
G1 X111.366 Y110.286 E0.58725
G1 X111.358 Y109.756 E0.01793
G1 X92.715 Y109.411 E0.63117
G1 X92.715 Y108.833 E0.01958
G1 X121.669 Y108.288 E0.98023
G1 X121.669 Y113.971 E0.19237
G1 F1800.000
G1 X121.669 Y114.142 E0.00849
G1 F1500.000
G1 X121.669 Y116.524 E0.08061
G1 F1800.000
G1 X121.669 Y116.694 E0.00846
G1 F1500.000
G1 X121.669 Y127.743 E0.37399
G1 X92.715 Y127.199 E0.98023
G1 X92.715 Y126.620 E0.01958
G1 X111.298 Y126.276 E0.62913
M204 S1000
G1 X111.758 Y126.273 F10800.000
G1 X111.364 Y126.912
G1 F2400.000
G1 X111.959 Y126.912 E0.00365
G1 F8640.000
G1 X111.364 Y126.912 E-0.13733
G1 E-0.66267 F2100.00000
G1 Z16.200 F10800.000
G1 X111.893 Y122.059
G1 Z15.600
G1 E0.80000 F2100.00000
M73 Q95 S5
M204 S1250
G1 F2400.000
G1 X114.648 Y119.304 E0.11601
G1 X114.244 Y119.202 E0.01241
G1 X111.894 Y121.551 E0.09895
G1 X111.408 Y121.531 E0.01448
G1 X113.840 Y119.099 E0.10240
G1 X113.592 Y119.036 E0.00762
G1 X113.520 Y118.992 E0.00253
G1 X113.389 Y119.044 E0.00418
G1 X110.923 Y121.510 E0.10386
G1 X110.437 Y121.489 E0.01448
G1 X112.760 Y119.166 E0.09782
G1 X112.384 Y119.158 E0.01121
G1 X112.286 Y119.134 E0.00300
G1 X109.951 Y121.469 E0.09832
G1 X109.465 Y121.448 E0.01448
G1 X111.528 Y119.385 E0.08687
G1 X111.043 Y119.364 E0.01448
G1 X108.897 Y121.510 E0.09033
M204 S1000
G1 X108.057 Y121.547 F10800.000
M204 S1250
G1 F4800.000
G1 X110.471 Y119.133 E0.11734
G1 X110.335 Y119.133 E0.00466
G1 X110.353 Y118.666 E0.01606
G1 X107.672 Y121.347 E0.13032
G1 X107.111 Y121.323 E0.01929
G1 X110.376 Y118.058 E0.15869
G1 X110.387 Y117.463 E0.02046
G1 X106.551 Y121.299 E0.18647
G1 X105.990 Y121.275 E0.01929
G1 X107.046 Y120.219 E0.05134
G1 X106.351 Y120.330 E0.02420
G1 X105.429 Y121.251 E0.04480
G1 X104.868 Y121.228 E0.01929
G1 X105.810 Y120.286 E0.04578
G1 X105.349 Y120.162 E0.01641
G1 X104.812 Y120.700 E0.02612
G1 X104.812 Y120.115 E0.02009
G1 X105.089 Y119.838 E0.01349
M204 S1000
G1 F8640.000
G1 X104.812 Y120.115 E-0.09060
G1 X104.812 Y120.700 E-0.13499
G1 X105.349 Y120.162 E-0.17550
G1 X105.810 Y120.286 E-0.11021
G1 X105.049 Y121.047 E-0.24871
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X104.446 Y118.981
G1 Z15.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X104.405 Y118.847 E0.00256
G1 X104.385 Y118.746 E0.00176
G1 X104.365 Y118.644 E0.00144
G1 X104.345 Y118.543 E0.00111
G1 X104.325 Y118.441 E0.00079
G1 F8640.000
G1 X104.345 Y118.543 E-0.02391
G1 E-0.77609 F2100.00000
G1 Z16.200 F10800.000
G1 X104.325 Y116.379
G1 Z15.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X104.351 Y116.242 E0.00120
G1 X104.378 Y116.105 E0.00177
G1 X104.404 Y115.968 E0.00235
G1 X104.410 Y115.946 E0.00041
G1 X104.446 Y115.828 E0.00228
G1 F8640.000
G1 X104.410 Y115.946 E-0.02858
G1 E-0.77142 F2100.00000
G1 Z16.200 F10800.000
G1 X104.922 Y114.700
G1 Z15.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X104.710 Y115.103 E0.00659
G1 X104.710 Y114.850 F10800.000
G1 F2400.000
G1 X105.450 Y114.701 E0.00518
G1 F8640.000
G1 X104.710 Y114.850 E-0.17432
G1 E-0.62568 F2100.00000
G1 Z16.200 F10800.000
G1 X107.258 Y114.600
G1 Z15.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X107.684 Y114.857 E0.00374
G1 X107.982 Y115.191 F10800.000
M204 S1250
G1 F4800.000
G1 X108.525 Y114.648 E0.02641
G1 X108.677 Y114.642 E0.00523
G1 X108.681 Y115.077 E0.01496
G1 X108.425 Y115.332 E0.01242
G1 X108.637 Y115.705 E0.01473
G1 X108.921 Y115.421 E0.01379
G1 X109.221 Y115.706 E0.01421
G1 X108.847 Y116.080 E0.01818
G1 X109.056 Y116.455 E0.01477
G1 X109.521 Y115.991 E0.02257
G1 X109.820 Y116.276 E0.01421
G1 X108.989 Y117.107 E0.04042
G1 X108.917 Y117.764 E0.02271
G1 X110.120 Y116.561 E0.05850
G1 X110.387 Y116.814 E0.01265
G1 X110.387 Y116.878 E0.00221
G1 X108.520 Y118.746 E0.09077
M204 S1000
G1 F8640.000
G1 X110.387 Y116.878 E-0.60977
G1 X110.387 Y116.814 E-0.01482
G1 X110.120 Y116.561 E-0.08500
G1 X109.966 Y116.715 E-0.05041
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X107.806 Y116.850
G1 Z15.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X107.984 Y116.824 E0.00142
G1 X108.161 Y116.799 E0.00203
G1 X108.339 Y116.774 E0.00264
G1 X108.516 Y116.748 E0.00325
G1 F8640.000
G1 X108.339 Y116.774 E-0.04142
G1 E-0.75858 F2100.00000
G1 Z16.200 F10800.000
G1 X110.163 Y116.296
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X110.412 Y116.046 E0.01189
G1 X110.413 Y115.473 E0.01929
G1 X109.983 Y115.903 E0.02048
G1 X109.689 Y115.624 E0.01364
G1 X110.413 Y114.900 E0.03447
G1 X110.413 Y114.543 E0.01202
G1 X110.188 Y114.552 E0.00760
G1 X109.395 Y115.345 E0.03773
G1 X109.102 Y115.066 E0.01364
G1 X109.757 Y114.410 E0.03123
M204 S1000
G1 F8640.000
G1 X109.102 Y115.066 E-0.21413
G1 X109.395 Y115.345 E-0.09354
G1 X110.188 Y114.552 E-0.25871
G1 X110.413 Y114.543 E-0.05210
G1 X110.413 Y114.900 E-0.08244
G1 X110.232 Y115.081 E-0.05907
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X112.420 Y114.823
G1 Z15.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X112.424 Y117.097 E0.06770
G1 X112.443 Y117.446 E0.01016
G1 F8640.000
G1 X112.424 Y117.097 E-0.08071
G1 E-0.71929 F2100.00000
G1 Z16.200 F10800.000
G1 X105.269 Y112.730
G1 Z15.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X104.585 Y112.738 E0.02154
G1 X103.902 Y112.745 E0.01890
G1 X103.219 Y112.752 E0.01626
G1 X102.536 Y112.759 E0.01362
G1 X101.853 Y112.766 E0.01098
G1 X101.170 Y112.773 E0.00834
G1 X100.486 Y112.780 E0.00571
G1 F8640.000
G1 X101.170 Y112.773 E-0.15775
G1 E-0.64225 F2100.00000
G1 Z16.200 F10800.000
G1 X100.487 Y111.053
G1 Z15.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X101.170 Y111.043 E0.00571
G1 X101.853 Y111.034 E0.00835
G1 X102.537 Y111.024 E0.01098
G1 X103.220 Y111.015 E0.01362
G1 X103.903 Y111.006 E0.01626
G1 X104.586 Y110.996 E0.01890
G1 X105.269 Y110.987 E0.02154
G1 F8640.000
G1 X104.586 Y110.996 E-0.15777
G1 E-0.64223 F2100.00000
G1 Z16.200 F10800.000
G1 X111.364 Y109.119
G1 Z15.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X111.959 Y109.119 E0.00365
G1 X111.887 Y109.911 F10800.000
M204 S1250
G1 F2400.000
G1 X112.653 Y109.145 E0.03224
G1 X113.169 Y109.136 E0.01537
G1 X112.053 Y110.251 E0.04698
G1 X112.061 Y110.750 E0.01485
G1 X113.685 Y109.126 E0.06839
G1 X114.201 Y109.116 E0.01537
G1 X112.044 Y111.274 E0.09085
G1 X112.050 Y111.774 E0.01490
G1 X114.717 Y109.106 E0.11233
G1 X115.234 Y109.097 E0.01537
G1 X112.056 Y112.275 E0.13381
G1 X112.061 Y112.706 E0.01286
G1 X112.043 Y112.707 E0.00054
G1 X112.043 Y112.793 E0.00256
G1 X115.750 Y109.087 E0.15606
G1 X116.266 Y109.077 E0.01537
G1 X112.048 Y113.295 E0.17761
G1 X112.052 Y113.797 E0.01495
G1 X116.782 Y109.068 E0.19916
G1 X117.298 Y109.058 E0.01537
G1 X112.056 Y114.300 E0.22072
G1 X112.057 Y114.339 E0.00117
G1 X112.523 Y114.339 E0.01389
G1 X117.814 Y109.048 E0.22279
G1 X118.330 Y109.038 E0.01537
G1 X113.030 Y114.339 E0.22319
G1 X113.536 Y114.339 E0.01508
G1 X118.846 Y109.029 E0.22360
G1 X119.362 Y109.019 E0.01537
G1 X114.042 Y114.339 E0.22401
G1 X114.423 Y114.339 E0.01133
G1 X114.424 Y114.464 E0.00373
G1 X119.879 Y109.009 E0.22970
G1 X120.395 Y109.000 E0.01537
G1 X114.425 Y114.969 E0.25136
G1 X114.427 Y115.474 E0.01503
G1 X120.911 Y108.990 E0.27303
G1 X120.981 Y108.989 E0.00210
G1 X120.981 Y109.426 E0.01302
G1 X114.428 Y115.979 E0.27593
G1 X114.430 Y116.483 E0.01503
G1 X120.981 Y109.932 E0.27586
G1 X120.981 Y110.439 E0.01508
G1 X114.432 Y116.988 E0.27579
G1 X114.893 Y117.034 E0.01379
G1 X120.981 Y110.945 E0.25638
G1 X120.981 Y111.451 E0.01508
G1 X115.106 Y117.326 E0.24739
G1 X115.108 Y117.831 E0.01502
G1 X120.981 Y111.958 E0.24730
G1 X120.981 Y112.464 E0.01508
G1 X115.110 Y118.335 E0.24721
G1 X115.112 Y118.839 E0.01502
G1 X120.981 Y112.971 E0.24713
G1 X120.981 Y113.477 E0.01508
G1 X112.050 Y122.408 E0.37606
G1 X112.046 Y122.919 E0.01521
G1 X120.981 Y113.983 E0.37624
G1 X120.981 Y114.490 E0.01508
G1 X112.060 Y123.411 E0.37566
G1 X112.054 Y123.924 E0.01526
G1 X120.981 Y114.996 E0.37592
G1 X120.981 Y115.503 E0.01508
G1 X112.048 Y124.436 E0.37618
G1 X112.041 Y124.949 E0.01526
G1 X120.981 Y116.009 E0.37644
G1 X120.981 Y116.515 E0.01508
G1 X112.059 Y125.438 E0.37572
G1 X112.051 Y125.953 E0.01532
G1 X120.981 Y117.022 E0.37605
G1 X120.981 Y117.528 E0.01508
G1 X112.043 Y126.467 E0.37638
G1 X112.041 Y126.574 E0.00318
G1 X112.239 Y126.574 E0.00591
G1 X112.239 Y126.777 E0.00604
G1 X120.981 Y118.035 E0.36810
G1 X120.981 Y118.541 E0.01508
G1 X112.637 Y126.886 E0.35138
G1 X113.134 Y126.895 E0.01480
G1 X120.981 Y119.047 E0.33045
G1 X120.981 Y119.554 E0.01508
G1 X113.631 Y126.905 E0.30952
G1 X114.128 Y126.914 E0.01480
G1 X120.981 Y120.060 E0.28859
G1 X120.981 Y120.567 E0.01508
G1 X114.625 Y126.923 E0.26766
G1 X115.122 Y126.933 E0.01480
G1 X120.981 Y121.073 E0.24673
G1 X120.981 Y121.579 E0.01508
G1 X115.619 Y126.942 E0.22580
G1 X116.116 Y126.951 E0.01480
G1 X120.981 Y122.086 E0.20487
G1 X120.981 Y122.592 E0.01508
G1 X116.613 Y126.961 E0.18394
G1 X117.110 Y126.970 E0.01480
G1 X120.981 Y123.099 E0.16301
G1 X120.981 Y123.605 E0.01508
G1 X117.607 Y126.979 E0.14208
G1 X118.104 Y126.989 E0.01480
G1 X120.981 Y124.112 E0.12115
G1 X120.981 Y124.618 E0.01508
G1 X118.601 Y126.998 E0.10022
G1 X119.098 Y127.007 E0.01480
G1 X120.981 Y125.124 E0.07929
G1 X120.981 Y125.631 E0.01508
G1 X119.595 Y127.017 E0.05836
G1 X120.092 Y127.026 E0.01480
G1 X120.981 Y126.137 E0.03743
G1 X120.981 Y126.644 E0.01508
G1 X120.432 Y127.193 E0.02314
M204 S1000
G1 F8640.000
G1 X120.981 Y126.644 E-0.17947
G1 X120.981 Y126.137 E-0.11693
G1 X120.092 Y127.026 E-0.29027
G1 X119.595 Y127.017 E-0.11479
G1 X119.775 Y126.837 E-0.05855
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X92.918 Y126.909
G1 Z15.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X94.101 Y126.910 E0.02205
G1 X95.284 Y126.910 E0.02618
G1 X96.467 Y126.910 E0.03031
G1 X97.650 Y126.910 E0.03444
G1 X98.833 Y126.910 E0.03857
G1 F8640.000
G1 X97.650 Y126.910 E-0.27314
G1 E-0.52686 F2100.00000
G1 Z16.200 F10800.000
G1 X105.269 Y125.044
G1 Z15.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X104.586 Y125.035 E0.02154
G1 X103.903 Y125.026 E0.01890
G1 X103.220 Y125.016 E0.01626
G1 X102.537 Y125.007 E0.01362
G1 X101.853 Y124.997 E0.01098
G1 X101.170 Y124.988 E0.00835
G1 X100.487 Y124.979 E0.00571
G1 F8640.000
G1 X101.170 Y124.988 E-0.15777
G1 E-0.64223 F2100.00000
G1 Z16.200 F10800.000
G1 X100.486 Y123.252
G1 Z15.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X101.170 Y123.259 E0.00571
G1 X101.853 Y123.266 E0.00834
G1 X102.536 Y123.273 E0.01098
G1 X103.219 Y123.280 E0.01362
G1 X103.902 Y123.287 E0.01626
G1 X104.585 Y123.294 E0.01890
G1 X105.269 Y123.301 E0.02154
G1 F8640.000
G1 X104.585 Y123.294 E-0.15775
G1 E-0.64225 F2100.00000
G1 Z16.200 F10800.000
G1 X100.174 Y121.214
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X100.819 Y120.568 E0.03127
G1 X100.820 Y120.275 E0.01007
G1 X100.495 Y120.310 E0.01122
G1 X99.769 Y121.036 E0.03516
G1 X99.355 Y121.018 E0.01420
G1 X99.355 Y120.867 E0.00518
G1 X100.010 Y120.212 E0.03175
G1 X99.526 Y120.113 E0.01693
G1 X99.194 Y120.445 E0.01608
M204 S1000
G1 X98.871 Y121.321 F10800.000
G1 F2400.000
G1 X98.123 Y121.305 E0.01953
G1 X97.376 Y121.290 E0.01793
G1 F8640.000
G1 X98.123 Y121.305 E-0.17267
G1 E-0.62733 F2100.00000
G1 Z16.200 F10800.000
G1 X96.307 Y121.049
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X96.895 Y120.461 E0.02657
G1 X96.896 Y120.275 E0.00595
G1 X96.571 Y120.310 E0.01044
G1 X96.514 Y120.299 E0.00184
G1 X95.940 Y120.873 E0.02594
G1 X95.419 Y120.851 E0.01666
G1 X96.063 Y120.207 E0.02908
G1 X95.611 Y120.115 E0.01471
G1 X94.898 Y120.829 E0.03223
G1 X94.377 Y120.806 E0.01666
G1 X94.946 Y120.237 E0.02573
G1 X94.403 Y120.237 E0.01735
G1 X93.855 Y120.784 E0.02473
G1 X93.402 Y120.765 E0.01450
G1 X93.402 Y120.694 E0.00225
G1 X94.020 Y120.076 E0.02793
M204 S1000
G1 F8640.000
G1 X93.402 Y120.694 E-0.20191
G1 X93.402 Y120.765 E-0.01628
G1 X93.855 Y120.784 E-0.10479
G1 X94.403 Y120.237 E-0.17876
G1 X94.946 Y120.237 E-0.12544
G1 X94.539 Y120.643 E-0.13281
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X93.397 Y114.946
G1 Z15.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X93.518 Y114.917 E0.00317
G1 X94.248 Y114.901 E0.01856
G1 X94.977 Y114.886 E0.02023
G1 X95.085 Y115.818 F10800.000
G1 F2400.000
G1 X94.972 Y115.998 E0.00161
G1 X94.957 Y116.093 E0.00060
G1 F8640.000
G1 X94.972 Y115.998 E-0.02217
G1 E-0.77783 F2100.00000
G1 Z16.200 F10800.000
G1 X98.878 Y116.003
G1 Z15.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X99.010 Y115.818 E0.00159
G1 F8640.000
G1 X98.878 Y116.003 E-0.05236
G1 E-0.74764 F2100.00000
G1 Z16.200 F10800.000
G1 X98.833 Y109.121
G1 Z15.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X97.650 Y109.121 E0.03857
G1 X96.467 Y109.121 E0.03444
G1 X95.284 Y109.122 E0.03031
G1 X94.101 Y109.122 E0.02618
G1 X92.918 Y109.122 E0.02205
G1 F8640.000
G1 X94.101 Y109.122 E-0.27314
G1 E-0.52686 F2100.00000
G1 Z16.200 F10800.000
G1 X105.557 Y118.013
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.100 Y118.013 E0.05225
G1 X107.050 Y118.224 E0.00733
G1 X106.980 Y118.377 E0.00572
G1 X106.895 Y118.492 E0.00483
G1 X106.795 Y118.577 E0.00444
G1 X106.671 Y118.639 E0.00469
G1 X106.517 Y118.679 E0.00539
G1 X106.330 Y118.693 E0.00633
G1 X106.151 Y118.677 E0.00609
G1 X106.001 Y118.634 E0.00529
G1 X105.874 Y118.564 E0.00490
G1 X105.764 Y118.465 E0.00501
G1 X105.675 Y118.343 E0.00511
G1 X105.572 Y118.072 E0.00982
M204 S1000
G1 X105.928 Y118.162 F10800.000
G1 F8640.000
G1 X107.100 Y118.013 E-0.35324
G1 X107.050 Y118.224 E-0.04998
G1 X106.980 Y118.377 E-0.03899
G1 X106.895 Y118.492 E-0.03297
G1 X106.795 Y118.577 E-0.03027
G1 X106.671 Y118.639 E-0.03198
G1 X106.517 Y118.679 E-0.03677
G1 X106.330 Y118.693 E-0.04321
G1 X106.151 Y118.677 E-0.04156
G1 X106.001 Y118.634 E-0.03608
G1 X105.874 Y118.564 E-0.03341
G1 X105.772 Y118.473 E-0.03152
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X106.778 Y118.307
G1 Z15.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X106.332 Y118.352 E0.00976
G1 X105.897 Y118.303 E0.00950
G1 F8640.000
G1 X106.332 Y118.352 E-0.10097
G1 X106.778 Y118.307 E-0.10367
G1 E-0.59536 F2100.00000
G1 Z16.200 F10800.000
G1 X100.965 Y118.200
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X100.904 Y118.251 E0.00269
G1 X100.835 Y118.273 E0.00246
G1 X100.713 Y118.284 E0.00414
G1 X100.589 Y118.262 E0.00426
G1 X100.520 Y118.147 E0.00455
G1 X100.477 Y117.978 E0.00589
G1 X100.446 Y117.729 E0.00850
G1 X100.434 Y117.407 E0.01088
G1 X100.446 Y117.085 E0.01091
G1 X100.477 Y116.837 E0.00848
G1 X100.519 Y116.671 E0.00578
G1 X100.555 Y116.593 E0.00290
G1 X100.602 Y116.560 E0.00194
G1 X100.825 Y116.558 E0.00756
G1 X100.924 Y116.601 E0.00365
G1 X101.002 Y116.731 E0.00513
G1 X101.050 Y116.898 E0.00590
G1 X101.085 Y117.140 E0.00828
G1 X101.098 Y117.450 E0.01049
G1 X101.085 Y117.744 E0.00997
G1 X101.051 Y117.970 E0.00773
G1 X100.993 Y118.146 E0.00630
M204 S1000
G1 X101.201 Y118.545 F10800.000
M204 S800
G1 F1500.000
G1 X101.076 Y118.624 E0.00499
G1 X100.914 Y118.674 E0.00573
G1 X100.711 Y118.692 E0.00692
G1 X100.535 Y118.675 E0.00597
G1 X100.400 Y118.628 E0.00484
G1 X100.295 Y118.553 E0.00436
G1 X100.208 Y118.444 E0.00471
G1 X100.135 Y118.282 E0.00602
G1 X100.077 Y118.054 E0.00797
G1 X100.040 Y117.761 E0.00998
G1 X100.027 Y117.407 E0.01199
G1 X100.040 Y117.053 E0.01202
G1 X100.077 Y116.761 E0.00996
G1 X100.134 Y116.535 E0.00788
G1 X100.207 Y116.377 E0.00588
G1 X100.291 Y116.273 E0.00455
G1 X100.395 Y116.201 E0.00427
G1 X100.524 Y116.156 E0.00461
G1 X100.771 Y116.144 E0.00837
G1 X100.908 Y116.157 E0.00467
G1 X101.070 Y116.210 E0.00577
G1 X101.196 Y116.293 E0.00510
G1 X101.298 Y116.412 E0.00530
G1 X101.383 Y116.582 E0.00644
G1 X101.449 Y116.812 E0.00811
G1 X101.491 Y117.103 E0.00993
G1 X101.506 Y117.450 E0.01178
G1 X101.491 Y117.783 E0.01129
G1 X101.450 Y118.059 E0.00945
G1 X101.384 Y118.276 E0.00767
G1 X101.301 Y118.435 E0.00606
G1 X101.241 Y118.501 E0.00302
M204 S1000
G1 X101.062 Y118.495 F10800.000
G1 X100.750 Y118.076
G1 F2400.000
G1 X100.764 Y117.905 E0.00256
G1 X100.765 Y117.809 E0.00165
G1 X100.758 Y116.756 E0.01975
G1 F8640.000
G1 X100.765 Y117.809 E-0.24328
G1 E-0.55672 F2100.00000
G1 Z16.200 F10800.000
G1 X97.032 Y116.638
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X97.126 Y116.898 E0.00935
G1 X97.161 Y117.140 E0.00828
G1 X97.174 Y117.450 E0.01049
G1 X97.161 Y117.744 E0.00997
G1 X97.127 Y117.970 E0.00773
G1 X97.081 Y118.121 E0.00534
G1 X97.012 Y118.231 E0.00439
G1 X96.910 Y118.273 E0.00373
G1 X96.699 Y118.275 E0.00714
G1 X96.653 Y118.255 E0.00170
G1 X96.596 Y118.147 E0.00413
G1 X96.553 Y117.978 E0.00590
G1 X96.522 Y117.729 E0.00851
G1 X96.510 Y117.407 E0.01088
G1 X96.522 Y117.085 E0.01091
G1 X96.553 Y116.837 E0.00848
G1 X96.595 Y116.671 E0.00577
G1 X96.656 Y116.567 E0.00410
G1 X96.779 Y116.546 E0.00422
G1 X96.901 Y116.558 E0.00412
G1 X96.991 Y116.595 E0.00330
M204 S1000
G1 X97.272 Y116.293 F10800.000
M204 S800
G1 F1500.000
G1 X97.373 Y116.412 E0.00530
G1 X97.459 Y116.582 E0.00644
G1 X97.525 Y116.812 E0.00811
G1 X97.567 Y117.103 E0.00993
G1 X97.581 Y117.450 E0.01178
G1 X97.567 Y117.783 E0.01129
G1 X97.525 Y118.059 E0.00945
G1 X97.460 Y118.276 E0.00767
G1 X97.376 Y118.435 E0.00606
G1 X97.276 Y118.545 E0.00505
G1 X97.151 Y118.624 E0.00499
G1 X96.990 Y118.674 E0.00573
G1 X96.786 Y118.692 E0.00692
G1 X96.611 Y118.675 E0.00597
G1 X96.476 Y118.628 E0.00484
G1 X96.371 Y118.553 E0.00436
G1 X96.284 Y118.444 E0.00471
G1 X96.211 Y118.282 E0.00602
G1 X96.152 Y118.054 E0.00797
G1 X96.115 Y117.761 E0.00998
G1 X96.103 Y117.407 E0.01199
G1 X96.115 Y117.052 E0.01202
G1 X96.152 Y116.761 E0.00996
G1 X96.210 Y116.535 E0.00788
G1 X96.282 Y116.377 E0.00588
G1 X96.367 Y116.272 E0.00455
G1 X96.471 Y116.201 E0.00427
G1 X96.605 Y116.154 E0.00480
G1 X96.778 Y116.137 E0.00592
G1 X96.984 Y116.157 E0.00698
G1 X97.146 Y116.210 E0.00577
G1 X97.222 Y116.260 E0.00307
M204 S1000
G1 X97.241 Y116.446 F10800.000
G1 X96.834 Y116.756
G1 F2400.000
G1 X96.841 Y117.809 E0.01975
G1 X96.840 Y117.905 E0.00165
G1 X96.826 Y118.076 E0.00256
G1 F8640.000
G1 X96.840 Y117.905 E-0.03951
G1 E-0.76049 F2100.00000
G1 Z16.200 F10800.000
G1 X105.594 Y92.156
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X105.550 Y91.986 E0.00594
G1 X107.101 Y91.986 E0.05251
G1 X107.045 Y92.194 E0.00726
G1 X106.973 Y92.350 E0.00584
G1 X106.888 Y92.465 E0.00483
G1 X106.788 Y92.550 E0.00444
G1 X106.664 Y92.612 E0.00469
G1 X106.510 Y92.652 E0.00539
G1 X106.323 Y92.666 E0.00633
G1 X106.144 Y92.650 E0.00609
G1 X105.994 Y92.607 E0.00529
G1 X105.867 Y92.537 E0.00490
G1 X105.757 Y92.438 E0.00501
G1 X105.664 Y92.311 E0.00532
G1 X105.619 Y92.211 E0.00372
M204 S1000
G1 X105.707 Y92.022 F10800.000
G1 F8640.000
G1 X105.550 Y91.986 E-0.05420
G1 X107.101 Y91.986 E-0.35821
G1 X107.045 Y92.194 E-0.04956
G1 X106.973 Y92.350 E-0.03986
G1 X106.888 Y92.465 E-0.03297
G1 X106.788 Y92.550 E-0.03027
G1 X106.664 Y92.612 E-0.03198
G1 X106.510 Y92.652 E-0.03678
G1 X106.323 Y92.666 E-0.04319
G1 X106.144 Y92.650 E-0.04156
G1 X105.994 Y92.607 E-0.03609
G1 X105.974 Y92.596 E-0.00531
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X106.772 Y92.280
G1 Z15.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X106.325 Y92.325 E0.00976
G1 X105.890 Y92.276 E0.00950
G1 F8640.000
G1 X106.325 Y92.325 E-0.10098
G1 X106.772 Y92.280 E-0.10367
G1 E-0.59535 F2100.00000
G1 Z16.200 F10800.000
G1 X110.686 Y82.899
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.262 Y82.681 E0.35804
G1 X121.262 Y83.105 E0.01434
G1 X110.746 Y82.900 E0.35600
M204 S1000
G1 F8640.000
G1 X114.037 Y82.831 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X105.372 Y83.203
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X105.372 Y82.601 E0.02036
G1 X121.669 Y82.265 E0.55175
G1 X121.669 Y83.520 E0.04245
G1 X105.432 Y83.204 E0.54971
M204 S1000
G1 X105.565 Y82.852 F10800.000
G1 X105.575 Y82.902
G1 F2400.000
G1 X106.802 Y82.901 E0.02578
G1 X108.029 Y82.900 E0.03049
G1 X109.256 Y82.900 E0.03519
G1 X110.483 Y82.899 E0.03990
G1 F8640.000
G1 X109.256 Y82.900 E-0.28329
G1 E-0.51671 F2100.00000
G1 Z16.200 F10800.000
G1 X117.163 Y84.807
G1 Z15.600
G1 E0.80000 F2100.00000
M73 P96 R4
M204 S800
G1 F1500.000
G1 X121.262 Y84.589 E0.13892
G1 X121.262 Y84.902 E0.01059
G1 X117.223 Y84.809 E0.13673
M204 S1000
G1 F8640.000
G1 X120.510 Y84.630 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X121.669 Y85.319
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X106.493 Y84.967 E0.51380
G1 X121.669 Y84.160 E0.51439
G1 X121.669 Y85.259 E0.03720
M204 S1000
G1 X121.877 Y84.977 F10800.000
G1 F8640.000
G1 X118.378 Y85.195 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X116.960 Y84.810
G1 Z15.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X116.324 Y84.820 E0.01994
G1 X115.688 Y84.829 E0.01750
G1 X115.052 Y84.839 E0.01506
G1 X114.416 Y84.848 E0.01262
G1 X113.781 Y84.858 E0.01018
G1 X113.145 Y84.867 E0.00774
G1 X112.509 Y84.877 E0.00530
G1 F8640.000
G1 X113.145 Y84.867 E-0.14683
G1 E-0.65317 F2100.00000
G1 Z16.200 F10800.000
G1 X117.162 Y86.589
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.262 Y86.387 E0.13892
G1 X121.262 Y86.700 E0.01060
G1 X117.222 Y86.591 E0.13677
M204 S1000
G1 F8640.000
G1 X120.510 Y86.425 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X121.669 Y87.118
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X106.493 Y86.710 E0.51386
G1 X121.669 Y85.959 E0.51430
G1 X121.669 Y87.058 E0.03720
M204 S1000
G1 X121.878 Y86.777 F10800.000
G1 F8640.000
G1 X118.378 Y86.982 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X116.959 Y86.592
G1 Z15.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X116.323 Y86.599 E0.01994
G1 X115.687 Y86.606 E0.01750
G1 X115.052 Y86.613 E0.01506
G1 X114.416 Y86.620 E0.01262
G1 X113.780 Y86.628 E0.01018
G1 X113.144 Y86.635 E0.00774
G1 X112.508 Y86.642 E0.00530
G1 F8640.000
G1 X113.144 Y86.635 E-0.14681
G1 E-0.65319 F2100.00000
G1 Z16.200 F10800.000
G1 X106.707 Y90.606
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X106.726 Y90.642 E0.00140
G1 X106.057 Y90.642 E0.02267
G1 X106.117 Y90.569 E0.00321
G1 X106.238 Y90.516 E0.00448
G1 X106.489 Y90.512 E0.00847
G1 X106.661 Y90.567 E0.00613
M204 S1000
G1 F8640.000
G1 X106.726 Y90.642 E-0.02294
G1 X106.057 Y90.642 E-0.15463
G1 X106.117 Y90.569 E-0.02188
G1 X106.238 Y90.516 E-0.03057
G1 X106.489 Y90.512 E-0.05781
G1 X106.661 Y90.567 E-0.04181
G1 E-0.47036 F2100.00000
G1 Z16.200 F10800.000
G1 X111.093 Y89.077
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X112.030 Y89.077 E0.03172
G1 X112.041 Y91.193 E0.07163
G1 X112.069 Y91.342 E0.00514
G1 X112.168 Y91.554 E0.00793
G1 X112.302 Y91.667 E0.00594
G1 X112.476 Y91.705 E0.00604
G1 X112.696 Y91.658 E0.00761
G1 X112.745 Y91.586 E0.00293
G1 X112.769 Y91.498 E0.00310
G1 X112.796 Y91.165 E0.01129
G1 X112.796 Y89.077 E0.07071
G1 X113.730 Y89.077 E0.03162
G1 X113.730 Y91.001 E0.06513
G1 X113.770 Y91.352 E0.01198
G1 X113.810 Y91.465 E0.00404
G1 X113.926 Y91.623 E0.00664
G1 X114.078 Y91.695 E0.00569
G1 X114.176 Y91.705 E0.00332
G1 X114.396 Y91.658 E0.00763
G1 X114.444 Y91.586 E0.00293
G1 X114.469 Y91.498 E0.00310
G1 X114.496 Y91.166 E0.01128
G1 X114.496 Y89.077 E0.07071
G1 X115.431 Y89.077 E0.03167
G1 X115.417 Y91.547 E0.08363
G1 X115.372 Y91.803 E0.00879
G1 X115.294 Y92.024 E0.00795
G1 X115.176 Y92.212 E0.00752
G1 X115.015 Y92.359 E0.00737
G1 X114.819 Y92.460 E0.00747
G1 X114.598 Y92.517 E0.00774
G1 X114.349 Y92.535 E0.00845
G1 X114.012 Y92.497 E0.01146
G1 X113.719 Y92.376 E0.01074
G1 X113.487 Y92.182 E0.01025
G1 X113.314 Y92.363 E0.00849
G1 X113.019 Y92.493 E0.01090
G1 X112.832 Y92.526 E0.00641
G1 X112.485 Y92.527 E0.01174
G1 X112.175 Y92.450 E0.01081
G1 X111.988 Y92.335 E0.00744
G1 X111.983 Y92.471 E0.00459
G1 X111.069 Y92.471 E0.03094
G1 X111.092 Y91.845 E0.02120
G1 X111.093 Y89.137 E0.09167
M204 S1000
G1 X111.094 Y88.677 F10800.000
G1 F8640.000
G1 X112.030 Y89.077 E-0.21683
G1 X112.041 Y91.193 E-0.48862
G1 X112.069 Y91.342 E-0.03503
G1 X112.104 Y91.418 E-0.01952
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X115.508 Y89.137
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X115.508 Y89.077 E0.00203
G1 X118.496 Y89.077 E0.10114
G1 X118.496 Y89.943 E0.02931
G1 X116.691 Y89.943 E0.06110
G1 X116.797 Y90.061 E0.00536
G1 X117.665 Y90.815 E0.03894
G1 X117.973 Y91.112 E0.01446
G1 X118.169 Y91.358 E0.01065
G1 X118.315 Y91.612 E0.00993
G1 X118.407 Y91.878 E0.00952
G1 X118.438 Y92.148 E0.00919
G1 X118.414 Y92.429 E0.00956
G1 X118.343 Y92.684 E0.00894
G1 X118.221 Y92.910 E0.00870
G1 X118.049 Y93.100 E0.00868
G1 X117.836 Y93.249 E0.00880
G1 X117.589 Y93.352 E0.00907
G1 X117.309 Y93.413 E0.00969
G1 X116.725 Y93.412 E0.01976
G1 X116.461 Y93.353 E0.00915
G1 X116.219 Y93.252 E0.00887
G1 X116.003 Y93.109 E0.00876
G1 X115.821 Y92.930 E0.00864
G1 X115.681 Y92.721 E0.00853
G1 X115.584 Y92.486 E0.00862
G1 X115.485 Y92.001 E0.01676
G1 X116.422 Y91.914 E0.03185
G1 X116.540 Y92.337 E0.01486
G1 X116.580 Y92.400 E0.00254
G1 X116.702 Y92.504 E0.00542
G1 X116.895 Y92.568 E0.00689
G1 X117.138 Y92.568 E0.00821
G1 X117.305 Y92.510 E0.00599
G1 X117.415 Y92.406 E0.00512
G1 X117.450 Y92.337 E0.00265
G1 X117.482 Y92.139 E0.00676
G1 X117.442 Y91.905 E0.00804
G1 X117.297 Y91.671 E0.00933
G1 X117.075 Y91.438 E0.01091
G1 X116.228 Y90.714 E0.03770
G1 X116.003 Y90.478 E0.01104
G1 X115.788 Y90.210 E0.01163
G1 X115.508 Y89.705 E0.01954
G1 X115.508 Y89.197 E0.01720
M204 S1000
G1 X115.454 Y89.111 F10800.000
G1 F8640.000
G1 X115.508 Y89.077 E-0.02771
G1 X118.496 Y89.077 E-0.68993
G1 X118.496 Y89.260 E-0.04236
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X115.828 Y90.884
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X115.947 Y91.010 E0.00588
G1 X116.517 Y91.497 E0.02537
G1 X115.824 Y91.561 E0.02356
G1 X115.827 Y90.944 E0.02087
M204 S1000
G1 F8640.000
G1 X115.947 Y91.010 E-0.03160
G1 X116.517 Y91.497 E-0.17303
G1 X115.824 Y91.561 E-0.16074
G1 X115.827 Y90.944 E-0.14234
G1 E-0.29228 F2100.00000
G1 Z16.200 F10800.000
G1 X116.793 Y91.733
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X116.973 Y91.921 E0.00881
G1 X117.063 Y92.067 E0.00579
G1 X117.072 Y92.161 E0.00320
G1 X116.909 Y92.144 E0.00556
G1 X116.810 Y91.791 E0.01242
M204 S1000
G1 F8640.000
G1 X116.973 Y91.921 E-0.04832
G1 X117.063 Y92.067 E-0.03952
G1 X117.072 Y92.161 E-0.02181
G1 X116.909 Y92.144 E-0.03793
G1 X116.810 Y91.791 E-0.08469
G1 E-0.56773 F2100.00000
G1 Z16.200 F10800.000
G1 X117.981 Y90.554
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X117.750 Y90.350 E0.01045
G1 X118.023 Y90.350 E0.00926
G1 X117.993 Y90.496 E0.00505
M204 S1000
G1 X118.306 Y90.876 F10800.000
M204 S800
G1 F1500.000
G1 X118.971 Y90.936 E0.02263
G1 X118.971 Y91.556 E0.02099
G1 X118.733 Y91.575 E0.00810
G1 X118.688 Y91.443 E0.00472
G1 X118.507 Y91.128 E0.01229
G1 X118.343 Y90.923 E0.00889
M204 S1000
G1 F8640.000
G1 X118.971 Y90.936 E-0.14516
G1 X118.971 Y91.556 E-0.14318
G1 X118.733 Y91.575 E-0.05526
G1 X118.688 Y91.443 E-0.03218
G1 X118.507 Y91.128 E-0.08385
G1 X118.343 Y90.923 E-0.06066
G1 E-0.27972 F2100.00000
G1 Z16.200 F10800.000
G1 X119.822 Y90.416
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X119.850 Y90.323 E0.00331
G1 X119.887 Y90.298 E0.00151
G1 X120.046 Y90.277 E0.00541
G1 X120.174 Y90.299 E0.00441
G1 X120.176 Y90.376 E0.00264
G1 X120.032 Y90.412 E0.00503
G1 X119.882 Y90.415 E0.00507
M204 S1000
G1 F8640.000
G1 X119.850 Y90.323 E-0.02256
G1 X119.887 Y90.298 E-0.01032
G1 X120.046 Y90.277 E-0.03689
G1 X120.174 Y90.299 E-0.03009
G1 X120.176 Y90.376 E-0.01798
G1 X120.032 Y90.412 E-0.03431
G1 X119.882 Y90.415 E-0.03457
G1 E-0.61327 F2100.00000
G1 Z16.200 F10800.000
G1 X118.478 Y92.003
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X119.409 Y91.931 E0.03158
G1 X119.524 Y92.345 E0.01456
G1 X119.618 Y92.464 E0.00513
G1 X119.689 Y92.511 E0.00287
G1 X119.765 Y92.543 E0.00280
G1 X120.006 Y92.577 E0.00824
G1 X120.132 Y92.569 E0.00427
G1 X120.238 Y92.545 E0.00367
G1 X120.377 Y92.462 E0.00548
G1 X120.459 Y92.335 E0.00514
G1 X120.490 Y92.141 E0.00662
G1 X120.454 Y91.957 E0.00637
G1 X120.353 Y91.830 E0.00550
G1 X120.165 Y91.738 E0.00706
G1 X120.035 Y91.713 E0.00449
G1 X119.379 Y91.697 E0.02224
G1 X119.379 Y90.834 E0.02923
G1 X120.072 Y90.818 E0.02349
G1 X120.225 Y90.790 E0.00525
G1 X120.441 Y90.693 E0.00803
G1 X120.538 Y90.585 E0.00491
G1 X120.581 Y90.475 E0.00399
G1 X120.581 Y90.245 E0.00779
G1 X120.512 Y90.060 E0.00669
G1 X120.381 Y89.944 E0.00592
G1 X120.169 Y89.877 E0.00753
G1 X120.033 Y89.869 E0.00461
G1 X119.765 Y89.903 E0.00915
G1 X119.594 Y89.990 E0.00649
G1 X119.482 Y90.131 E0.00606
G1 X119.353 Y90.562 E0.01525
G1 X118.413 Y90.477 E0.03197
G1 X118.518 Y89.968 E0.01757
G1 X118.620 Y89.718 E0.00916
G1 X118.768 Y89.500 E0.00893
G1 X118.959 Y89.320 E0.00889
G1 X119.186 Y89.182 E0.00897
G1 X119.440 Y89.086 E0.00920
G1 X119.720 Y89.030 E0.00967
G1 X119.947 Y89.017 E0.00768
G1 X120.348 Y89.032 E0.01358
G1 X120.646 Y89.095 E0.01031
G1 X120.909 Y89.204 E0.00966
G1 X121.137 Y89.361 E0.00937
G1 X121.320 Y89.563 E0.00921
G1 X121.450 Y89.801 E0.00919
G1 X121.527 Y90.069 E0.00944
G1 X121.551 Y90.363 E0.00997
G1 X121.533 Y90.580 E0.00739
G1 X121.476 Y90.785 E0.00718
G1 X121.380 Y90.972 E0.00711
G1 X121.248 Y91.137 E0.00718
G1 X121.030 Y91.304 E0.00930
G1 X121.182 Y91.443 E0.00699
G1 X121.298 Y91.603 E0.00668
G1 X121.381 Y91.784 E0.00673
G1 X121.429 Y91.980 E0.00686
G1 X121.445 Y92.192 E0.00719
G1 X121.421 Y92.460 E0.00909
G1 X121.347 Y92.707 E0.00873
G1 X121.221 Y92.926 E0.00857
G1 X121.045 Y93.111 E0.00863
G1 X120.829 Y93.255 E0.00878
G1 X120.581 Y93.355 E0.00904
G1 X120.306 Y93.412 E0.00952
G1 X120.003 Y93.431 E0.01026
G1 X119.720 Y93.412 E0.00960
G1 X119.457 Y93.355 E0.00912
G1 X119.216 Y93.258 E0.00881
G1 X118.999 Y93.119 E0.00870
G1 X118.816 Y92.942 E0.00862
G1 X118.674 Y92.733 E0.00857
G1 X118.578 Y92.495 E0.00869
G1 X118.490 Y92.062 E0.01496
M204 S1000
G1 X118.423 Y91.607 F10800.000
G1 F8640.000
G1 X119.409 Y91.931 E-0.21416
G1 X119.524 Y92.345 E-0.09934
G1 X119.618 Y92.464 E-0.03501
G1 X119.689 Y92.511 E-0.01958
G1 X119.765 Y92.543 E-0.01909
G1 X120.006 Y92.577 E-0.05622
G1 X120.132 Y92.569 E-0.02910
G1 X120.238 Y92.545 E-0.02506
G1 X120.377 Y92.462 E-0.03738
G1 X120.459 Y92.335 E-0.03504
G1 X120.490 Y92.141 E-0.04517
G1 X120.454 Y91.957 E-0.04345
G1 X120.353 Y91.830 E-0.03749
G1 X120.165 Y91.738 E-0.04819
G1 X120.099 Y91.725 E-0.01572
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X118.502 Y93.206
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X118.746 Y93.440 E0.01144
G1 X119.028 Y93.621 E0.01134
G1 X119.337 Y93.746 E0.01128
G1 X119.663 Y93.817 E0.01132
G1 X120.002 Y93.839 E0.01150
G1 X120.360 Y93.817 E0.01214
G1 X120.700 Y93.746 E0.01175
G1 X121.020 Y93.617 E0.01168
G1 X121.262 Y93.456 E0.00982
G1 X121.262 Y95.793 E0.07912
G1 X105.778 Y95.085 E0.52464
G1 X105.777 Y93.939 E0.03877
G1 X106.360 Y93.998 E0.01982
G1 X107.318 Y93.835 E0.03291
G1 X108.090 Y93.285 E0.03209
G1 X108.527 Y92.420 E0.03278
G1 X108.650 Y91.396 E0.03492
G1 X108.650 Y90.762 E0.02146
G1 X108.853 Y90.703 E0.00718
G1 X108.186 Y89.508 E0.04632
G1 X107.685 Y89.075 E0.02242
G1 X107.066 Y88.834 E0.02248
G1 X121.262 Y88.184 E0.48101
G1 X121.262 Y88.952 E0.02600
G1 X121.105 Y88.844 E0.00645
G1 X120.767 Y88.705 E0.01238
G1 X120.398 Y88.626 E0.01275
G1 X119.942 Y88.609 E0.01544
G1 X119.668 Y88.626 E0.00930
G1 X119.328 Y88.693 E0.01174
G1 X119.006 Y88.814 E0.01162
G1 X118.903 Y88.877 E0.00408
G1 X118.903 Y88.669 E0.00702
G1 X110.686 Y88.669 E0.27814
G1 X110.685 Y91.837 E0.10722
G1 X110.646 Y92.878 E0.03525
G1 X112.207 Y92.878 E0.05285
G1 X112.436 Y92.934 E0.00798
G1 X112.869 Y92.933 E0.01464
G1 X113.138 Y92.885 E0.00926
G1 X113.505 Y92.724 E0.01356
G1 X113.910 Y92.895 E0.01488
G1 X114.340 Y92.944 E0.01466
G1 X114.664 Y92.921 E0.01098
G1 X114.965 Y92.843 E0.01054
G1 X115.234 Y92.704 E0.01023
G1 X115.320 Y92.914 E0.00767
G1 X115.507 Y93.192 E0.01133
G1 X115.746 Y93.427 E0.01137
G1 X116.027 Y93.613 E0.01140
G1 X116.337 Y93.742 E0.01138
G1 X116.666 Y93.816 E0.01141
G1 X116.892 Y93.831 E0.00765
G1 X117.358 Y93.819 E0.01577
G1 X117.711 Y93.742 E0.01224
G1 X118.033 Y93.608 E0.01181
G1 X118.320 Y93.407 E0.01186
G1 X118.462 Y93.250 E0.00717
M204 S1000
G1 F8640.000
G1 X118.746 Y93.440 E-0.07878
G1 X119.028 Y93.621 E-0.07739
G1 X119.337 Y93.746 E-0.07692
G1 X119.663 Y93.817 E-0.07721
G1 X120.002 Y93.839 E-0.07845
G1 X120.360 Y93.817 E-0.08281
G1 X120.700 Y93.746 E-0.08012
G1 X121.020 Y93.617 E-0.07970
G1 X121.262 Y93.456 E-0.06701
G1 X121.262 Y93.722 E-0.06161
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X119.892 Y92.150
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X119.883 Y92.117 E0.00118
G1 X120.081 Y92.142 E0.00678
G1 X120.072 Y92.165 E0.00085
G1 X119.951 Y92.159 E0.00409
M204 S1000
G1 F8640.000
G1 X119.883 Y92.117 E-0.01862
G1 X120.081 Y92.142 E-0.04623
G1 X120.072 Y92.165 E-0.00578
G1 X119.951 Y92.159 E-0.02787
G1 E-0.70149 F2100.00000
G1 Z16.200 F10800.000
G1 X108.243 Y91.049
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X105.528 Y91.049 E0.09189
G1 X105.577 Y90.736 E0.01073
G1 X105.649 Y90.533 E0.00729
G1 X105.744 Y90.372 E0.00634
G1 X105.858 Y90.251 E0.00561
G1 X105.993 Y90.167 E0.00538
G1 X106.157 Y90.115 E0.00583
G1 X106.360 Y90.096 E0.00692
G1 X106.539 Y90.107 E0.00605
G1 X106.671 Y90.132 E0.00457
G1 X106.893 Y90.230 E0.00820
G1 X107.043 Y90.370 E0.00693
G1 X107.243 Y90.749 E0.01452
G1 X108.249 Y90.455 E0.03545
G1 X107.866 Y89.769 E0.02659
G1 X107.471 Y89.429 E0.01763
G1 X106.963 Y89.231 E0.01846
G1 X106.360 Y89.167 E0.02054
G1 X105.919 Y89.202 E0.01495
G1 X105.527 Y89.309 E0.01378
G1 X105.371 Y89.392 E0.00596
G1 X105.372 Y88.504 E0.03006
G1 X121.669 Y87.758 E0.55221
G1 X121.669 Y96.219 E0.28640
G1 X105.371 Y95.474 E0.55222
G1 X105.369 Y93.364 E0.07141
G1 X105.519 Y93.445 E0.00575
G1 X105.904 Y93.552 E0.01354
G1 X106.342 Y93.588 E0.01486
G1 X107.158 Y93.449 E0.02802
G1 X107.772 Y93.012 E0.02553
G1 X108.131 Y92.301 E0.02695
G1 X108.243 Y91.372 E0.03167
G1 X108.243 Y91.109 E0.00888
M204 S1000
G1 X108.254 Y90.650 F10800.000
G1 X108.230 Y90.761
G1 F2400.000
G1 X108.015 Y90.792 E0.00277
G1 X107.799 Y90.823 E0.00187
G1 X108.230 Y90.761 F10800.000
G1 F2400.000
G1 X108.446 Y90.730 E0.00367
G1 F8640.000
G1 X108.230 Y90.761 E-0.05030
G1 E-0.74970 F2100.00000
G1 Z16.200 F10800.000
G1 X105.575 Y88.888
G1 Z15.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X105.872 Y88.843 E0.00755
G1 X106.378 Y88.813 E0.01276
G1 X106.861 Y88.827 E0.01399
G1 F8640.000
G1 X106.378 Y88.813 E-0.11146
G1 E-0.68854 F2100.00000
G1 Z16.200 F10800.000
G1 X108.072 Y89.252
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X108.265 Y89.059 E0.00820
G1 X108.802 Y89.035 E0.01618
G1 X108.443 Y89.393 E0.01527
G1 X108.627 Y89.722 E0.01133
G1 X109.338 Y89.010 E0.03031
G1 X109.875 Y88.986 E0.01618
G1 X108.810 Y90.051 E0.04535
G1 X108.994 Y90.379 E0.01133
G1 X110.406 Y88.967 E0.06014
G1 X110.406 Y89.479 E0.01543
G1 X109.177 Y90.708 E0.05232
G1 X109.269 Y90.873 E0.00570
G1 X108.930 Y90.972 E0.01065
G1 X108.923 Y91.474 E0.01512
G1 X110.406 Y89.991 E0.06315
G1 X110.405 Y90.504 E0.01543
G1 X108.853 Y92.056 E0.06612
G1 X108.799 Y92.503 E0.01353
G1 X108.677 Y92.744 E0.00814
G1 X110.405 Y91.016 E0.07358
G1 X110.405 Y91.528 E0.01543
G1 X107.070 Y94.863 E0.14201
G1 X107.560 Y94.886 E0.01476
G1 X110.397 Y92.049 E0.12080
G1 X110.377 Y92.581 E0.01603
G1 X108.049 Y94.908 E0.09909
G1 X108.539 Y94.930 E0.01476
G1 X110.357 Y93.113 E0.07739
G1 X110.355 Y93.158 E0.00135
G1 X110.824 Y93.158 E0.01412
G1 X109.029 Y94.953 E0.07643
G1 X109.519 Y94.975 E0.01476
G1 X111.336 Y93.158 E0.07739
G1 X111.848 Y93.158 E0.01542
G1 X110.008 Y94.998 E0.07834
G1 X110.498 Y95.020 E0.01476
G1 X112.323 Y93.195 E0.07772
G1 X112.402 Y93.214 E0.00246
G1 X112.817 Y93.214 E0.01248
G1 X110.988 Y95.042 E0.07788
G1 X111.478 Y95.065 E0.01476
G1 X113.511 Y93.031 E0.08660
G1 X113.881 Y93.174 E0.01193
G1 X111.967 Y95.087 E0.08149
G1 X112.457 Y95.110 E0.01476
G1 X114.313 Y93.253 E0.07905
G1 X114.313 Y93.765 E0.01542
G1 X112.947 Y95.132 E0.05820
G1 X113.436 Y95.154 E0.01476
G1 X114.313 Y94.277 E0.03735
G1 X114.313 Y94.790 E0.01542
G1 X113.772 Y95.331 E0.02305
M204 S1000
G1 F8640.000
G1 X114.313 Y94.790 E-0.17672
G1 X114.313 Y94.277 E-0.11824
G1 X113.436 Y95.154 E-0.28639
G1 X112.947 Y95.132 E-0.11320
G1 X113.147 Y94.932 E-0.06545
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X114.512 Y93.888
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X115.167 Y93.234 E0.03170
G1 X115.271 Y93.388 E0.00636
G1 X115.434 Y93.549 E0.00786
G1 X114.695 Y94.288 E0.03578
G1 X114.696 Y94.870 E0.01994
G1 X115.762 Y93.804 E0.05165
G1 X115.883 Y93.884 E0.00496
G1 X116.152 Y93.996 E0.00999
G1 X114.949 Y95.199 E0.05826
G1 X115.506 Y95.224 E0.01909
G1 X116.613 Y94.117 E0.05362
G1 X116.886 Y94.137 E0.00935
G1 X117.184 Y94.129 E0.01022
G1 X116.063 Y95.250 E0.05429
G1 X116.620 Y95.275 E0.01909
G1 X117.902 Y93.994 E0.06206
G1 X118.181 Y93.877 E0.01037
G1 X118.516 Y93.643 E0.01401
G1 X118.703 Y93.775 E0.00782
G1 X117.177 Y95.301 E0.07388
G1 X117.734 Y95.326 E0.01909
G1 X119.086 Y93.974 E0.06549
G1 X119.246 Y94.039 E0.00591
G1 X119.540 Y94.102 E0.01030
G1 X118.291 Y95.352 E0.06050
G1 X118.848 Y95.377 E0.01909
G1 X120.085 Y94.140 E0.05992
G1 X120.401 Y94.120 E0.01084
G1 X120.763 Y94.044 E0.01266
G1 X119.405 Y95.402 E0.06577
G1 X119.962 Y95.428 E0.01909
G1 X120.956 Y94.434 E0.04815
G1 X120.956 Y95.016 E0.01995
G1 X120.344 Y95.629 E0.02966
M204 S1000
G1 F8640.000
G1 X120.956 Y95.016 E-0.20001
G1 X120.956 Y94.434 E-0.13449
G1 X119.962 Y95.428 E-0.32463
G1 X119.526 Y95.408 E-0.10087
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X121.343 Y93.128
G1 Z15.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X121.415 Y93.066 E0.00055
G1 X121.445 Y92.984 E0.00056
G1 F8640.000
G1 X121.415 Y93.066 E-0.02014
G1 E-0.77986 F2100.00000
G1 Z16.200 F10800.000
G1 X121.058 Y88.487
G1 Z15.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X120.618 Y88.441 E0.00393
G1 F8640.000
G1 X121.058 Y88.487 E-0.10219
G1 E-0.69781 F2100.00000
G1 Z16.200 F10800.000
G1 X114.143 Y91.362
G1 Z15.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X114.139 Y91.351 E0.00027
G1 X114.130 Y91.315 E0.00091
G1 X114.125 Y91.270 E0.00119
G1 X114.123 Y91.151 E0.00338
G1 X114.113 Y88.873 E0.06787
G1 F8640.000
G1 X114.123 Y91.151 E-0.52588
G1 E-0.27412 F2100.00000
G1 Z16.200 F10800.000
G1 X112.413 Y88.873
G1 Z15.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X112.417 Y91.147 E0.06777
G1 X112.436 Y91.496 E0.01017
G1 F8640.000
G1 X112.417 Y91.147 E-0.08069
G1 E-0.71931 F2100.00000
G1 Z16.200 F10800.000
G1 X106.286 Y94.111
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X106.058 Y94.339 E0.00973
G1 X106.058 Y94.817 E0.01439
G1 X106.091 Y94.818 E0.00098
G1 X106.682 Y94.227 E0.02517
G1 X107.299 Y94.123 E0.01884
G1 X106.427 Y94.995 E0.03713
M204 S1000
G1 F8640.000
G1 X107.299 Y94.123 E-0.28474
G1 X106.682 Y94.227 E-0.14446
G1 X106.091 Y94.818 E-0.19301
G1 X106.058 Y94.817 E-0.00749
G1 X106.058 Y94.339 E-0.11032
G1 X106.119 Y94.278 E-0.01997
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X117.162 Y97.388
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.262 Y97.278 E0.13880
G1 X121.262 Y97.591 E0.01060
G1 X117.222 Y97.391 E0.13689
M73 Q96 S4
M204 S1000
G1 F8640.000
G1 X120.512 Y97.299 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X121.669 Y98.018
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X106.493 Y97.268 E0.51430
G1 X121.669 Y96.859 E0.51386
G1 X121.669 Y97.958 E0.03720
M204 S1000
G1 X121.886 Y97.682 F10800.000
G1 F8640.000
G1 X118.381 Y97.809 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X116.959 Y97.385
G1 Z15.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X116.323 Y97.378 E0.01994
G1 X115.687 Y97.371 E0.01750
G1 X115.052 Y97.364 E0.01506
G1 X114.416 Y97.357 E0.01262
G1 X113.780 Y97.350 E0.01018
G1 X113.144 Y97.343 E0.00774
G1 X112.508 Y97.335 E0.00530
G1 F8640.000
G1 X113.144 Y97.343 E-0.14681
G1 E-0.65319 F2100.00000
G1 Z16.200 F10800.000
G1 X117.163 Y99.170
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.262 Y99.075 E0.13876
G1 X121.262 Y99.388 E0.01059
G1 X117.223 Y99.173 E0.13689
M204 S1000
G1 F8640.000
G1 X120.514 Y99.093 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X121.669 Y99.817
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X106.493 Y99.010 E0.51439
G1 X121.669 Y98.658 E0.51380
G1 X121.669 Y99.757 E0.03720
M204 S1000
G1 X121.887 Y99.482 F10800.000
G1 F8640.000
G1 X118.381 Y99.596 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X116.960 Y99.167
G1 Z15.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X116.324 Y99.158 E0.01994
G1 X115.688 Y99.148 E0.01750
G1 X115.052 Y99.138 E0.01506
G1 X114.416 Y99.129 E0.01262
G1 X113.781 Y99.119 E0.01018
G1 X113.145 Y99.110 E0.00774
G1 X112.509 Y99.100 E0.00530
G1 F8640.000
G1 X113.145 Y99.110 E-0.14683
G1 E-0.65317 F2100.00000
G1 Z16.200 F10800.000
G1 X110.686 Y101.078
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.262 Y100.873 E0.35803
G1 X121.262 Y101.296 E0.01434
G1 X110.746 Y101.080 E0.35601
M204 S1000
G1 F8640.000
G1 X114.037 Y101.015 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X105.372 Y101.376
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X105.372 Y100.775 E0.02036
G1 X121.669 Y100.458 E0.55174
G1 X121.669 Y101.712 E0.04245
G1 X105.432 Y101.377 E0.54972
M204 S1000
G1 X105.565 Y101.026 F10800.000
G1 X105.575 Y101.076
G1 F2400.000
G1 X106.802 Y101.076 E0.02578
G1 X108.029 Y101.077 E0.03049
G1 X109.256 Y101.078 E0.03519
G1 X110.483 Y101.078 E0.03990
G1 F8640.000
G1 X109.256 Y101.078 E-0.28329
G1 E-0.51671 F2100.00000
G1 Z16.200 F10800.000
G1 X159.500 Y82.998
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X159.500 Y82.370 E0.02125
G1 X163.771 Y82.271 E0.14458
G1 X163.771 Y83.087 E0.02762
G1 X159.560 Y82.999 E0.14254
M204 S1000
G1 X159.681 Y82.640 F10800.000
G1 X159.704 Y82.683
G1 F2400.000
G1 X160.670 Y82.682 E0.02200
G1 X161.636 Y82.681 E0.02514
G1 X162.601 Y82.680 E0.02828
G1 X163.567 Y82.679 E0.03142
G1 F8640.000
G1 X162.601 Y82.680 E-0.22300
G1 E-0.57700 F2100.00000
G1 Z16.200 F10800.000
G1 X163.681 Y84.608
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.771 Y84.603 E0.00305
G1 X163.771 Y84.886 E0.00957
G1 X160.401 Y84.801 E0.11411
G1 X163.621 Y84.612 E0.10919
M204 S1000
G1 X163.764 Y84.642 F10800.000
G1 F8640.000
G1 X163.771 Y84.603 E-0.03468
G1 X163.771 Y84.886 E-0.06531
G1 X160.913 Y84.814 E-0.66002
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X163.719 Y86.405
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.771 Y86.402 E0.00176
G1 X163.771 Y86.685 E0.00957
G1 X160.400 Y86.586 E0.11413
G1 X163.659 Y86.408 E0.11046
M204 S1000
G1 X163.766 Y86.426 F10800.000
G1 F8640.000
G1 X163.771 Y86.402 E-0.02586
G1 X163.771 Y86.685 E-0.06531
G1 X160.875 Y86.600 E-0.66882
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X160.118 Y90.438
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X160.074 Y90.646 E0.00720
G1 X159.908 Y90.500 E0.00749
G1 X159.908 Y90.438 E0.00211
G1 X160.058 Y90.438 E0.00507
M204 S1000
G1 X160.385 Y90.963 F10800.000
M204 S800
G1 F1500.000
G1 X161.066 Y91.025 E0.02314
G1 X161.066 Y91.645 E0.02099
G1 X160.835 Y91.663 E0.00785
G1 X160.604 Y91.216 E0.01700
G1 X160.424 Y91.008 E0.00931
M204 S1000
G1 F8640.000
G1 X161.066 Y91.025 E-0.14819
G1 X161.066 Y91.645 E-0.14318
G1 X160.835 Y91.663 E-0.05355
G1 X160.604 Y91.216 E-0.11599
G1 X160.424 Y91.008 E-0.06350
G1 E-0.27559 F2100.00000
G1 Z16.200 F10800.000
G1 X161.916 Y90.505
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X161.944 Y90.411 E0.00331
G1 X161.981 Y90.386 E0.00151
G1 X162.140 Y90.366 E0.00541
G1 X162.268 Y90.387 E0.00441
G1 X162.270 Y90.465 E0.00264
G1 X162.126 Y90.500 E0.00503
G1 X161.976 Y90.503 E0.00507
M204 S1000
G1 F8640.000
G1 X161.944 Y90.411 E-0.02255
G1 X161.981 Y90.386 E-0.01033
G1 X162.140 Y90.366 E-0.03690
G1 X162.268 Y90.387 E-0.03008
G1 X162.270 Y90.465 E-0.01798
G1 X162.126 Y90.500 E-0.03432
G1 X161.976 Y90.503 E-0.03457
G1 E-0.61326 F2100.00000
G1 Z16.200 F10800.000
G1 X160.573 Y92.091
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X161.503 Y92.019 E0.03158
G1 X161.618 Y92.434 E0.01456
G1 X161.713 Y92.552 E0.00513
G1 X161.774 Y92.594 E0.00252
G1 X161.972 Y92.657 E0.00702
G1 X162.233 Y92.656 E0.00883
G1 X162.332 Y92.633 E0.00343
G1 X162.471 Y92.551 E0.00548
G1 X162.549 Y92.433 E0.00478
G1 X162.584 Y92.220 E0.00729
G1 X162.549 Y92.045 E0.00604
G1 X162.447 Y91.918 E0.00549
G1 X162.260 Y91.827 E0.00707
G1 X162.130 Y91.801 E0.00449
G1 X161.473 Y91.786 E0.02224
G1 X161.473 Y90.922 E0.02923
G1 X162.167 Y90.906 E0.02349
G1 X162.319 Y90.879 E0.00525
G1 X162.535 Y90.781 E0.00803
G1 X162.603 Y90.719 E0.00310
G1 X162.675 Y90.569 E0.00563
G1 X162.675 Y90.334 E0.00797
G1 X162.606 Y90.149 E0.00668
G1 X162.475 Y90.033 E0.00592
G1 X162.263 Y89.966 E0.00752
G1 X162.127 Y89.957 E0.00461
G1 X161.859 Y89.992 E0.00915
G1 X161.688 Y90.079 E0.00649
G1 X161.577 Y90.219 E0.00606
G1 X161.447 Y90.651 E0.01525
G1 X160.507 Y90.565 E0.03197
G1 X160.613 Y90.057 E0.01758
G1 X160.715 Y89.806 E0.00916
G1 X160.862 Y89.588 E0.00893
G1 X161.054 Y89.408 E0.00889
G1 X161.280 Y89.270 E0.00897
G1 X161.536 Y89.174 E0.00927
G1 X161.855 Y89.116 E0.01098
G1 X162.119 Y89.101 E0.00895
G1 X162.445 Y89.121 E0.01103
G1 X162.740 Y89.184 E0.01022
G1 X163.004 Y89.293 E0.00966
G1 X163.232 Y89.450 E0.00937
G1 X163.414 Y89.651 E0.00922
G1 X163.545 Y89.890 E0.00919
G1 X163.621 Y90.158 E0.00944
G1 X163.645 Y90.451 E0.00997
G1 X163.627 Y90.669 E0.00739
G1 X163.570 Y90.873 E0.00718
G1 X163.475 Y91.060 E0.00711
G1 X163.342 Y91.225 E0.00718
G1 X163.124 Y91.393 E0.00930
G1 X163.276 Y91.532 E0.00698
G1 X163.393 Y91.691 E0.00668
G1 X163.475 Y91.872 E0.00673
G1 X163.524 Y92.069 E0.00686
G1 X163.539 Y92.281 E0.00719
G1 X163.516 Y92.548 E0.00908
G1 X163.441 Y92.795 E0.00873
G1 X163.315 Y93.014 E0.00857
G1 X163.139 Y93.199 E0.00863
G1 X162.923 Y93.343 E0.00878
G1 X162.676 Y93.443 E0.00904
G1 X162.400 Y93.501 E0.00952
G1 X162.098 Y93.519 E0.01026
G1 X161.815 Y93.501 E0.00960
G1 X161.551 Y93.444 E0.00912
G1 X161.310 Y93.346 E0.00881
G1 X161.094 Y93.207 E0.00870
G1 X160.910 Y93.031 E0.00862
G1 X160.768 Y92.821 E0.00856
G1 X160.672 Y92.583 E0.00869
G1 X160.585 Y92.150 E0.01496
M204 S1000
G1 X160.518 Y91.695 F10800.000
G1 F8640.000
G1 X161.503 Y92.019 E-0.21416
G1 X161.618 Y92.434 E-0.09934
G1 X161.713 Y92.552 E-0.03500
G1 X161.774 Y92.594 E-0.01717
G1 X161.972 Y92.657 E-0.04790
G1 X162.233 Y92.656 E-0.06027
G1 X162.332 Y92.633 E-0.02339
G1 X162.471 Y92.551 E-0.03739
G1 X162.549 Y92.433 E-0.03259
G1 X162.584 Y92.220 E-0.04971
G1 X162.549 Y92.045 E-0.04121
G1 X162.447 Y91.918 E-0.03748
G1 X162.260 Y91.827 E-0.04820
G1 X162.191 Y91.813 E-0.01621
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X160.998 Y88.965
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X160.998 Y88.758 E0.00702
G1 X160.809 Y88.758 E0.00639
G1 X163.364 Y88.629 E0.08658
G1 X163.364 Y89.046 E0.01412
G1 X163.199 Y88.933 E0.00676
G1 X162.861 Y88.793 E0.01238
G1 X162.500 Y88.716 E0.01249
G1 X162.120 Y88.693 E0.01289
G1 X161.807 Y88.711 E0.01060
G1 X161.428 Y88.780 E0.01306
G1 X161.049 Y88.934 E0.01384
M204 S1000
G1 F8640.000
G1 X160.998 Y88.758 E-0.04238
G1 X160.809 Y88.758 E-0.04358
G1 X163.364 Y88.629 E-0.59058
G1 X163.364 Y88.990 E-0.08345
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X161.977 Y92.205
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X162.170 Y92.228 E0.00657
G1 X162.166 Y92.249 E0.00072
G1 X162.014 Y92.243 E0.00516
M204 S1000
G1 F8640.000
G1 X162.170 Y92.228 E-0.03614
G1 X162.166 Y92.249 E-0.00489
G1 X162.014 Y92.243 E-0.03521
G1 E-0.72375 F2100.00000
G1 Z16.200 F10800.000
G1 X160.597 Y93.294
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X160.840 Y93.528 E0.01144
G1 X161.122 Y93.709 E0.01134
G1 X161.431 Y93.834 E0.01128
G1 X161.758 Y93.905 E0.01132
G1 X162.097 Y93.927 E0.01150
G1 X162.455 Y93.905 E0.01214
G1 X162.794 Y93.834 E0.01175
G1 X163.114 Y93.705 E0.01168
G1 X163.364 Y93.539 E0.01014
G1 X163.364 Y95.344 E0.06109
G1 X159.908 Y95.169 E0.11713
G1 X159.907 Y93.788 E0.04674
G1 X160.127 Y93.696 E0.00807
G1 X160.415 Y93.496 E0.01186
G1 X160.557 Y93.339 E0.00717
M204 S1000
G1 F8640.000
G1 X160.840 Y93.528 E-0.07879
G1 X161.122 Y93.709 E-0.07739
G1 X161.431 Y93.834 E-0.07692
G1 X161.758 Y93.905 E-0.07721
G1 X162.097 Y93.927 E-0.07845
G1 X162.455 Y93.905 E-0.08280
G1 X162.794 Y93.834 E-0.08013
G1 X163.114 Y93.705 E-0.07970
G1 X163.364 Y93.539 E-0.06914
G1 X163.364 Y93.796 E-0.05948
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X160.591 Y90.031
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X160.591 Y89.165 E0.02931
G1 X159.501 Y89.165 E0.03689
G1 X159.501 Y88.416 E0.02534
G1 X163.771 Y88.201 E0.14472
G1 X163.771 Y95.772 E0.25626
G1 X159.500 Y95.556 E0.14472
G1 X159.500 Y93.473 E0.07051
G1 X159.678 Y93.443 E0.00612
G1 X159.930 Y93.338 E0.00924
G1 X160.143 Y93.189 E0.00880
G1 X160.315 Y92.998 E0.00868
G1 X160.438 Y92.772 E0.00870
G1 X160.509 Y92.518 E0.00893
G1 X160.532 Y92.236 E0.00956
G1 X160.502 Y91.972 E0.00899
G1 X160.458 Y91.822 E0.00531
G1 X160.265 Y91.446 E0.01431
G1 X159.937 Y91.067 E0.01695
G1 X159.501 Y90.685 E0.01965
G1 X159.501 Y90.031 E0.02213
G1 X160.531 Y90.031 E0.03486
M204 S1000
G1 X160.984 Y89.959 F10800.000
G1 F8640.000
G1 X160.591 Y89.165 E-0.20044
G1 X159.501 Y89.165 E-0.25167
G1 X159.501 Y88.416 E-0.17287
G1 X160.085 Y88.387 E-0.13502
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X160.606 Y88.763
G1 Z15.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X159.704 Y88.786 E0.02902
G1 F8640.000
G1 X160.606 Y88.763 E-0.20819
G1 E-0.59181 F2100.00000
G1 Z16.200 F10800.000
G1 X160.917 Y93.720
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X160.188 Y94.450 E0.03123
G1 X160.188 Y94.903 E0.01371
G1 X160.246 Y94.906 E0.00178
G1 X161.135 Y94.017 E0.03804
G1 X161.348 Y94.103 E0.00695
G1 X161.525 Y94.142 E0.00549
G1 X160.737 Y94.930 E0.03377
G1 X161.227 Y94.955 E0.01485
G1 X161.981 Y94.201 E0.03229
G1 X162.518 Y94.178 E0.01627
G1 X161.717 Y94.980 E0.03431
G1 X162.207 Y95.005 E0.01485
G1 X163.083 Y94.128 E0.03752
G1 X163.083 Y94.643 E0.01558
G1 X162.544 Y95.182 E0.02310
M204 S1000
G1 F8640.000
G1 X163.083 Y94.643 E-0.17621
G1 X163.083 Y94.128 E-0.11887
G1 X162.207 Y95.005 E-0.28622
G1 X161.717 Y94.980 E-0.11330
G1 X161.917 Y94.780 E-0.06541
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X163.437 Y93.216
G1 Z15.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X163.509 Y93.155 E0.00055
G1 X163.547 Y93.059 E0.00069
G1 F8640.000
G1 X163.509 Y93.155 E-0.02363
G1 E-0.77637 F2100.00000
G1 Z16.200 F10800.000
G1 X159.568 Y92.336
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X159.501 Y92.505 E0.00618
G1 X159.500 Y91.921 E0.01977
G1 X159.556 Y92.057 E0.00498
G1 X159.573 Y92.276 E0.00741
M204 S1000
G1 X159.395 Y92.394 F10800.000
G1 F8640.000
G1 X159.501 Y92.505 E-0.05555
G1 X159.500 Y91.921 E-0.13484
G1 X159.556 Y92.057 E-0.03395
G1 X159.573 Y92.276 E-0.05057
G1 E-0.52509 F2100.00000
G1 Z16.200 F10800.000
G1 X163.771 Y97.571
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X160.400 Y97.387 E0.11425
G1 X163.771 Y97.288 E0.11413
G1 X163.771 Y97.511 E0.00754
M204 S1000
G1 X163.989 Y97.236 F10800.000
G1 F8640.000
G1 X160.481 Y97.390 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X163.771 Y99.087
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.771 Y99.370 E0.00957
G1 X160.401 Y99.171 E0.11427
G1 X163.711 Y99.088 E0.11208
M204 S1000
G1 X163.526 Y98.946 F10800.000
G1 F8640.000
G1 X163.771 Y99.370 E-0.06642
G1 X160.772 Y99.193 E-0.69358
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X163.748 Y100.886
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.771 Y100.886 E0.00076
G1 X163.771 Y101.702 E0.02762
G1 X159.500 Y101.603 E0.14458
G1 X159.500 Y100.975 E0.02125
G1 X163.688 Y100.888 E0.14178
M204 S1000
G1 X163.761 Y100.905 F10800.000
G1 X163.567 Y101.294
G1 F2400.000
G1 X162.601 Y101.293 E0.03142
G1 X161.636 Y101.292 E0.02828
G1 X160.670 Y101.290 E0.02514
G1 X159.704 Y101.289 E0.02200
G1 F8640.000
G1 X160.670 Y101.290 E-0.22300
G1 E-0.57700 F2100.00000
G1 Z16.200 F10800.000
G1 X158.316 Y127.189
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.365 Y127.087 E0.17095
G1 X163.365 Y127.299 E0.00717
G1 X158.376 Y127.190 E0.16893
M204 S1000
G1 F8640.000
G1 X161.667 Y127.122 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X163.772 Y127.715
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X153.542 Y127.492 E0.34638
G1 X153.542 Y126.878 E0.02079
G1 X163.772 Y126.671 E0.34637
G1 X163.772 Y127.655 E0.03328
M204 S1000
G1 X163.373 Y127.698 F10800.000
G1 F8640.000
G1 X160.481 Y127.602 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X158.112 Y127.189
G1 Z15.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X157.021 Y127.188 E0.03544
G1 X155.929 Y127.187 E0.03157
G1 X154.837 Y127.186 E0.02770
G1 X153.745 Y127.185 E0.02384
G1 F8640.000
G1 X154.837 Y127.186 E-0.25209
G1 E-0.54791 F2100.00000
G1 Z16.200 F10800.000
G1 X154.553 Y125.095
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.772 Y124.872 E0.31216
G1 X163.772 Y125.610 E0.02495
G1 X154.613 Y125.098 E0.31052
M204 S1000
G1 X154.361 Y125.446 F10800.000
G1 F8640.000
G1 X157.903 Y125.017 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X160.298 Y125.186
G1 Z15.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X160.952 Y125.196 E0.00563
G1 X161.606 Y125.206 E0.00831
G1 X162.261 Y125.217 E0.01100
G1 X162.915 Y125.227 E0.01369
G1 X163.569 Y125.237 E0.01638
G1 F8640.000
G1 X162.915 Y125.227 E-0.15106
G1 E-0.64894 F2100.00000
G1 Z16.200 F10800.000
G1 X163.772 Y123.810
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X154.553 Y123.332 E0.31250
G1 X163.772 Y123.073 E0.31220
G1 X163.772 Y123.750 E0.02292
M204 S1000
G1 X163.990 Y123.475 F10800.000
G1 X163.569 Y123.439
G1 F2400.000
G1 X162.915 Y123.431 E0.01638
G1 X162.260 Y123.424 E0.01370
G1 X161.606 Y123.416 E0.01101
G1 X160.952 Y123.408 E0.00832
G1 X160.297 Y123.400 E0.00563
G1 F8640.000
G1 X160.952 Y123.408 E-0.15109
G1 E-0.64891 F2100.00000
G1 Z16.200 F10800.000
G1 X163.365 Y121.584
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X153.949 Y121.133 E0.31911
G1 X153.949 Y118.940 E0.07422
G1 X154.307 Y118.940 E0.01214
G1 X154.536 Y118.997 E0.00798
G1 X154.969 Y118.996 E0.01464
G1 X155.238 Y118.948 E0.00925
G1 X155.605 Y118.787 E0.01356
G1 X156.010 Y118.957 E0.01488
G1 X156.440 Y119.007 E0.01466
G1 X156.764 Y118.983 E0.01098
G1 X157.065 Y118.906 E0.01054
G1 X157.334 Y118.767 E0.01023
G1 X157.420 Y118.976 E0.00767
G1 X157.607 Y119.254 E0.01133
G1 X157.846 Y119.490 E0.01137
G1 X158.127 Y119.675 E0.01140
G1 X158.437 Y119.805 E0.01138
G1 X158.767 Y119.878 E0.01141
G1 X159.108 Y119.901 E0.01157
G1 X159.469 Y119.879 E0.01225
G1 X159.811 Y119.805 E0.01185
G1 X160.133 Y119.670 E0.01182
G1 X160.420 Y119.470 E0.01186
G1 X160.602 Y119.268 E0.00920
G1 X160.846 Y119.502 E0.01144
G1 X161.128 Y119.683 E0.01134
G1 X161.437 Y119.808 E0.01128
G1 X161.763 Y119.879 E0.01132
G1 X162.103 Y119.901 E0.01150
G1 X162.460 Y119.879 E0.01214
G1 X162.800 Y119.808 E0.01175
G1 X163.120 Y119.679 E0.01169
G1 X163.365 Y119.515 E0.00997
G1 X163.365 Y121.524 E0.06800
M204 S1000
G1 F8640.000
G1 X160.077 Y121.388 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X157.609 Y115.139
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X160.596 Y115.139 E0.10114
G1 X160.596 Y116.005 E0.02931
G1 X158.791 Y116.005 E0.06110
G1 X158.897 Y116.123 E0.00536
G1 X159.765 Y116.878 E0.03895
G1 X160.073 Y117.174 E0.01446
G1 X160.269 Y117.420 E0.01065
G1 X160.415 Y117.675 E0.00993
G1 X160.507 Y117.941 E0.00952
G1 X160.538 Y118.210 E0.00919
G1 X160.514 Y118.492 E0.00956
G1 X160.443 Y118.746 E0.00893
G1 X160.321 Y118.972 E0.00870
G1 X160.149 Y119.163 E0.00868
G1 X159.936 Y119.312 E0.00880
G1 X159.689 Y119.415 E0.00907
G1 X159.413 Y119.474 E0.00956
G1 X159.108 Y119.493 E0.01032
G1 X158.825 Y119.474 E0.00962
G1 X158.561 Y119.415 E0.00915
G1 X158.319 Y119.314 E0.00887
G1 X158.103 Y119.172 E0.00876
G1 X157.921 Y118.993 E0.00864
G1 X157.781 Y118.784 E0.00853
G1 X157.684 Y118.548 E0.00862
G1 X157.585 Y118.063 E0.01676
G1 X158.522 Y117.977 E0.03185
G1 X158.640 Y118.399 E0.01485
G1 X158.680 Y118.463 E0.00254
G1 X158.802 Y118.567 E0.00542
G1 X158.995 Y118.630 E0.00689
G1 X159.238 Y118.630 E0.00821
G1 X159.405 Y118.573 E0.00599
G1 X159.511 Y118.473 E0.00492
G1 X159.555 Y118.375 E0.00365
G1 X159.582 Y118.190 E0.00630
G1 X159.539 Y117.962 E0.00786
G1 X159.397 Y117.733 E0.00912
G1 X159.175 Y117.500 E0.01091
G1 X158.328 Y116.777 E0.03770
G1 X158.103 Y116.540 E0.01104
G1 X157.888 Y116.272 E0.01164
G1 X157.609 Y115.767 E0.01954
G1 X157.609 Y115.199 E0.01923
M204 S1000
G1 X157.576 Y114.740 F10800.000
G1 F8640.000
G1 X160.596 Y115.139 E-0.69007
G1 X160.596 Y115.442 E-0.06993
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X157.928 Y116.947
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X158.047 Y117.072 E0.00588
G1 X158.617 Y117.559 E0.02537
G1 X157.924 Y117.623 E0.02356
G1 X157.928 Y117.007 E0.02086
M204 S1000
G1 F8640.000
G1 X158.047 Y117.072 E-0.03160
G1 X158.617 Y117.559 E-0.17303
G1 X157.924 Y117.623 E-0.16074
G1 X157.928 Y117.007 E-0.14233
G1 E-0.29231 F2100.00000
G1 Z16.200 F10800.000
G1 X158.894 Y117.795
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X159.073 Y117.983 E0.00881
G1 X159.161 Y118.126 E0.00566
G1 X159.166 Y118.223 E0.00330
G1 X159.009 Y118.206 E0.00534
G1 X158.910 Y117.853 E0.01241
M204 S1000
G1 F8640.000
G1 X159.073 Y117.983 E-0.04829
G1 X159.161 Y118.126 E-0.03863
G1 X159.166 Y118.223 E-0.02249
G1 X159.009 Y118.206 E-0.03640
G1 X158.910 Y117.853 E-0.08468
G1 E-0.56950 F2100.00000
G1 Z16.200 F10800.000
G1 X160.081 Y116.617
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X159.850 Y116.412 E0.01045
G1 X160.123 Y116.412 E0.00926
G1 X160.093 Y116.558 E0.00504
M204 S1000
G1 X160.406 Y116.938 F10800.000
M204 S800
G1 F1500.000
G1 X161.072 Y116.999 E0.02263
G1 X161.072 Y117.619 E0.02099
G1 X160.833 Y117.637 E0.00810
G1 X160.788 Y117.506 E0.00471
G1 X160.607 Y117.191 E0.01229
G1 X160.443 Y116.985 E0.00889
M204 S1000
G1 F8640.000
G1 X161.072 Y116.999 E-0.14516
G1 X161.072 Y117.619 E-0.14318
G1 X160.833 Y117.637 E-0.05526
G1 X160.788 Y117.506 E-0.03215
G1 X160.607 Y117.191 E-0.08386
G1 X160.443 Y116.985 E-0.06067
G1 E-0.27972 F2100.00000
G1 Z16.200 F10800.000
G1 X161.922 Y116.479
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X161.950 Y116.385 E0.00331
G1 X161.987 Y116.360 E0.00152
G1 X162.146 Y116.340 E0.00541
G1 X162.274 Y116.361 E0.00441
G1 X162.276 Y116.439 E0.00264
G1 X162.132 Y116.474 E0.00503
G1 X161.982 Y116.477 E0.00507
M204 S1000
G1 F8640.000
G1 X161.950 Y116.385 E-0.02254
G1 X161.987 Y116.360 E-0.01036
G1 X162.146 Y116.340 E-0.03689
G1 X162.274 Y116.361 E-0.03009
G1 X162.276 Y116.439 E-0.01798
G1 X162.132 Y116.474 E-0.03433
G1 X161.982 Y116.477 E-0.03457
G1 E-0.61324 F2100.00000
G1 Z16.200 F10800.000
G1 X160.579 Y118.065
G1 Z15.600
G1 E0.80000 F2100.00000
M73 P97 R3
M204 S800
G1 F1500.000
G1 X161.515 Y117.993 E0.03180
G1 X161.600 Y118.347 E0.01232
G1 X161.668 Y118.475 E0.00489
G1 X161.780 Y118.568 E0.00494
G1 X161.978 Y118.631 E0.00702
G1 X162.239 Y118.630 E0.00884
G1 X162.338 Y118.607 E0.00343
G1 X162.477 Y118.525 E0.00548
G1 X162.554 Y118.407 E0.00477
G1 X162.589 Y118.194 E0.00729
G1 X162.555 Y118.019 E0.00604
G1 X162.453 Y117.892 E0.00550
G1 X162.266 Y117.801 E0.00707
G1 X162.135 Y117.775 E0.00449
G1 X161.479 Y117.760 E0.02224
G1 X161.479 Y116.896 E0.02923
G1 X162.172 Y116.880 E0.02349
G1 X162.325 Y116.853 E0.00525
G1 X162.541 Y116.755 E0.00803
G1 X162.608 Y116.693 E0.00310
G1 X162.681 Y116.543 E0.00563
G1 X162.681 Y116.308 E0.00798
G1 X162.612 Y116.123 E0.00668
G1 X162.481 Y116.007 E0.00592
G1 X162.269 Y115.940 E0.00753
G1 X162.133 Y115.931 E0.00461
G1 X161.865 Y115.966 E0.00915
G1 X161.694 Y116.053 E0.00649
G1 X161.582 Y116.193 E0.00607
G1 X161.453 Y116.625 E0.01525
G1 X160.513 Y116.539 E0.03197
G1 X160.618 Y116.031 E0.01758
G1 X160.720 Y115.780 E0.00916
G1 X160.868 Y115.562 E0.00893
G1 X161.059 Y115.382 E0.00889
G1 X161.286 Y115.244 E0.00897
G1 X161.545 Y115.147 E0.00938
G1 X161.957 Y115.084 E0.01412
G1 X162.446 Y115.094 E0.01654
G1 X162.746 Y115.158 E0.01038
G1 X163.009 Y115.267 E0.00966
G1 X163.237 Y115.424 E0.00937
G1 X163.420 Y115.625 E0.00922
G1 X163.551 Y115.863 E0.00920
G1 X163.627 Y116.132 E0.00944
G1 X163.651 Y116.425 E0.00997
G1 X163.633 Y116.643 E0.00739
G1 X163.576 Y116.847 E0.00718
G1 X163.481 Y117.034 E0.00711
G1 X163.348 Y117.199 E0.00718
G1 X163.130 Y117.367 E0.00930
G1 X163.282 Y117.506 E0.00698
G1 X163.398 Y117.665 E0.00668
G1 X163.481 Y117.846 E0.00673
G1 X163.529 Y118.043 E0.00686
G1 X163.545 Y118.255 E0.00719
G1 X163.521 Y118.522 E0.00908
G1 X163.447 Y118.769 E0.00873
G1 X163.321 Y118.988 E0.00857
G1 X163.145 Y119.173 E0.00863
G1 X162.929 Y119.317 E0.00878
G1 X162.681 Y119.417 E0.00904
G1 X162.406 Y119.475 E0.00953
G1 X162.103 Y119.493 E0.01026
G1 X161.820 Y119.475 E0.00960
G1 X161.557 Y119.418 E0.00912
G1 X161.316 Y119.320 E0.00881
G1 X161.099 Y119.181 E0.00870
G1 X160.916 Y119.005 E0.00862
G1 X160.774 Y118.795 E0.00856
G1 X160.678 Y118.557 E0.00869
G1 X160.590 Y118.124 E0.01496
M204 S1000
G1 X160.523 Y117.669 F10800.000
G1 F8640.000
G1 X161.515 Y117.993 E-0.21571
G1 X161.600 Y118.347 E-0.08405
G1 X161.668 Y118.475 E-0.03339
G1 X161.780 Y118.568 E-0.03367
G1 X161.978 Y118.631 E-0.04789
G1 X162.239 Y118.630 E-0.06028
G1 X162.338 Y118.607 E-0.02339
G1 X162.477 Y118.525 E-0.03739
G1 X162.554 Y118.407 E-0.03257
G1 X162.589 Y118.194 E-0.04973
G1 X162.555 Y118.019 E-0.04119
G1 X162.453 Y117.892 E-0.03750
G1 X162.266 Y117.801 E-0.04820
G1 X162.202 Y117.788 E-0.01505
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X161.004 Y114.939
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X161.004 Y114.732 E0.00702
G1 X157.007 Y114.732 E0.13526
G1 X163.365 Y114.427 E0.21545
G1 X163.365 Y115.017 E0.01998
G1 X163.205 Y114.907 E0.00660
G1 X162.867 Y114.767 E0.01238
G1 X162.493 Y114.688 E0.01294
G1 X161.931 Y114.676 E0.01904
G1 X161.441 Y114.751 E0.01675
G1 X161.055 Y114.908 E0.01413
M204 S1000
G1 F8640.000
G1 X161.004 Y114.732 E-0.04238
G1 X157.896 Y114.732 E-0.71762
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X161.979 Y118.179
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X162.175 Y118.202 E0.00670
G1 X162.172 Y118.223 E0.00072
G1 X162.017 Y118.216 E0.00527
M204 S1000
G1 F8640.000
G1 X162.175 Y118.202 E-0.03683
G1 X162.172 Y118.223 E-0.00489
G1 X162.017 Y118.216 E-0.03594
G1 E-0.72234 F2100.00000
G1 Z16.200 F10800.000
G1 X157.531 Y115.139
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X156.596 Y115.139 E0.03167
G1 X156.596 Y117.228 E0.07071
G1 X156.569 Y117.560 E0.01128
G1 X156.544 Y117.649 E0.00310
G1 X156.496 Y117.720 E0.00293
G1 X156.276 Y117.767 E0.00762
G1 X156.178 Y117.758 E0.00332
G1 X156.026 Y117.685 E0.00569
G1 X155.910 Y117.527 E0.00665
G1 X155.870 Y117.415 E0.00404
G1 X155.830 Y117.063 E0.01198
G1 X155.830 Y115.139 E0.06513
G1 X154.896 Y115.139 E0.03162
G1 X154.896 Y117.228 E0.07071
G1 X154.869 Y117.560 E0.01128
G1 X154.803 Y117.714 E0.00565
G1 X154.724 Y117.748 E0.00291
G1 X154.579 Y117.767 E0.00496
G1 X154.402 Y117.730 E0.00615
G1 X154.268 Y117.616 E0.00594
G1 X154.169 Y117.404 E0.00793
G1 X154.141 Y117.255 E0.00514
G1 X154.130 Y115.139 E0.07163
G1 X153.542 Y115.139 E0.01993
G1 X153.542 Y114.491 E0.02195
G1 X163.772 Y114.000 E0.34670
G1 X163.772 Y122.011 E0.27118
G1 X153.542 Y121.521 E0.34669
G1 X153.542 Y118.533 E0.10113
G1 X154.083 Y118.533 E0.01832
G1 X154.088 Y118.398 E0.00459
G1 X154.275 Y118.513 E0.00743
G1 X154.585 Y118.589 E0.01081
G1 X154.932 Y118.589 E0.01175
G1 X155.119 Y118.555 E0.00641
G1 X155.414 Y118.426 E0.01090
G1 X155.587 Y118.244 E0.00849
G1 X155.819 Y118.439 E0.01025
G1 X156.112 Y118.559 E0.01074
G1 X156.449 Y118.598 E0.01146
G1 X156.698 Y118.580 E0.00845
G1 X156.919 Y118.523 E0.00774
G1 X157.115 Y118.421 E0.00747
G1 X157.276 Y118.275 E0.00737
G1 X157.394 Y118.087 E0.00752
G1 X157.472 Y117.865 E0.00794
G1 X157.517 Y117.610 E0.00879
G1 X157.531 Y115.199 E0.08160
M204 S1000
G1 X157.534 Y114.739 F10800.000
G1 F8640.000
G1 X156.596 Y115.139 E-0.21638
G1 X156.596 Y117.228 E-0.48234
G1 X156.574 Y117.492 E-0.06128
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X156.213 Y114.935
G1 Z15.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X156.213 Y114.865 E0.00239
G1 X156.213 Y114.794 E0.00267
G1 X156.123 Y114.775 E0.00348
G1 X156.034 Y114.755 E0.00252
G1 X154.692 Y114.787 E0.03687
G1 X154.633 Y114.807 E0.00173
G1 X154.513 Y114.848 E0.00366
G1 X154.513 Y117.059 E0.06428
G1 X154.536 Y117.558 E0.01453
G1 F8640.000
G1 X154.513 Y117.059 E-0.11541
G1 X154.513 Y114.848 E-0.51067
G1 X154.633 Y114.807 E-0.02910
G1 E-0.14482 F2100.00000
G1 Z16.200 F10800.000
G1 X154.742 Y119.116
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X154.229 Y119.629 E0.02179
G1 X154.229 Y120.140 E0.01532
G1 X155.114 Y119.254 E0.03758
G1 X155.320 Y119.218 E0.00627
G1 X155.607 Y119.092 E0.00941
G1 X155.734 Y119.145 E0.00414
G1 X154.229 Y120.650 E0.06388
G1 X154.229 Y120.866 E0.00647
G1 X154.511 Y120.879 E0.00846
G1 X156.136 Y119.254 E0.06899
G1 X156.434 Y119.288 E0.00902
G1 X156.626 Y119.274 E0.00577
G1 X154.998 Y120.902 E0.06912
G1 X155.485 Y120.926 E0.01464
G1 X157.224 Y119.187 E0.07381
G1 X157.439 Y119.482 E0.01097
G1 X155.972 Y120.949 E0.06227
G1 X156.459 Y120.973 E0.01464
G1 X157.702 Y119.730 E0.05274
G1 X158.011 Y119.931 E0.01108
G1 X156.946 Y120.996 E0.04521
G1 X157.434 Y121.019 E0.01464
G1 X158.375 Y120.078 E0.03996
G1 X158.802 Y120.162 E0.01306
G1 X157.921 Y121.043 E0.03740
G1 X158.408 Y121.066 E0.01464
G1 X159.304 Y120.170 E0.03804
G1 X159.507 Y120.157 E0.00612
G1 X159.922 Y120.062 E0.01277
G1 X158.895 Y121.089 E0.04360
G1 X159.382 Y121.113 E0.01464
G1 X160.732 Y119.763 E0.05731
G1 X161.051 Y119.955 E0.01116
G1 X159.869 Y121.136 E0.05015
G1 X160.357 Y121.159 E0.01464
G1 X161.424 Y120.092 E0.04530
G1 X161.724 Y120.157 E0.00924
G1 X161.860 Y120.166 E0.00408
G1 X160.844 Y121.183 E0.04315
G1 X161.331 Y121.206 E0.01464
G1 X162.200 Y120.337 E0.03690
G1 X162.200 Y120.848 E0.01533
G1 X161.665 Y121.383 E0.02273
M204 S1000
G1 X162.433 Y121.417 F10800.000
M204 S1250
G1 F4800.000
G1 X163.060 Y120.790 E0.03098
G1 X163.060 Y120.196 E0.02074
G1 X162.399 Y120.857 E0.03265
M204 S1000
G1 F8640.000
G1 X163.060 Y120.196 E-0.21590
G1 X163.060 Y120.790 E-0.13715
G1 X162.433 Y121.417 E-0.20484
G1 E-0.24211 F2100.00000
G1 Z16.200 F10800.000
G1 X163.443 Y119.190
G1 Z15.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X163.515 Y119.129 E0.00055
G1 X163.549 Y119.040 E0.00062
G1 F8640.000
G1 X163.515 Y119.129 E-0.02182
G1 E-0.77818 F2100.00000
G1 Z16.200 F10800.000
G1 X156.243 Y117.425
G1 Z15.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X156.239 Y117.414 E0.00027
G1 X156.230 Y117.378 E0.00091
G1 X156.225 Y117.333 E0.00118
G1 X156.223 Y117.213 E0.00338
G1 X156.213 Y114.935 E0.06786
G1 F8640.000
G1 X156.223 Y117.213 E-0.52588
G1 E-0.27412 F2100.00000
G1 Z16.200 F10800.000
G1 X163.772 Y112.938
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X154.553 Y112.679 E0.31220
G1 X163.772 Y112.201 E0.31250
G1 X163.772 Y112.878 E0.02292
M204 S1000
G1 X163.982 Y112.597 F10800.000
G1 X163.569 Y112.572
G1 F2400.000
G1 X162.915 Y112.580 E0.01638
G1 X162.260 Y112.588 E0.01370
G1 X161.606 Y112.595 E0.01101
G1 X160.952 Y112.603 E0.00832
G1 X160.297 Y112.611 E0.00563
G1 F8640.000
G1 X160.952 Y112.603 E-0.15109
G1 E-0.64891 F2100.00000
G1 Z16.200 F10800.000
G1 X163.772 Y111.139
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X154.553 Y110.917 E0.31216
G1 X163.772 Y110.402 E0.31255
G1 X163.772 Y111.079 E0.02292
M204 S1000
G1 X163.981 Y110.797 F10800.000
G1 X163.569 Y110.774
G1 F2400.000
G1 X162.915 Y110.784 E0.01638
G1 X162.261 Y110.795 E0.01369
G1 X161.606 Y110.805 E0.01100
G1 X160.952 Y110.815 E0.00831
G1 X160.298 Y110.826 E0.00563
G1 F8640.000
G1 X160.952 Y110.815 E-0.15106
G1 E-0.64894 F2100.00000
G1 Z16.200 F10800.000
G1 X158.316 Y108.823
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.365 Y108.713 E0.17096
G1 X163.365 Y108.925 E0.00717
G1 X158.376 Y108.824 E0.16892
M204 S1000
G1 F8640.000
G1 X161.666 Y108.751 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X163.772 Y109.340
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X153.542 Y109.134 E0.34637
G1 X153.542 Y108.519 E0.02079
G1 X163.772 Y108.297 E0.34638
G1 X163.772 Y109.280 E0.03328
M204 S1000
G1 X163.373 Y109.324 F10800.000
G1 F8640.000
G1 X160.481 Y109.233 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X158.112 Y108.823
G1 Z15.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X157.021 Y108.824 E0.03544
G1 X155.929 Y108.825 E0.03157
G1 X154.837 Y108.825 E0.02770
G1 X153.745 Y108.826 E0.02384
;BEFORE_LAYER_CHANGE
G92 E0.0
;15.8


G1 F8640.000
G1 X154.837 Y108.825 E-0.25209
G1 E-0.54791 F2100.00000
G1 Z16.200 F10800.000
;AFTER_LAYER_CHANGE
;15.8
G1 X104.094 Y119.900
G1 Z15.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X104.094 Y120.957 E0.03578
G1 X103.009 Y120.957 E0.03673
G1 X103.009 Y119.900 E0.03578
G1 X104.034 Y119.900 E0.03470
M204 S1000
G1 X104.481 Y119.799 F10800.000
G1 F8640.000
G1 X104.094 Y120.957 E-0.24446
G1 X103.009 Y120.957 E-0.25058
G1 X103.009 Y119.900 E-0.24406
G1 X103.099 Y119.900 E-0.02089
G1 E-0.04000 F2100.00000
G1 Z16.400 F10800.000
G1 X101.096 Y119.962
G1 Z15.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X101.092 Y121.133 E0.03962
G1 X99.922 Y121.083 E0.03963
G1 X99.922 Y119.909 E0.03974
G1 X100.502 Y120.027 E0.02006
G1 X101.037 Y119.973 E0.01820
M204 S1000
G1 F8640.000
G1 X101.092 Y121.133 E-0.26796
G1 X99.922 Y121.083 E-0.27036
G1 X99.922 Y120.123 E-0.22168
G1 E-0.04000 F2100.00000
G1 Z16.400 F10800.000
G1 X103.009 Y115.259
G1 Z15.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X104.094 Y115.259 E0.03673
G1 X104.094 Y119.549 E0.14521
G1 X103.009 Y119.549 E0.03673
G1 X103.009 Y115.319 E0.14318
M204 S1000
G1 X102.976 Y114.861 F10800.000
G1 F8640.000
G1 X104.094 Y115.259 E-0.25097
G1 X104.094 Y117.464 E-0.50903
G1 E-0.04000 F2100.00000
G1 Z16.400 F10800.000
G1 X108.250 Y116.482
G1 Z15.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.229 Y116.780 E0.03600
G1 X107.108 Y116.496 E0.01045
G1 X106.973 Y116.321 E0.00748
G1 X106.894 Y116.257 E0.00344
G1 X106.673 Y116.159 E0.00820
G1 X106.362 Y116.123 E0.01057
G1 X106.158 Y116.142 E0.00695
G1 X105.994 Y116.194 E0.00583
G1 X105.859 Y116.278 E0.00538
G1 X105.745 Y116.399 E0.00561
G1 X105.650 Y116.560 E0.00634
G1 X105.578 Y116.763 E0.00730
G1 X105.529 Y117.076 E0.01073
G1 X108.270 Y117.076 E0.09277
G1 X108.133 Y118.327 E0.04258
G1 X107.773 Y119.039 E0.02699
G1 X107.159 Y119.476 E0.02553
G1 X106.343 Y119.615 E0.02802
G1 X105.906 Y119.579 E0.01486
G1 X105.520 Y119.472 E0.01354
G1 X105.181 Y119.289 E0.01304
G1 X104.897 Y119.032 E0.01299
G1 X104.674 Y118.710 E0.01324
G1 X104.519 Y118.334 E0.01380
G1 X104.428 Y117.906 E0.01478
G1 X104.398 Y117.430 E0.01616
G1 X104.428 Y116.932 E0.01688
G1 X104.518 Y116.489 E0.01528
G1 X104.673 Y116.103 E0.01411
G1 X104.896 Y115.776 E0.01339
G1 X105.184 Y115.519 E0.01307
G1 X105.528 Y115.336 E0.01318
G1 X105.921 Y115.229 E0.01378
G1 X106.361 Y115.194 E0.01495
G1 X106.965 Y115.258 E0.02054
G1 X107.473 Y115.456 E0.01846
G1 X107.867 Y115.796 E0.01763
G1 X108.221 Y116.430 E0.02456
M204 S1000
G1 X108.408 Y116.850 F10800.000
G1 F8640.000
G1 X107.229 Y116.780 E-0.24287
G1 X107.108 Y116.496 E-0.07132
G1 X106.973 Y116.321 E-0.05104
G1 X106.894 Y116.257 E-0.02344
G1 X106.673 Y116.159 E-0.05593
G1 X106.362 Y116.123 E-0.07210
G1 X106.158 Y116.142 E-0.04743
G1 X105.994 Y116.194 E-0.03980
G1 X105.859 Y116.278 E-0.03667
G1 X105.745 Y116.399 E-0.03830
G1 X105.650 Y116.560 E-0.04323
G1 X105.595 Y116.715 E-0.03787
G1 E-0.04000 F2100.00000
G1 Z16.400 F10800.000
G1 X106.727 Y116.669
G1 Z15.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X106.058 Y116.669 E0.02266
G1 X106.166 Y116.567 E0.00505
G1 X106.370 Y116.531 E0.00701
G1 X106.568 Y116.553 E0.00675
G1 X106.691 Y116.622 E0.00475
M204 S1000
G1 F8640.000
G1 X106.058 Y116.669 E-0.14655
G1 X106.166 Y116.567 E-0.03442
G1 X106.370 Y116.531 E-0.04785
G1 X106.568 Y116.553 E-0.04601
G1 X106.691 Y116.622 E-0.03239
G1 E-0.49277 F2100.00000
G1 Z16.400 F10800.000
G1 X111.095 Y115.026
G1 Z15.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X112.032 Y115.026 E0.03172
G1 X112.042 Y117.142 E0.07163
G1 X112.070 Y117.292 E0.00514
G1 X112.169 Y117.504 E0.00793
G1 X112.303 Y117.617 E0.00595
G1 X112.485 Y117.653 E0.00626
G1 X112.697 Y117.608 E0.00736
G1 X112.738 Y117.552 E0.00233
G1 X112.770 Y117.445 E0.00380
G1 X112.797 Y117.115 E0.01119
G1 X112.797 Y115.026 E0.07071
G1 X113.731 Y115.026 E0.03162
G1 X113.741 Y117.144 E0.07168
G1 X113.769 Y117.292 E0.00510
G1 X113.865 Y117.507 E0.00796
G1 X113.996 Y117.617 E0.00581
G1 X114.177 Y117.655 E0.00623
G1 X114.397 Y117.608 E0.00764
G1 X114.471 Y117.437 E0.00630
G1 X114.497 Y117.115 E0.01092
G1 X114.497 Y115.026 E0.07071
G1 X115.433 Y115.026 E0.03167
G1 X115.418 Y117.500 E0.08375
G1 X115.355 Y117.805 E0.01053
G1 X115.295 Y117.974 E0.00607
G1 X115.177 Y118.162 E0.00751
G1 X115.016 Y118.309 E0.00739
G1 X114.821 Y118.410 E0.00744
G1 X114.599 Y118.467 E0.00774
G1 X114.350 Y118.485 E0.00846
G1 X114.014 Y118.447 E0.01145
G1 X113.720 Y118.326 E0.01076
G1 X113.488 Y118.132 E0.01024
G1 X113.315 Y118.313 E0.00849
G1 X113.020 Y118.443 E0.01090
G1 X112.834 Y118.476 E0.00640
G1 X112.486 Y118.477 E0.01177
G1 X112.176 Y118.400 E0.01080
G1 X111.989 Y118.285 E0.00744
G1 X111.984 Y118.420 E0.00459
G1 X111.070 Y118.420 E0.03094
G1 X111.093 Y117.794 E0.02120
G1 X111.095 Y115.086 E0.09167
M204 S1000
G1 X111.096 Y114.626 F10800.000
G1 F8640.000
G1 X112.032 Y115.026 E-0.21682
G1 X112.042 Y117.142 E-0.48861
G1 X112.070 Y117.292 E-0.03504
G1 X112.106 Y117.368 E-0.01953
G1 E-0.04000 F2100.00000
G1 Z16.400 F10800.000
G1 X115.510 Y115.086
G1 Z15.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X115.510 Y115.026 E0.00203
G1 X118.498 Y115.026 E0.10114
G1 X118.498 Y115.892 E0.02931
G1 X116.699 Y115.892 E0.06087
G1 X116.800 Y116.013 E0.00532
G1 X117.666 Y116.765 E0.03882
G1 X117.974 Y117.061 E0.01446
G1 X118.170 Y117.307 E0.01065
G1 X118.317 Y117.562 E0.00994
G1 X118.407 Y117.828 E0.00951
G1 X118.439 Y118.098 E0.00920
G1 X118.415 Y118.379 E0.00956
G1 X118.344 Y118.636 E0.00903
G1 X118.201 Y118.884 E0.00968
G1 X118.050 Y119.050 E0.00759
G1 X117.837 Y119.199 E0.00879
G1 X117.590 Y119.302 E0.00908
G1 X117.314 Y119.362 E0.00955
G1 X117.009 Y119.381 E0.01033
G1 X116.726 Y119.362 E0.00960
G1 X116.462 Y119.303 E0.00917
G1 X116.221 Y119.202 E0.00884
G1 X116.005 Y119.059 E0.00875
G1 X115.822 Y118.880 E0.00866
G1 X115.681 Y118.671 E0.00855
G1 X115.586 Y118.435 E0.00860
G1 X115.486 Y117.950 E0.01676
G1 X116.424 Y117.864 E0.03189
G1 X116.541 Y118.287 E0.01485
G1 X116.581 Y118.350 E0.00252
G1 X116.703 Y118.454 E0.00545
G1 X116.897 Y118.518 E0.00688
G1 X117.139 Y118.517 E0.00821
G1 X117.307 Y118.460 E0.00599
G1 X117.416 Y118.356 E0.00512
G1 X117.452 Y118.286 E0.00266
G1 X117.483 Y118.090 E0.00673
G1 X117.441 Y117.850 E0.00823
G1 X117.356 Y117.697 E0.00593
G1 X117.243 Y117.554 E0.00618
G1 X116.985 Y117.306 E0.01211
G1 X116.229 Y116.664 E0.03356
G1 X116.005 Y116.428 E0.01105
G1 X115.789 Y116.159 E0.01164
G1 X115.510 Y115.654 E0.01954
G1 X115.510 Y115.146 E0.01720
M204 S1000
G1 X115.455 Y115.061 F10800.000
G1 F8640.000
G1 X115.510 Y115.026 E-0.02771
G1 X118.498 Y115.026 E-0.68994
G1 X118.498 Y115.210 E-0.04235
G1 E-0.04000 F2100.00000
G1 Z16.400 F10800.000
G1 X115.829 Y116.834
G1 Z15.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X115.949 Y116.960 E0.00591
G1 X116.521 Y117.446 E0.02540
G1 X115.825 Y117.510 E0.02366
G1 X115.829 Y116.894 E0.02086
M204 S1000
G1 F8640.000
G1 X115.949 Y116.960 E-0.03179
G1 X116.521 Y117.446 E-0.17327
G1 X115.825 Y117.510 E-0.16140
G1 X115.829 Y116.894 E-0.14231
G1 E-0.29123 F2100.00000
G1 Z16.400 F10800.000
G1 X116.798 Y117.691
G1 Z15.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X117.017 Y117.924 E0.01081
G1 X117.063 Y118.008 E0.00326
G1 X117.074 Y118.110 E0.00348
G1 X116.910 Y118.093 E0.00557
G1 X116.814 Y117.749 E0.01211
M204 S1000
G1 F8640.000
G1 X117.017 Y117.924 E-0.06180
G1 X117.063 Y118.008 E-0.02225
G1 X117.074 Y118.110 E-0.02376
G1 X116.910 Y118.093 E-0.03800
G1 X116.814 Y117.749 E-0.08262
G1 E-0.57156 F2100.00000
G1 Z16.400 F10800.000
G1 X117.982 Y116.504
G1 Z15.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X117.751 Y116.299 E0.01045
G1 X118.024 Y116.299 E0.00926
G1 X117.994 Y116.445 E0.00504
M204 S1000
G1 X118.307 Y116.826 F10800.000
M204 S800
G1 F1500.000
G1 X118.973 Y116.886 E0.02264
G1 X118.973 Y117.506 E0.02099
G1 X118.734 Y117.525 E0.00811
G1 X118.689 Y117.393 E0.00470
G1 X118.508 Y117.078 E0.01231
G1 X118.344 Y116.873 E0.00888
M204 S1000
G1 F8640.000
G1 X118.973 Y116.886 E-0.14519
G1 X118.973 Y117.506 E-0.14317
G1 X118.734 Y117.525 E-0.05530
G1 X118.689 Y117.393 E-0.03209
G1 X118.508 Y117.078 E-0.08400
G1 X118.344 Y116.873 E-0.06058
G1 E-0.27968 F2100.00000
G1 Z16.400 F10800.000
G1 X119.823 Y116.366
G1 Z15.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X119.851 Y116.273 E0.00330
G1 X119.888 Y116.248 E0.00152
G1 X120.047 Y116.227 E0.00542
G1 X120.175 Y116.248 E0.00440
G1 X120.177 Y116.326 E0.00264
G1 X120.033 Y116.361 E0.00504
G1 X119.883 Y116.365 E0.00508
M204 S1000
G1 F8640.000
G1 X119.851 Y116.273 E-0.02249
G1 X119.888 Y116.248 E-0.01038
G1 X120.047 Y116.227 E-0.03696
G1 X120.175 Y116.248 E-0.03002
G1 X120.177 Y116.326 E-0.01800
G1 X120.033 Y116.361 E-0.03436
G1 X119.883 Y116.365 E-0.03462
G1 E-0.61317 F2100.00000
G1 Z16.400 F10800.000
G1 X118.479 Y117.953
G1 Z15.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X119.426 Y117.879 E0.03215
G1 X119.487 Y118.200 E0.01105
G1 X119.520 Y118.286 E0.00312
G1 X119.620 Y118.414 E0.00547
G1 X119.690 Y118.461 E0.00288
G1 X119.766 Y118.493 E0.00280
G1 X120.007 Y118.527 E0.00824
G1 X120.133 Y118.519 E0.00426
G1 X120.239 Y118.494 E0.00367
G1 X120.378 Y118.412 E0.00549
G1 X120.460 Y118.285 E0.00512
G1 X120.492 Y118.091 E0.00665
G1 X120.456 Y117.906 E0.00636
G1 X120.355 Y117.780 E0.00549
G1 X120.167 Y117.688 E0.00708
G1 X120.037 Y117.663 E0.00448
G1 X119.380 Y117.647 E0.02224
G1 X119.380 Y116.783 E0.02923
G1 X120.074 Y116.768 E0.02349
G1 X120.226 Y116.740 E0.00524
G1 X120.443 Y116.643 E0.00804
G1 X120.509 Y116.581 E0.00308
G1 X120.581 Y116.431 E0.00564
G1 X120.582 Y116.194 E0.00800
G1 X120.513 Y116.010 E0.00667
G1 X120.382 Y115.894 E0.00591
G1 X120.170 Y115.827 E0.00753
G1 X120.034 Y115.818 E0.00461
G1 X119.766 Y115.853 E0.00917
G1 X119.595 Y115.940 E0.00647
G1 X119.484 Y116.081 E0.00607
G1 X119.354 Y116.512 E0.01525
G1 X118.414 Y116.427 E0.03197
G1 X118.519 Y115.918 E0.01758
G1 X118.622 Y115.668 E0.00916
G1 X118.769 Y115.449 E0.00891
G1 X118.960 Y115.269 E0.00890
G1 X119.187 Y115.132 E0.00897
G1 X119.442 Y115.036 E0.00922
G1 X119.721 Y114.980 E0.00964
G1 X120.018 Y114.962 E0.01005
G1 X120.352 Y114.982 E0.01133
G1 X120.646 Y115.045 E0.01020
G1 X120.911 Y115.154 E0.00968
G1 X121.138 Y115.311 E0.00935
G1 X121.322 Y115.512 E0.00923
G1 X121.452 Y115.751 E0.00920
G1 X121.528 Y116.019 E0.00943
G1 X121.552 Y116.313 E0.00997
G1 X121.534 Y116.530 E0.00738
G1 X121.478 Y116.734 E0.00718
G1 X121.382 Y116.922 E0.00713
G1 X121.248 Y117.087 E0.00717
G1 X121.031 Y117.254 E0.00930
G1 X121.182 Y117.393 E0.00696
G1 X121.300 Y117.552 E0.00671
G1 X121.383 Y117.734 E0.00676
G1 X121.430 Y117.930 E0.00684
G1 X121.446 Y118.142 E0.00718
G1 X121.422 Y118.409 E0.00909
G1 X121.348 Y118.656 E0.00873
G1 X121.221 Y118.876 E0.00858
G1 X121.046 Y119.060 E0.00863
G1 X120.830 Y119.205 E0.00877
G1 X120.582 Y119.304 E0.00906
G1 X120.308 Y119.362 E0.00950
G1 X120.005 Y119.381 E0.01027
G1 X119.722 Y119.362 E0.00960
G1 X119.458 Y119.305 E0.00912
G1 X119.217 Y119.208 E0.00881
G1 X119.000 Y119.069 E0.00871
G1 X118.817 Y118.892 E0.00862
G1 X118.676 Y118.682 E0.00856
G1 X118.579 Y118.445 E0.00868
G1 X118.491 Y118.011 E0.01497
M204 S1000
G1 X118.424 Y117.556 F10800.000
G1 F8640.000
G1 X119.426 Y117.879 E-0.21805
G1 X119.487 Y118.200 E-0.07536
G1 X119.520 Y118.286 E-0.02131
G1 X119.620 Y118.414 E-0.03733
G1 X119.690 Y118.461 E-0.01964
G1 X119.766 Y118.493 E-0.01908
G1 X120.007 Y118.527 E-0.05623
G1 X120.133 Y118.519 E-0.02909
G1 X120.239 Y118.494 E-0.02502
G1 X120.378 Y118.412 E-0.03744
G1 X120.460 Y118.285 E-0.03490
G1 X120.492 Y118.091 E-0.04539
G1 X120.456 Y117.906 E-0.04336
G1 X120.355 Y117.780 E-0.03744
G1 X120.167 Y117.688 E-0.04831
G1 X120.115 Y117.678 E-0.01205
G1 E-0.04000 F2100.00000
G1 Z16.400 F10800.000
G1 X118.504 Y119.156
G1 Z15.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X118.747 Y119.390 E0.01141
G1 X119.029 Y119.571 E0.01136
G1 X119.338 Y119.696 E0.01128
G1 X119.665 Y119.766 E0.01132
G1 X120.004 Y119.789 E0.01150
G1 X120.362 Y119.767 E0.01215
G1 X120.701 Y119.695 E0.01171
G1 X121.022 Y119.566 E0.01171
G1 X121.260 Y119.407 E0.00971
G1 X121.260 Y127.328 E0.26814
G1 X105.465 Y127.031 E0.53474
M73 Q97 S3
G1 X118.832 Y126.784 E0.45254
G1 X118.852 Y125.467 E0.04457
G1 X112.208 Y125.139 E0.22517
G1 X118.834 Y124.994 E0.22434
G1 X118.850 Y123.678 E0.04457
G1 X112.207 Y123.372 E0.22509
G1 X118.837 Y123.205 E0.22446
G1 X118.848 Y121.888 E0.04457
G1 X104.501 Y121.278 E0.48607
G1 X104.501 Y119.176 E0.07115
G1 X104.589 Y119.302 E0.00522
G1 X104.945 Y119.624 E0.01624
G1 X105.367 Y119.852 E0.01623
G1 X105.834 Y119.982 E0.01640
G1 X106.361 Y120.025 E0.01790
G1 X107.319 Y119.862 E0.03291
G1 X108.091 Y119.312 E0.03209
G1 X108.529 Y118.444 E0.03289
G1 X108.713 Y116.771 E0.05698
G1 X108.854 Y116.730 E0.00499
G1 X108.187 Y115.535 E0.04632
G1 X107.686 Y115.102 E0.02242
G1 X107.062 Y114.858 E0.02269
G1 X106.366 Y114.786 E0.02366
G1 X105.851 Y114.827 E0.01751
G1 X105.377 Y114.955 E0.01660
G1 X104.949 Y115.182 E0.01639
G1 X104.588 Y115.506 E0.01641
G1 X104.501 Y115.633 E0.00523
G1 X104.501 Y114.852 E0.02643
G1 X102.182 Y114.852 E0.07848
G1 X118.848 Y114.143 E0.56462
G1 X118.837 Y112.827 E0.04457
G1 X112.207 Y112.659 E0.22446
G1 X118.850 Y112.354 E0.22509
G1 X118.834 Y111.037 E0.04457
G1 X112.208 Y110.892 E0.22434
G1 X118.852 Y110.564 E0.22517
G1 X118.832 Y109.248 E0.04457
G1 X105.465 Y109.000 E0.45254
G1 X121.260 Y108.703 E0.53474
G1 X121.260 Y114.900 E0.20978
G1 X121.106 Y114.794 E0.00633
G1 X120.767 Y114.655 E0.01240
G1 X120.406 Y114.578 E0.01249
G1 X120.017 Y114.555 E0.01319
G1 X119.669 Y114.575 E0.01182
G1 X119.330 Y114.643 E0.01172
G1 X119.008 Y114.764 E0.01164
G1 X118.905 Y114.827 E0.00407
G1 X118.905 Y114.619 E0.00702
G1 X110.688 Y114.619 E0.27814
G1 X110.686 Y117.787 E0.10721
G1 X110.647 Y118.827 E0.03525
G1 X112.208 Y118.827 E0.05285
G1 X112.437 Y118.884 E0.00797
G1 X112.870 Y118.883 E0.01467
G1 X113.139 Y118.835 E0.00924
G1 X113.506 Y118.674 E0.01355
G1 X113.912 Y118.845 E0.01490
G1 X114.341 Y118.894 E0.01464
G1 X114.665 Y118.870 E0.01100
G1 X114.967 Y118.793 E0.01055
G1 X115.235 Y118.654 E0.01022
G1 X115.320 Y118.863 E0.00763
G1 X115.508 Y119.142 E0.01140
G1 X115.748 Y119.377 E0.01140
G1 X116.028 Y119.562 E0.01136
G1 X116.338 Y119.692 E0.01136
G1 X116.668 Y119.766 E0.01144
G1 X117.008 Y119.789 E0.01155
G1 X117.370 Y119.766 E0.01227
G1 X117.712 Y119.692 E0.01184
G1 X118.035 Y119.558 E0.01183
G1 X118.321 Y119.358 E0.01184
G1 X118.464 Y119.200 E0.00719
M204 S1000
G1 F8640.000
G1 X118.747 Y119.390 E-0.07864
G1 X119.029 Y119.571 E-0.07749
G1 X119.338 Y119.696 E-0.07693
G1 X119.665 Y119.766 E-0.07722
G1 X120.004 Y119.789 E-0.07846
G1 X120.362 Y119.767 E-0.08288
G1 X120.701 Y119.695 E-0.07991
G1 X121.022 Y119.566 E-0.07986
G1 X121.260 Y119.407 E-0.06623
G1 X121.260 Y119.677 E-0.06238
G1 E-0.04000 F2100.00000
G1 Z16.400 F10800.000
G1 X119.884 Y118.099
G1 Z15.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X119.876 Y118.066 E0.00114
G1 X120.083 Y118.092 E0.00707
G1 X120.073 Y118.115 E0.00085
G1 X119.943 Y118.107 E0.00441
M204 S1000
G1 F8640.000
G1 X119.876 Y118.066 E-0.01824
G1 X120.083 Y118.092 E-0.04821
G1 X120.073 Y118.115 E-0.00578
G1 X119.943 Y118.107 E-0.03008
G1 E-0.69770 F2100.00000
G1 Z16.400 F10800.000
G1 X118.431 Y126.384
G1 Z15.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X118.439 Y125.854 E0.01793
G1 X100.773 Y124.983 E0.59869
G1 X118.432 Y124.596 E0.59787
G1 X118.438 Y124.066 E0.01793
G1 X100.773 Y123.255 E0.59858
G1 X118.433 Y122.808 E0.59795
G1 X118.437 Y122.278 E0.01793
G1 X99.515 Y121.473 E0.64109
G1 X99.514 Y119.630 E0.06238
G1 X99.515 Y119.213 E0.01411
G1 X99.818 Y119.472 E0.01349
G1 X100.523 Y119.616 E0.02437
G1 X100.983 Y119.570 E0.01565
G1 X101.360 Y119.432 E0.01359
G1 X101.505 Y119.336 E0.00588
G1 X101.499 Y120.957 E0.05489
G1 X102.586 Y120.957 E0.03679
G1 X102.586 Y116.276 E0.15845
G1 X102.613 Y115.259 E0.03444
G1 X101.560 Y115.259 E0.03567
G1 X101.546 Y115.505 E0.00832
G1 X101.367 Y115.382 E0.00737
G1 X101.174 Y115.295 E0.00715
G1 X100.771 Y115.207 E0.01395
G1 X100.530 Y115.195 E0.00818
G1 X100.152 Y115.229 E0.01284
G1 X99.811 Y115.337 E0.01211
G1 X99.515 Y115.525 E0.01188
G1 X99.515 Y114.558 E0.03271
G1 X118.437 Y113.753 E0.64109
G1 X118.433 Y113.224 E0.01793
G1 X100.773 Y112.777 E0.59795
G1 X118.438 Y111.965 E0.59857
G1 X118.432 Y111.436 E0.01793
G1 X100.773 Y111.049 E0.59787
G1 X118.439 Y110.177 E0.59869
G1 X118.431 Y109.647 E0.01793
G1 X99.515 Y109.297 E0.64040
G1 X99.515 Y108.705 E0.02005
G1 X121.667 Y108.288 E0.74996
G1 X121.667 Y127.743 E0.65853
G1 X99.515 Y127.327 E0.74996
G1 X99.515 Y126.734 E0.02005
G1 X118.371 Y126.385 E0.63836
M204 S1000
G1 X118.831 Y126.381 F10800.000
G1 X118.960 Y126.214
M204 S1250
G1 F2400.000
G1 X119.766 Y127.020 E0.03569
G1 X120.309 Y127.030 E0.01701
G1 X119.127 Y125.848 E0.05237
G1 X119.131 Y125.574 E0.00858
G1 X119.311 Y125.577 E0.00563
G1 X119.312 Y125.500 E0.00240
G1 X120.852 Y127.040 E0.06824
G1 X120.980 Y127.043 E0.00401
G1 X120.980 Y126.635 E0.01276
G1 X119.117 Y124.773 E0.08251
G1 X119.124 Y124.246 E0.01649
G1 X120.980 Y126.103 E0.08223
G1 X120.980 Y125.570 E0.01669
G1 X119.194 Y123.784 E0.07910
G1 X119.315 Y123.786 E0.00378
G1 X119.319 Y123.376 E0.01282
G1 X120.980 Y125.037 E0.07357
G1 X120.980 Y124.504 E0.01669
G1 X119.122 Y122.646 E0.08232
G1 X119.126 Y122.118 E0.01655
G1 X121.140 Y124.132 E0.08924
M204 S1000
G1 F8640.000
G1 X119.126 Y122.118 E-0.65774
G1 X119.122 Y122.561 E-0.10226
G1 E-0.04000 F2100.00000
G1 Z16.400 F10800.000
G1 X119.038 Y123.443
G1 Z15.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X118.656 Y123.439 E0.00243
G1 F8640.000
G1 X119.038 Y123.443 E-0.08827
G1 E-0.71173 F2100.00000
G1 Z16.400 F10800.000
G1 X118.657 Y125.228
G1 Z15.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X119.035 Y125.233 E0.00240
G1 F8640.000
G1 X118.657 Y125.228 E-0.08733
G1 E-0.71267 F2100.00000
G1 Z16.400 F10800.000
G1 X119.032 Y127.033
G1 Z15.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X117.793 Y127.033 E0.01004
G1 F8640.000
G1 X119.032 Y127.033 E-0.28609
G1 E-0.51391 F2100.00000
G1 Z16.400 F10800.000
G1 X112.005 Y125.137
G1 Z15.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X111.321 Y125.127 E0.02154
G1 X110.638 Y125.118 E0.01890
G1 X109.955 Y125.109 E0.01626
G1 X109.272 Y125.099 E0.01362
G1 X108.589 Y125.090 E0.01098
G1 X107.905 Y125.080 E0.00835
G1 X107.222 Y125.071 E0.00571
G1 F8640.000
G1 X107.905 Y125.080 E-0.15777
G1 E-0.64223 F2100.00000
G1 Z16.400 F10800.000
G1 X107.222 Y123.321
G1 Z15.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X107.905 Y123.328 E0.00571
G1 X108.588 Y123.335 E0.00834
G1 X109.271 Y123.342 E0.01098
G1 X109.954 Y123.349 E0.01362
G1 X110.637 Y123.356 E0.01626
G1 X111.321 Y123.363 E0.01890
G1 X112.004 Y123.370 E0.02154
G1 F8640.000
G1 X111.321 Y123.363 E-0.15775
G1 E-0.64225 F2100.00000
G1 Z16.400 F10800.000
G1 X112.410 Y121.492
G1 Z15.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X108.888 Y117.970 E0.17027
G1 X108.845 Y118.365 E0.01359
G1 X109.295 Y118.854 E0.02271
G1 X109.295 Y118.959 E0.00358
G1 X111.611 Y121.274 E0.11198
G1 X111.004 Y121.249 E0.02078
G1 X109.295 Y119.540 E0.08261
G1 X109.295 Y120.122 E0.01988
G1 X110.396 Y121.223 E0.05325
G1 X109.789 Y121.197 E0.02078
G1 X109.112 Y120.520 E0.03274
M204 S1000
G1 X109.074 Y119.658 F10800.000
M204 S1250
G1 F2400.000
G1 X108.513 Y119.098 E0.02428
G1 X108.339 Y119.444 E0.01189
G1 X108.913 Y120.019 E0.02490
G1 X108.913 Y120.540 E0.01597
G1 X108.055 Y119.682 E0.03718
G1 X107.751 Y119.899 E0.01145
G1 X108.913 Y121.061 E0.05035
G1 X108.913 Y121.185 E0.00380
G1 X108.498 Y121.167 E0.01271
G1 X107.447 Y120.116 E0.04556
G1 X107.009 Y120.199 E0.01365
G1 X107.954 Y121.144 E0.04094
G1 X107.410 Y121.121 E0.01669
G1 X106.563 Y120.275 E0.03666
G1 X106.373 Y120.307 E0.00592
G1 X106.048 Y120.281 E0.00999
G1 X106.865 Y121.098 E0.03541
G1 X106.321 Y121.074 E0.01669
G1 X105.398 Y120.151 E0.04000
G1 X105.261 Y120.113 E0.00434
G1 X104.781 Y119.854 E0.01673
G1 X104.781 Y120.056 E0.00620
G1 X105.777 Y121.051 E0.04314
G1 X105.232 Y121.028 E0.01669
G1 X104.621 Y120.416 E0.02651
M204 S1000
G1 X104.297 Y121.317 F10800.000
G1 F2400.000
G1 X103.297 Y121.295 E0.02540
G1 X102.296 Y121.274 E0.02215
G1 X101.295 Y121.253 E0.01890
G1 X100.973 Y120.964 F10800.000
M204 S1250
G1 F2400.000
G1 X100.276 Y120.267 E0.03511
G1 X100.202 Y120.252 E0.00269
G1 X100.202 Y120.799 E0.01950
G1 X100.386 Y120.983 E0.00926
M204 S1000
G1 F8640.000
G1 X100.202 Y120.799 E-0.06004
G1 X100.202 Y120.252 E-0.12636
G1 X100.276 Y120.267 E-0.01742
G1 X100.973 Y120.964 E-0.22754
G1 E-0.36864 F2100.00000
G1 Z16.400 F10800.000
G1 X99.718 Y127.030
G1 Z15.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X101.104 Y127.031 E0.02826
G1 X102.490 Y127.031 E0.03390
G1 X103.876 Y127.031 E0.03954
G1 X105.261 Y127.031 E0.04519
G1 F8640.000
G1 X103.876 Y127.031 E-0.31997
G1 E-0.48003 F2100.00000
G1 Z16.400 F10800.000
G1 X108.511 Y116.748
G1 Z15.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X108.333 Y116.774 E0.00325
G1 X108.156 Y116.799 E0.00264
G1 X107.978 Y116.824 E0.00203
G1 X107.800 Y116.850 E0.00142
G1 F8640.000
G1 X107.978 Y116.824 E-0.04142
G1 E-0.75858 F2100.00000
G1 Z16.400 F10800.000
G1 X104.440 Y118.981
G1 Z15.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X104.400 Y118.847 E0.00256
G1 X104.380 Y118.746 E0.00176
G1 X104.359 Y118.644 E0.00144
G1 X104.339 Y118.542 E0.00111
G1 X104.319 Y118.441 E0.00079
G1 F8640.000
G1 X104.339 Y118.542 E-0.02391
G1 E-0.77609 F2100.00000
G1 Z16.400 F10800.000
G1 X104.319 Y116.379
G1 Z15.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X104.346 Y116.242 E0.00120
G1 X104.372 Y116.105 E0.00177
G1 X104.399 Y115.968 E0.00235
G1 X104.404 Y115.946 E0.00041
G1 X104.441 Y115.828 E0.00228
G1 F8640.000
G1 X104.404 Y115.946 E-0.02857
G1 E-0.77143 F2100.00000
G1 Z16.400 F10800.000
G1 X101.244 Y114.893
G1 Z15.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X101.106 Y114.881 E0.00469
G1 X100.968 Y114.869 E0.00428
G1 X100.831 Y114.857 E0.00387
G1 X100.532 Y114.855 E0.00748
G1 X100.099 Y114.883 E0.00983
G1 X99.718 Y114.948 E0.00874
G1 F8640.000
G1 X100.099 Y114.883 E-0.08914
G1 X100.532 Y114.855 E-0.10029
G1 E-0.61057 F2100.00000
G1 Z16.400 F10800.000
G1 X99.718 Y109.001
G1 Z15.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X101.104 Y109.001 E0.02826
G1 X102.490 Y109.000 E0.03390
G1 X103.876 Y109.000 E0.03954
G1 X105.261 Y109.000 E0.04519
G1 F8640.000
G1 X103.876 Y109.000 E-0.31997
G1 E-0.48003 F2100.00000
G1 Z16.400 F10800.000
G1 X121.140 Y109.565
G1 Z15.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X120.571 Y108.996 E0.02450
G1 X120.063 Y109.006 E0.01547
G1 X120.980 Y109.922 E0.03946
G1 X120.980 Y110.440 E0.01576
G1 X119.555 Y109.015 E0.06133
G1 X119.312 Y109.020 E0.00740
G1 X119.312 Y109.290 E0.00822
G1 X120.980 Y110.958 E0.07179
G1 X120.980 Y111.476 E0.01576
G1 X119.118 Y109.614 E0.08015
G1 X119.126 Y110.139 E0.01601
G1 X120.980 Y111.993 E0.07980
G1 X120.980 Y112.511 E0.01576
G1 X119.316 Y110.847 E0.07162
G1 X119.320 Y111.135 E0.00875
G1 X119.116 Y111.137 E0.00621
G1 X119.116 Y111.165 E0.00084
G1 X120.980 Y113.029 E0.08022
G1 X120.980 Y113.546 E0.01576
G1 X119.122 Y111.689 E0.07995
G1 X119.129 Y112.213 E0.01595
G1 X120.980 Y114.064 E0.07968
G1 X120.980 Y114.439 E0.01141
G1 X120.766 Y114.368 E0.00687
G1 X119.322 Y112.924 E0.06215
G1 X119.118 Y112.928 E0.00621
G1 X119.120 Y113.240 E0.00950
G1 X120.163 Y114.282 E0.04487
G1 X119.658 Y114.295 E0.01537
G1 X118.963 Y113.600 E0.02992
M204 S1000
G1 X119.053 Y114.377 F10800.000
G1 F2400.000
G1 X118.480 Y114.389 E0.00361
G1 F8640.000
G1 X119.053 Y114.377 E-0.13243
G1 E-0.66757 F2100.00000
G1 Z16.400 F10800.000
G1 X119.038 Y112.589
G1 Z15.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X118.656 Y112.593 E0.00243
G1 F8640.000
G1 X119.038 Y112.589 E-0.08827
G1 E-0.71173 F2100.00000
G1 Z16.400 F10800.000
G1 X118.657 Y110.804
G1 Z15.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X119.035 Y110.798 E0.00240
G1 F8640.000
G1 X118.657 Y110.804 E-0.08732
G1 E-0.71268 F2100.00000
G1 Z16.400 F10800.000
G1 X119.032 Y108.998
G1 Z15.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X117.793 Y108.998 E0.01004
G1 F8640.000
G1 X119.032 Y108.998 E-0.28610
G1 E-0.51390 F2100.00000
G1 Z16.400 F10800.000
G1 X112.005 Y110.895
G1 Z15.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X111.321 Y110.904 E0.02154
G1 X110.638 Y110.913 E0.01890
G1 X109.955 Y110.923 E0.01626
G1 X109.272 Y110.932 E0.01362
G1 X108.589 Y110.942 E0.01098
G1 X107.905 Y110.951 E0.00834
G1 X107.222 Y110.960 E0.00571
G1 F8640.000
G1 X107.905 Y110.951 E-0.15777
G1 E-0.64223 F2100.00000
G1 Z16.400 F10800.000
G1 X107.222 Y112.710
G1 Z15.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X107.905 Y112.703 E0.00571
G1 X108.588 Y112.696 E0.00834
G1 X109.271 Y112.689 E0.01098
G1 X109.954 Y112.682 E0.01362
G1 X110.637 Y112.675 E0.01626
G1 X111.321 Y112.668 E0.01890
G1 X112.004 Y112.661 E0.02154
G1 F8640.000
G1 X111.321 Y112.668 E-0.15775
G1 E-0.64225 F2100.00000
G1 Z16.400 F10800.000
G1 X114.114 Y114.823
G1 Z15.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X114.118 Y117.099 E0.06793
G1 X114.136 Y117.446 E0.01013
G1 F8640.000
G1 X114.118 Y117.099 E-0.08021
G1 E-0.71979 F2100.00000
G1 Z16.400 F10800.000
G1 X112.437 Y117.439
G1 Z15.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X112.418 Y117.097 E0.00998
G1 X112.414 Y114.823 E0.06775
G1 F8640.000
G1 X112.418 Y117.097 E-0.52507
G1 E-0.27493 F2100.00000
G1 Z16.400 F10800.000
G1 X110.565 Y114.995
G1 Z15.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X110.379 Y114.809 E0.00899
G1 X109.822 Y114.833 E0.01909
G1 X110.382 Y115.393 E0.02709
G1 X110.382 Y115.975 E0.01987
G1 X109.264 Y114.857 E0.05405
G1 X108.706 Y114.880 E0.01909
G1 X110.382 Y116.556 E0.08101
G1 X110.381 Y117.137 E0.01987
G1 X108.382 Y115.138 E0.09668
G1 X108.417 Y115.268 E0.00460
G1 X108.397 Y115.313 E0.00170
G1 X108.427 Y115.339 E0.00136
G1 X108.966 Y116.303 E0.03776
G1 X110.381 Y117.718 E0.06843
G1 X110.362 Y118.281 E0.01925
G1 X109.067 Y116.986 E0.06263
G1 X108.994 Y117.007 E0.00259
G1 X108.946 Y117.446 E0.01511
G1 X112.826 Y121.326 E0.18760
G1 X113.433 Y121.352 E0.02078
G1 X111.214 Y119.133 E0.10731
G1 X111.795 Y119.133 E0.01988
G1 X114.040 Y121.378 E0.10856
G1 X114.648 Y121.404 E0.02078
G1 X112.433 Y119.189 E0.10707
G1 X112.898 Y119.188 E0.01587
G1 X112.996 Y119.171 E0.00342
G1 X115.255 Y121.429 E0.10923
G1 X115.750 Y121.450 E0.01693
G1 X115.751 Y121.344 E0.00366
G1 X113.442 Y119.035 E0.11162
G1 X113.508 Y119.006 E0.00246
G1 X113.834 Y119.143 E0.01206
G1 X114.170 Y119.182 E0.01159
G1 X115.823 Y120.834 E0.07988
G1 X116.121 Y120.550 E0.01406
G1 X114.737 Y119.167 E0.06689
M73 P97 R2
G1 X115.092 Y119.072 E0.01257
G1 X115.272 Y119.338 E0.01099
G1 X115.556 Y119.616 E0.01358
G1 X115.884 Y119.833 E0.01345
G1 X116.057 Y119.905 E0.00642
G1 X116.548 Y120.397 E0.02375
M204 S1000
G1 F8640.000
G1 X116.057 Y119.905 E-0.16042
G1 X115.884 Y119.833 E-0.04333
G1 X115.556 Y119.616 E-0.09087
G1 X115.272 Y119.338 E-0.09172
G1 X115.092 Y119.072 E-0.07421
G1 X114.737 Y119.167 E-0.08490
G1 X115.394 Y119.824 E-0.21456
G1 E-0.04000 F2100.00000
G1 Z16.400 F10800.000
G1 X116.547 Y121.670
G1 Z15.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X116.134 Y121.256 E0.01834
G1 X116.135 Y121.064 E0.00604
G1 X116.309 Y120.899 E0.00750
G1 X116.936 Y121.526 E0.02779
G1 X117.492 Y121.550 E0.01745
G1 X116.582 Y120.639 E0.04033
G1 X116.855 Y120.380 E0.01181
G1 X118.049 Y121.573 E0.05288
G1 X118.605 Y121.597 E0.01745
G1 X117.128 Y120.120 E0.06543
G1 X117.194 Y120.058 E0.00283
G1 X117.408 Y120.044 E0.00674
G1 X117.554 Y120.013 E0.00467
G1 X120.980 Y123.439 E0.15176
G1 X120.980 Y122.906 E0.01669
G1 X117.965 Y119.891 E0.13358
G1 X118.170 Y119.805 E0.00698
G1 X118.312 Y119.706 E0.00543
G1 X120.980 Y122.373 E0.11817
G1 X120.980 Y121.840 E0.01669
G1 X119.001 Y119.862 E0.08764
G1 X119.255 Y119.964 E0.00857
G1 X119.724 Y120.051 E0.01492
G1 X120.980 Y121.307 E0.05565
G1 X120.980 Y120.775 E0.01669
G1 X120.259 Y120.054 E0.03193
G1 X120.400 Y120.045 E0.00442
G1 X120.717 Y119.979 E0.01014
G1 X121.140 Y120.403 E0.01878
M204 S1000
G1 F8640.000
G1 X120.717 Y119.979 E-0.13843
G1 X120.400 Y120.045 E-0.07473
G1 X120.259 Y120.054 E-0.03258
G1 X120.980 Y120.775 E-0.23538
G1 X120.980 Y121.307 E-0.12302
G1 X120.503 Y120.830 E-0.15584
G1 E-0.04000 F2100.00000
G1 Z16.400 F10800.000
G1 X121.345 Y119.076
G1 Z15.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X121.410 Y119.022 E0.00047
G1 X121.444 Y118.938 E0.00057
G1 F8640.000
G1 X121.410 Y119.022 E-0.02080
G1 E-0.77920 F2100.00000
G1 Z16.400 F10800.000
G1 X107.102 Y118.013
G1 Z15.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.046 Y118.221 E0.00726
G1 X106.974 Y118.377 E0.00584
G1 X106.889 Y118.492 E0.00483
G1 X106.789 Y118.577 E0.00444
G1 X106.665 Y118.639 E0.00469
G1 X106.511 Y118.679 E0.00539
G1 X106.324 Y118.693 E0.00633
G1 X106.145 Y118.677 E0.00609
G1 X105.995 Y118.634 E0.00529
G1 X105.868 Y118.564 E0.00490
G1 X105.758 Y118.465 E0.00501
G1 X105.666 Y118.338 E0.00532
G1 X105.595 Y118.183 E0.00575
G1 X105.551 Y118.013 E0.00594
G1 X107.042 Y118.013 E0.05048
M204 S1000
G1 X106.970 Y118.183 F10800.000
G1 F8640.000
G1 X107.046 Y118.221 E-0.04784
G1 X106.974 Y118.377 E-0.03986
G1 X106.889 Y118.492 E-0.03297
G1 X106.789 Y118.577 E-0.03028
G1 X106.665 Y118.639 E-0.03197
G1 X106.511 Y118.679 E-0.03677
G1 X106.324 Y118.693 E-0.04321
G1 X106.145 Y118.677 E-0.04156
G1 X105.995 Y118.634 E-0.03608
G1 X105.868 Y118.564 E-0.03342
G1 X105.758 Y118.465 E-0.03420
G1 X105.666 Y118.338 E-0.03630
G1 X105.595 Y118.183 E-0.03923
G1 X105.551 Y118.013 E-0.04051
G1 X106.572 Y118.013 E-0.23580
G1 E-0.04000 F2100.00000
G1 Z16.400 F10800.000
G1 X105.892 Y118.303
G1 Z15.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X106.326 Y118.352 E0.00950
G1 X106.773 Y118.307 E0.00976
G1 F8640.000
G1 X106.326 Y118.352 E-0.10368
G1 X105.892 Y118.303 E-0.10096
G1 E-0.59536 F2100.00000
G1 Z16.400 F10800.000
G1 X100.959 Y118.200
G1 Z15.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X100.898 Y118.251 E0.00269
G1 X100.829 Y118.273 E0.00246
G1 X100.707 Y118.284 E0.00414
G1 X100.583 Y118.262 E0.00425
G1 X100.515 Y118.147 E0.00455
G1 X100.472 Y117.978 E0.00589
G1 X100.440 Y117.729 E0.00850
G1 X100.429 Y117.407 E0.01088
G1 X100.440 Y117.085 E0.01091
G1 X100.472 Y116.837 E0.00848
G1 X100.514 Y116.671 E0.00578
G1 X100.566 Y116.574 E0.00374
G1 X100.611 Y116.555 E0.00165
G1 X100.819 Y116.558 E0.00707
G1 X100.918 Y116.601 E0.00365
G1 X100.997 Y116.731 E0.00513
G1 X101.045 Y116.898 E0.00590
G1 X101.080 Y117.140 E0.00828
G1 X101.093 Y117.450 E0.01049
G1 X101.080 Y117.744 E0.00997
G1 X101.046 Y117.970 E0.00773
G1 X100.987 Y118.146 E0.00630
M204 S1000
G1 X101.195 Y118.545 F10800.000
M204 S800
G1 F1500.000
G1 X101.070 Y118.624 E0.00499
G1 X100.909 Y118.674 E0.00573
G1 X100.705 Y118.692 E0.00692
G1 X100.529 Y118.675 E0.00597
G1 X100.394 Y118.628 E0.00484
G1 X100.289 Y118.553 E0.00436
G1 X100.203 Y118.444 E0.00471
G1 X100.129 Y118.282 E0.00602
G1 X100.071 Y118.054 E0.00797
G1 X100.034 Y117.761 E0.00998
G1 X100.022 Y117.407 E0.01199
G1 X100.034 Y117.053 E0.01202
G1 X100.071 Y116.761 E0.00996
G1 X100.129 Y116.535 E0.00788
G1 X100.201 Y116.377 E0.00588
G1 X100.286 Y116.273 E0.00455
G1 X100.389 Y116.201 E0.00427
G1 X100.523 Y116.154 E0.00480
G1 X100.697 Y116.137 E0.00591
G1 X100.903 Y116.157 E0.00699
G1 X101.065 Y116.210 E0.00577
G1 X101.190 Y116.293 E0.00510
G1 X101.292 Y116.412 E0.00530
G1 X101.377 Y116.582 E0.00644
G1 X101.444 Y116.812 E0.00811
G1 X101.486 Y117.103 E0.00993
G1 X101.500 Y117.450 E0.01178
G1 X101.486 Y117.783 E0.01129
G1 X101.444 Y118.059 E0.00945
G1 X101.379 Y118.276 E0.00767
G1 X101.295 Y118.435 E0.00606
G1 X101.235 Y118.501 E0.00302
M204 S1000
G1 X101.057 Y118.495 F10800.000
G1 X100.744 Y118.076
G1 F2400.000
G1 X100.759 Y117.905 E0.00256
G1 X100.760 Y117.809 E0.00165
G1 X100.753 Y116.756 E0.01975
G1 F8640.000
G1 X100.760 Y117.809 E-0.24328
G1 E-0.55672 F2100.00000
G1 Z16.400 F10800.000
G1 X116.679 Y101.202
G1 Z15.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.260 Y101.113 E0.15510
G1 X121.260 Y101.296 E0.00621
G1 X116.739 Y101.203 E0.15307
M204 S1000
G1 F8640.000
G1 X120.030 Y101.137 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z16.400 F10800.000
G1 X121.667 Y101.712
G1 Z15.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X111.718 Y101.507 E0.33682
G1 X111.718 Y100.891 E0.02084
G1 X121.667 Y100.698 E0.33682
G1 X121.667 Y101.652 E0.03229
M204 S1000
G1 X121.268 Y101.695 F10800.000
G1 F8640.000
G1 X118.376 Y101.604 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z16.400 F10800.000
G1 X116.475 Y101.202
G1 Z15.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X115.337 Y101.201 E0.03702
G1 X114.199 Y101.200 E0.03299
G1 X113.060 Y101.200 E0.02897
G1 X111.922 Y101.199 E0.02495
G1 F8640.000
G1 X113.060 Y101.200 E-0.26284
G1 E-0.53716 F2100.00000
G1 Z16.400 F10800.000
G1 X112.778 Y99.105
G1 Z15.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.667 Y98.899 E0.30096
G1 X121.667 Y99.577 E0.02298
G1 X112.838 Y99.108 E0.29927
M204 S1000
G1 X112.586 Y99.455 F10800.000
G1 F8640.000
G1 X116.129 Y99.030 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z16.400 F10800.000
G1 X118.794 Y99.195
G1 Z15.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X119.461 Y99.205 E0.00566
G1 X120.129 Y99.215 E0.00833
G1 X120.796 Y99.225 E0.01100
G1 X121.464 Y99.235 E0.01367
G1 F8640.000
G1 X120.796 Y99.225 E-0.15413
G1 E-0.64587 F2100.00000
G1 Z16.400 F10800.000
G1 X121.667 Y97.778
G1 Z15.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X112.778 Y97.339 E0.30126
G1 X121.667 Y97.099 E0.30100
G1 X121.667 Y97.718 E0.02095
M204 S1000
G1 X121.884 Y97.442 F10800.000
G1 X121.464 Y97.436
G1 F2400.000
G1 X120.796 Y97.429 E0.01367
G1 X120.129 Y97.421 E0.01100
G1 X119.461 Y97.414 E0.00834
G1 X118.793 Y97.406 E0.00567
G1 F8640.000
G1 X119.461 Y97.414 E-0.15416
G1 E-0.64584 F2100.00000
G1 Z16.400 F10800.000
G1 X121.260 Y95.553
G1 Z15.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X112.125 Y95.135 E0.30952
G1 X112.125 Y92.878 E0.07641
G1 X112.629 Y92.944 E0.01722
G1 X112.902 Y92.929 E0.00924
G1 X113.336 Y92.819 E0.01518
G1 X113.497 Y92.708 E0.00662
G1 X113.691 Y92.826 E0.00768
G1 X114.128 Y92.935 E0.01526
G1 X114.642 Y92.925 E0.01739
G1 X114.960 Y92.843 E0.01111
G1 X115.228 Y92.704 E0.01023
G1 X115.314 Y92.914 E0.00767
G1 X115.501 Y93.192 E0.01133
G1 X115.741 Y93.427 E0.01137
G1 X116.021 Y93.613 E0.01140
G1 X116.342 Y93.746 E0.01175
G1 X116.738 Y93.821 E0.01366
G1 X117.002 Y93.839 E0.00894
G1 X117.363 Y93.816 E0.01225
G1 X117.706 Y93.742 E0.01185
G1 X118.028 Y93.608 E0.01181
G1 X118.315 Y93.408 E0.01186
G1 X118.497 Y93.206 E0.00920
G1 X118.740 Y93.440 E0.01144
G1 X119.022 Y93.621 E0.01134
G1 X119.331 Y93.746 E0.01128
G1 X119.658 Y93.817 E0.01132
G1 X119.997 Y93.839 E0.01150
G1 X120.355 Y93.817 E0.01214
G1 X120.694 Y93.746 E0.01175
G1 X121.015 Y93.617 E0.01168
G1 X121.260 Y93.453 E0.00999
G1 X121.260 Y95.493 E0.06906
M204 S1000
G1 F8640.000
G1 X117.971 Y95.364 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z16.400 F10800.000
G1 X115.503 Y89.077
G1 Z15.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X118.491 Y89.077 E0.10114
G1 X118.491 Y89.943 E0.02931
G1 X116.686 Y89.943 E0.06110
G1 X116.791 Y90.061 E0.00536
G1 X117.659 Y90.815 E0.03894
G1 X117.967 Y91.112 E0.01446
G1 X118.164 Y91.358 E0.01065
G1 X118.310 Y91.612 E0.00993
G1 X118.401 Y91.878 E0.00952
G1 X118.432 Y92.148 E0.00919
G1 X118.409 Y92.429 E0.00956
G1 X118.338 Y92.684 E0.00893
G1 X118.215 Y92.910 E0.00870
G1 X118.044 Y93.100 E0.00868
G1 X117.830 Y93.249 E0.00880
G1 X117.583 Y93.352 E0.00907
G1 X117.307 Y93.412 E0.00956
G1 X117.003 Y93.431 E0.01032
G1 X116.790 Y93.417 E0.00722
G1 X116.459 Y93.354 E0.01140
G1 X116.214 Y93.252 E0.00900
G1 X115.998 Y93.109 E0.00876
G1 X115.816 Y92.930 E0.00864
G1 X115.675 Y92.721 E0.00853
G1 X115.578 Y92.486 E0.00862
G1 X115.479 Y92.001 E0.01676
G1 X116.416 Y91.914 E0.03185
G1 X116.535 Y92.337 E0.01485
G1 X116.575 Y92.400 E0.00254
G1 X116.696 Y92.504 E0.00542
G1 X116.890 Y92.568 E0.00689
G1 X117.132 Y92.568 E0.00821
G1 X117.300 Y92.510 E0.00599
G1 X117.409 Y92.406 E0.00512
G1 X117.445 Y92.337 E0.00265
G1 X117.477 Y92.133 E0.00699
G1 X117.432 Y91.899 E0.00806
G1 X117.292 Y91.671 E0.00907
G1 X117.069 Y91.438 E0.01091
G1 X116.222 Y90.714 E0.03770
G1 X115.998 Y90.478 E0.01104
G1 X115.783 Y90.210 E0.01164
G1 X115.503 Y89.705 E0.01954
G1 X115.503 Y89.137 E0.01923
M204 S1000
G1 X115.471 Y88.678 F10800.000
G1 F8640.000
G1 X118.491 Y89.077 E-0.69006
G1 X118.491 Y89.379 E-0.06994
G1 E-0.04000 F2100.00000
G1 Z16.400 F10800.000
G1 X115.831 Y90.894
G1 Z15.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X115.942 Y91.010 E0.00543
G1 X116.512 Y91.497 E0.02537
G1 X115.818 Y91.561 E0.02359
G1 X115.831 Y90.954 E0.02055
M204 S1000
G1 F8640.000
G1 X115.942 Y91.010 E-0.02867
G1 X116.512 Y91.497 E-0.17303
G1 X115.818 Y91.561 E-0.16090
G1 X115.831 Y90.954 E-0.14020
G1 E-0.29720 F2100.00000
G1 Z16.400 F10800.000
G1 X116.788 Y91.733
G1 Z15.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X116.968 Y91.921 E0.00881
G1 X117.053 Y92.060 E0.00552
G1 X117.067 Y92.161 E0.00344
G1 X116.903 Y92.144 E0.00556
G1 X116.804 Y91.791 E0.01241
M204 S1000
G1 F8640.000
G1 X116.968 Y91.921 E-0.04829
G1 X117.053 Y92.060 E-0.03767
G1 X117.067 Y92.161 E-0.02348
G1 X116.903 Y92.144 E-0.03793
G1 X116.804 Y91.791 E-0.08467
G1 E-0.56796 F2100.00000
G1 Z16.400 F10800.000
G1 X117.975 Y90.554
G1 Z15.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X117.744 Y90.350 E0.01045
G1 X118.018 Y90.350 E0.00926
G1 X117.987 Y90.496 E0.00504
M204 S1000
G1 X118.300 Y90.876 F10800.000
M204 S800
G1 F1500.000
G1 X118.966 Y90.936 E0.02263
G1 X118.966 Y91.556 E0.02099
G1 X118.727 Y91.575 E0.00810
G1 X118.682 Y91.443 E0.00472
G1 X118.501 Y91.128 E0.01229
G1 X118.337 Y90.923 E0.00889
M204 S1000
G1 F8640.000
G1 X118.966 Y90.936 E-0.14516
G1 X118.966 Y91.556 E-0.14318
G1 X118.727 Y91.575 E-0.05527
G1 X118.682 Y91.443 E-0.03218
G1 X118.501 Y91.128 E-0.08384
G1 X118.337 Y90.923 E-0.06066
G1 E-0.27972 F2100.00000
G1 Z16.400 F10800.000
G1 X119.816 Y90.416
G1 Z15.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X119.844 Y90.323 E0.00331
G1 X119.881 Y90.298 E0.00151
G1 X120.040 Y90.277 E0.00541
G1 X120.171 Y90.307 E0.00454
G1 X120.170 Y90.376 E0.00234
G1 X120.026 Y90.412 E0.00503
G1 X119.876 Y90.415 E0.00507
M204 S1000
G1 F8640.000
G1 X119.844 Y90.323 E-0.02256
G1 X119.881 Y90.298 E-0.01032
G1 X120.040 Y90.277 E-0.03689
G1 X120.171 Y90.307 E-0.03100
G1 X120.170 Y90.376 E-0.01596
G1 X120.026 Y90.412 E-0.03431
G1 X119.876 Y90.415 E-0.03457
G1 E-0.61438 F2100.00000
G1 Z16.400 F10800.000
G1 X118.473 Y92.003
G1 Z15.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X119.403 Y91.931 E0.03157
G1 X119.518 Y92.345 E0.01456
G1 X119.613 Y92.464 E0.00513
G1 X119.675 Y92.505 E0.00252
G1 X119.872 Y92.568 E0.00702
G1 X120.133 Y92.567 E0.00884
G1 X120.232 Y92.545 E0.00343
G1 X120.371 Y92.462 E0.00548
G1 X120.449 Y92.344 E0.00478
G1 X120.484 Y92.132 E0.00729
G1 X120.449 Y91.957 E0.00604
G1 X120.348 Y91.830 E0.00549
G1 X120.160 Y91.738 E0.00706
G1 X120.030 Y91.713 E0.00449
G1 X119.373 Y91.697 E0.02224
G1 X119.373 Y90.834 E0.02923
G1 X120.067 Y90.818 E0.02349
G1 X120.219 Y90.790 E0.00525
G1 X120.435 Y90.693 E0.00803
G1 X120.503 Y90.631 E0.00310
G1 X120.575 Y90.481 E0.00564
G1 X120.576 Y90.245 E0.00797
G1 X120.522 Y90.092 E0.00549
G1 X120.447 Y89.997 E0.00410
G1 X120.355 Y89.938 E0.00370
G1 X120.155 Y89.877 E0.00709
G1 X120.027 Y89.869 E0.00432
G1 X119.759 Y89.903 E0.00915
G1 X119.588 Y89.990 E0.00649
G1 X119.477 Y90.131 E0.00606
G1 X119.348 Y90.562 E0.01525
G1 X118.407 Y90.477 E0.03197
G1 X118.513 Y89.968 E0.01758
G1 X118.615 Y89.718 E0.00916
G1 X118.762 Y89.500 E0.00893
G1 X118.954 Y89.320 E0.00889
G1 X119.180 Y89.182 E0.00897
G1 X119.439 Y89.084 E0.00937
G1 X120.019 Y89.012 E0.01980
G1 X120.345 Y89.032 E0.01103
G1 X120.640 Y89.095 E0.01022
G1 X120.904 Y89.204 E0.00966
G1 X121.132 Y89.361 E0.00937
G1 X121.315 Y89.563 E0.00921
G1 X121.445 Y89.801 E0.00919
G1 X121.521 Y90.069 E0.00944
G1 X121.545 Y90.363 E0.00997
G1 X121.527 Y90.580 E0.00739
G1 X121.471 Y90.785 E0.00718
G1 X121.375 Y90.972 E0.00711
G1 X121.242 Y91.137 E0.00718
G1 X121.024 Y91.304 E0.00930
G1 X121.176 Y91.443 E0.00699
G1 X121.293 Y91.603 E0.00668
G1 X121.376 Y91.784 E0.00673
G1 X121.424 Y91.980 E0.00686
G1 X121.439 Y92.192 E0.00719
G1 X121.416 Y92.460 E0.00909
G1 X121.342 Y92.707 E0.00873
G1 X121.215 Y92.926 E0.00857
G1 X121.039 Y93.111 E0.00863
G1 X120.823 Y93.255 E0.00878
G1 X120.576 Y93.355 E0.00904
G1 X120.300 Y93.412 E0.00952
G1 X119.998 Y93.431 E0.01026
G1 X119.715 Y93.412 E0.00960
G1 X119.451 Y93.355 E0.00912
G1 X119.210 Y93.258 E0.00881
G1 X118.994 Y93.119 E0.00870
G1 X118.810 Y92.942 E0.00862
G1 X118.669 Y92.733 E0.00857
G1 X118.572 Y92.495 E0.00869
G1 X118.485 Y92.062 E0.01496
M204 S1000
G1 X118.418 Y91.607 F10800.000
G1 F8640.000
G1 X119.403 Y91.931 E-0.21415
G1 X119.518 Y92.345 E-0.09934
G1 X119.613 Y92.464 E-0.03500
G1 X119.675 Y92.505 E-0.01717
G1 X119.872 Y92.568 E-0.04790
G1 X120.133 Y92.567 E-0.06027
G1 X120.232 Y92.545 E-0.02338
G1 X120.371 Y92.462 E-0.03738
G1 X120.449 Y92.344 E-0.03259
G1 X120.484 Y92.132 E-0.04970
G1 X120.449 Y91.957 E-0.04121
G1 X120.348 Y91.830 E-0.03748
G1 X120.160 Y91.738 E-0.04819
G1 X120.091 Y91.725 E-0.01622
G1 E-0.04000 F2100.00000
G1 Z16.400 F10800.000
G1 X118.898 Y88.877
G1 Z15.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X118.898 Y88.669 E0.00702
G1 X115.899 Y88.669 E0.10152
G1 X121.260 Y88.424 E0.18167
G1 X121.260 Y88.955 E0.01798
G1 X121.099 Y88.844 E0.00662
G1 X120.761 Y88.705 E0.01238
G1 X120.400 Y88.628 E0.01249
G1 X120.020 Y88.604 E0.01289
G1 X119.789 Y88.618 E0.00784
G1 X119.335 Y88.688 E0.01556
G1 X118.949 Y88.846 E0.01410
M204 S1000
G1 F8640.000
G1 X118.898 Y88.669 E-0.04238
G1 X115.899 Y88.669 E-0.69256
G1 X116.007 Y88.665 E-0.02505
G1 E-0.04000 F2100.00000
G1 Z16.400 F10800.000
G1 X119.877 Y92.117
G1 Z15.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X120.070 Y92.140 E0.00657
G1 X120.066 Y92.161 E0.00072
G1 X119.914 Y92.154 E0.00516
M204 S1000
G1 F8640.000
G1 X120.070 Y92.140 E-0.03614
G1 X120.066 Y92.161 E-0.00489
G1 X119.914 Y92.154 E-0.03522
G1 E-0.72375 F2100.00000
G1 Z16.400 F10800.000
G1 X115.424 Y89.077
G1 Z15.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X114.490 Y89.077 E0.03162
G1 X114.490 Y91.166 E0.07071
G1 X114.463 Y91.498 E0.01129
G1 X114.439 Y91.586 E0.00310
G1 X114.390 Y91.658 E0.00293
G1 X114.170 Y91.705 E0.00763
G1 X114.072 Y91.695 E0.00332
G1 X113.921 Y91.623 E0.00569
G1 X113.804 Y91.465 E0.00664
G1 X113.765 Y91.352 E0.00404
G1 X113.724 Y91.001 E0.01198
G1 X113.724 Y89.077 E0.06513
G1 X112.790 Y89.077 E0.03162
G1 X112.790 Y91.170 E0.07087
G1 X112.784 Y91.346 E0.00596
G1 X112.735 Y91.594 E0.00854
G1 X112.691 Y91.658 E0.00264
G1 X112.651 Y91.680 E0.00154
G1 X112.480 Y91.706 E0.00583
G1 X112.296 Y91.667 E0.00637
G1 X112.162 Y91.554 E0.00594
G1 X112.063 Y91.342 E0.00793
G1 X112.036 Y91.198 E0.00495
G1 X112.023 Y89.077 E0.07181
G1 X111.718 Y89.077 E0.01035
G1 X111.718 Y88.453 E0.02110
G1 X121.667 Y87.998 E0.33711
G1 X121.667 Y95.979 E0.27015
G1 X111.718 Y95.524 E0.33711
G1 X111.718 Y92.471 E0.10336
G1 X111.977 Y92.471 E0.00878
G1 X111.982 Y92.342 E0.00435
G1 X112.039 Y92.384 E0.00238
G1 X112.320 Y92.499 E0.01030
G1 X112.641 Y92.535 E0.01093
G1 X112.840 Y92.525 E0.00674
G1 X113.165 Y92.442 E0.01134
G1 X113.423 Y92.264 E0.01060
G1 X113.489 Y92.179 E0.00364
G1 X113.572 Y92.276 E0.00432
G1 X113.850 Y92.446 E0.01102
G1 X114.174 Y92.527 E0.01132
G1 X114.586 Y92.519 E0.01395
G1 X114.814 Y92.460 E0.00795
G1 X115.010 Y92.359 E0.00747
G1 X115.170 Y92.212 E0.00737
G1 X115.289 Y92.024 E0.00752
G1 X115.367 Y91.803 E0.00795
G1 X115.410 Y91.552 E0.00862
G1 X115.424 Y89.137 E0.08176
M204 S1000
G1 X115.427 Y88.677 F10800.000
G1 X115.695 Y88.674
G1 F2400.000
G1 X114.991 Y88.690 E0.02278
G1 X114.286 Y88.706 E0.02116
G1 X114.107 Y88.760 E0.00562
G1 F8640.000
G1 X114.286 Y88.706 E-0.04318
G1 X114.991 Y88.690 E-0.16268
G1 E-0.59414 F2100.00000
G1 Z16.400 F10800.000
G1 X114.137 Y91.362
G1 Z15.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X114.133 Y91.351 E0.00027
G1 X114.125 Y91.315 E0.00091
G1 X114.119 Y91.270 E0.00119
G1 X114.117 Y91.151 E0.00338
G1 X114.107 Y88.873 E0.06787
G1 X114.107 Y88.760 E0.00365
G1 X113.988 Y88.730 E0.00398
G1 X113.928 Y88.715 E0.00147
G1 X112.587 Y88.745 E0.03194
G1 X112.527 Y88.769 E0.00159
G1 X112.466 Y88.792 E0.00181
G1 X112.406 Y88.815 E0.00194
G1 X112.413 Y91.162 E0.07042
G1 X112.441 Y91.365 E0.00436
G1 X112.518 Y91.499 E0.00326
G1 F8640.000
G1 X112.441 Y91.365 E-0.03552
G1 X112.413 Y91.162 E-0.04746
G1 E-0.71702 F2100.00000
G1 Z16.400 F10800.000
G1 X112.245 Y94.278
G1 Z15.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X112.855 Y94.888 E0.02631
G1 X113.398 Y94.913 E0.01659
G1 X112.405 Y93.920 E0.04282
G1 X112.405 Y93.401 E0.01582
G1 X113.942 Y94.938 E0.06626
G1 X114.485 Y94.962 E0.01659
G1 X112.741 Y93.218 E0.07521
G1 X112.944 Y93.208 E0.00619
G1 X113.187 Y93.146 E0.00765
G1 X115.029 Y94.987 E0.07941
G1 X115.572 Y95.012 E0.01659
G1 X113.669 Y93.109 E0.08206
G1 X114.096 Y93.216 E0.01343
G1 X114.291 Y93.212 E0.00593
G1 X116.116 Y95.037 E0.07869
G1 X116.659 Y95.062 E0.01659
G1 X114.777 Y93.180 E0.08117
G1 X115.094 Y93.089 E0.01006
G1 X115.284 Y93.372 E0.01039
G1 X115.563 Y93.646 E0.01193
G1 X115.889 Y93.861 E0.01190
G1 X116.040 Y93.924 E0.00500
G1 X117.203 Y95.087 E0.05012
G1 X117.746 Y95.112 E0.01659
G1 X116.736 Y94.102 E0.04354
G1 X117.001 Y94.120 E0.00810
G1 X117.257 Y94.104 E0.00781
G1 X118.290 Y95.136 E0.04453
G1 X118.833 Y95.161 E0.01659
G1 X117.702 Y94.030 E0.04879
G1 X117.790 Y94.011 E0.00275
G1 X118.080 Y93.890 E0.00959
G1 X119.376 Y95.186 E0.05590
G1 X119.920 Y95.211 E0.01659
G1 X118.399 Y93.690 E0.06557
G1 X118.511 Y93.608 E0.00423
G1 X118.893 Y93.871 E0.01413
G1 X119.238 Y94.010 E0.01135
G1 X120.463 Y95.236 E0.05284
G1 X120.661 Y95.245 E0.00604
G1 X120.661 Y94.915 E0.01006
G1 X119.857 Y94.111 E0.03469
G1 X119.996 Y94.120 E0.00427
G1 X120.362 Y94.097 E0.01117
G1 X120.822 Y94.557 E0.01983
M204 S1000
G1 F8640.000
G1 X120.362 Y94.097 E-0.15018
G1 X119.996 Y94.120 E-0.08456
G1 X119.857 Y94.111 E-0.03233
G1 X120.661 Y94.915 E-0.26270
G1 X120.661 Y95.245 E-0.07617
G1 X120.463 Y95.236 E-0.04573
G1 X120.132 Y94.904 E-0.10833
G1 E-0.04000 F2100.00000
G1 Z16.400 F10800.000
G1 X121.337 Y93.128
G1 Z15.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X121.410 Y93.066 E0.00055
G1 X121.444 Y92.977 E0.00063
G1 F8640.000
G1 X121.410 Y93.066 E-0.02205
G1 E-0.77795 F2100.00000
G1 Z16.400 F10800.000
G1 X121.608 Y86.876
G1 Z15.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X112.778 Y86.639 E0.29899
G1 X121.667 Y86.199 E0.30126
G1 X121.667 Y86.877 E0.02296
M204 S1000
G1 X121.817 Y86.535 F10800.000
G1 X121.464 Y86.541
G1 F2400.000
G1 X120.796 Y86.548 E0.01367
G1 X120.129 Y86.556 E0.01100
G1 X119.461 Y86.563 E0.00834
G1 X118.793 Y86.571 E0.00567
G1 F8640.000
G1 X119.461 Y86.563 E-0.15416
G1 E-0.64584 F2100.00000
G1 Z16.400 F10800.000
G1 X121.667 Y85.079
G1 Z15.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X112.778 Y84.873 E0.30096
G1 X121.667 Y84.400 E0.30130
G1 X121.667 Y85.019 E0.02095
M204 S1000
G1 X121.875 Y84.737 F10800.000
G1 X121.464 Y84.743
G1 F2400.000
G1 X120.796 Y84.753 E0.01367
G1 X120.129 Y84.763 E0.01100
G1 X119.461 Y84.773 E0.00833
G1 X118.794 Y84.783 E0.00566
G1 F8640.000
G1 X119.461 Y84.773 E-0.15413
G1 E-0.64587 F2100.00000
M73 Q98 S2
G1 Z16.400 F10800.000
G1 X121.260 Y82.864
G1 Z15.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X116.679 Y82.775 E0.15510
G1 X121.260 Y82.681 E0.15511
G1 X121.260 Y82.804 E0.00418
M204 S1000
G1 X121.667 Y83.280 F10800.000
M204 S800
G1 F1500.000
G1 X111.718 Y83.086 E0.33682
G1 X111.718 Y82.470 E0.02084
G1 X121.667 Y82.265 E0.33682
G1 X121.667 Y83.220 E0.03229
M204 S1000
G1 X121.268 Y83.264 F10800.000
G1 F8640.000
G1 X118.376 Y83.175 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z16.400 F10800.000
G1 X116.475 Y82.775
G1 Z15.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X115.337 Y82.776 E0.03702
G1 X114.199 Y82.777 E0.03299
G1 X113.060 Y82.777 E0.02897
G1 X111.922 Y82.778 E0.02495
G1 F8640.000
G1 X113.060 Y82.777 E-0.26284
G1 E-0.53716 F2100.00000
G1 Z16.400 F10800.000
G1 X159.604 Y108.387
G1 Z15.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.771 Y108.297 E0.14109
G1 X163.771 Y109.100 E0.02719
G1 X159.604 Y109.016 E0.14109
G1 X159.604 Y108.447 E0.01924
M204 S1000
G1 X160.003 Y108.404 F10800.000
G1 X159.807 Y108.701
G1 F2400.000
G1 X161.061 Y108.700 E0.02949
G1 X162.314 Y108.699 E0.03452
G1 X163.567 Y108.698 E0.03955
G1 F8640.000
G1 X162.314 Y108.699 E-0.28942
G1 E-0.51058 F2100.00000
G1 Z16.400 F10800.000
G1 X163.771 Y110.642
G1 Z15.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.771 Y110.899 E0.00870
G1 X160.555 Y110.821 E0.10889
G1 X163.711 Y110.645 E0.10700
M204 S1000
G1 X163.548 Y110.513 F10800.000
G1 F8640.000
G1 X163.771 Y110.899 E-0.06021
G1 X160.741 Y110.826 E-0.69979
G1 E-0.04000 F2100.00000
G1 Z16.400 F10800.000
G1 X163.771 Y112.441
G1 Z15.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.771 Y112.698 E0.00870
G1 X160.555 Y112.608 E0.10891
G1 X163.711 Y112.444 E0.10698
M204 S1000
G1 X163.548 Y112.312 F10800.000
G1 F8640.000
G1 X163.771 Y112.698 E-0.06027
G1 X160.742 Y112.613 E-0.69973
G1 E-0.04000 F2100.00000
G1 Z16.400 F10800.000
G1 X160.118 Y116.412
G1 Z15.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X160.075 Y116.619 E0.00715
G1 X160.009 Y116.561 E0.00296
G1 X160.009 Y116.412 E0.00504
G1 X160.058 Y116.412 E0.00164
M204 S1000
G1 X160.385 Y116.937 F10800.000
M204 S800
G1 F1500.000
G1 X161.066 Y116.999 E0.02314
G1 X161.066 Y117.619 E0.02099
G1 X160.835 Y117.637 E0.00785
G1 X160.604 Y117.190 E0.01700
G1 X160.424 Y116.982 E0.00931
M204 S1000
G1 F8640.000
G1 X161.066 Y116.999 E-0.14817
G1 X161.066 Y117.619 E-0.14318
G1 X160.835 Y117.637 E-0.05356
G1 X160.604 Y117.190 E-0.11597
G1 X160.424 Y116.982 E-0.06351
G1 E-0.27560 F2100.00000
G1 Z16.400 F10800.000
G1 X161.916 Y116.479
G1 Z15.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X161.944 Y116.385 E0.00331
G1 X161.982 Y116.360 E0.00152
G1 X162.140 Y116.340 E0.00541
G1 X162.269 Y116.361 E0.00441
G1 X162.270 Y116.439 E0.00264
G1 X162.126 Y116.474 E0.00503
G1 X161.976 Y116.477 E0.00507
M204 S1000
G1 F8640.000
G1 X161.944 Y116.385 E-0.02253
G1 X161.982 Y116.360 E-0.01036
G1 X162.140 Y116.340 E-0.03689
G1 X162.269 Y116.361 E-0.03009
G1 X162.270 Y116.439 E-0.01798
G1 X162.126 Y116.474 E-0.03433
G1 X161.976 Y116.477 E-0.03457
G1 E-0.61324 F2100.00000
G1 Z16.400 F10800.000
G1 X160.573 Y118.065
G1 Z15.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X161.516 Y117.992 E0.03203
G1 X161.582 Y118.313 E0.01108
G1 X161.664 Y118.476 E0.00619
G1 X161.775 Y118.568 E0.00485
G1 X161.972 Y118.631 E0.00702
G1 X162.233 Y118.630 E0.00884
G1 X162.332 Y118.607 E0.00343
G1 X162.471 Y118.525 E0.00548
G1 X162.549 Y118.407 E0.00477
G1 X162.584 Y118.194 E0.00729
G1 X162.549 Y118.019 E0.00604
G1 X162.448 Y117.892 E0.00550
G1 X162.260 Y117.801 E0.00707
G1 X162.130 Y117.775 E0.00449
G1 X161.473 Y117.760 E0.02224
G1 X161.473 Y116.896 E0.02923
G1 X162.167 Y116.880 E0.02349
G1 X162.319 Y116.853 E0.00525
G1 X162.535 Y116.755 E0.00803
G1 X162.603 Y116.693 E0.00310
G1 X162.675 Y116.543 E0.00563
G1 X162.676 Y116.308 E0.00798
G1 X162.606 Y116.123 E0.00668
G1 X162.475 Y116.007 E0.00592
G1 X162.263 Y115.940 E0.00753
G1 X162.127 Y115.931 E0.00461
G1 X161.859 Y115.966 E0.00915
G1 X161.689 Y116.053 E0.00649
G1 X161.577 Y116.193 E0.00607
G1 X161.448 Y116.625 E0.01525
G1 X160.507 Y116.539 E0.03197
G1 X160.613 Y116.031 E0.01757
G1 X160.715 Y115.780 E0.00916
G1 X160.863 Y115.562 E0.00893
G1 X161.054 Y115.382 E0.00889
G1 X161.280 Y115.244 E0.00897
G1 X161.536 Y115.148 E0.00927
G1 X161.852 Y115.090 E0.01086
G1 X162.120 Y115.075 E0.00907
G1 X162.445 Y115.095 E0.01103
G1 X162.740 Y115.158 E0.01022
G1 X163.004 Y115.267 E0.00966
G1 X163.232 Y115.424 E0.00937
G1 X163.415 Y115.625 E0.00921
G1 X163.545 Y115.863 E0.00919
G1 X163.621 Y116.132 E0.00944
G1 X163.645 Y116.425 E0.00997
G1 X163.627 Y116.643 E0.00739
G1 X163.571 Y116.847 E0.00718
G1 X163.475 Y117.034 E0.00711
G1 X163.342 Y117.199 E0.00718
G1 X163.124 Y117.367 E0.00930
G1 X163.276 Y117.506 E0.00698
G1 X163.393 Y117.665 E0.00668
G1 X163.476 Y117.846 E0.00673
G1 X163.524 Y118.043 E0.00686
G1 X163.539 Y118.255 E0.00719
G1 X163.516 Y118.522 E0.00909
G1 X163.442 Y118.769 E0.00873
G1 X163.315 Y118.988 E0.00857
G1 X163.139 Y119.173 E0.00863
G1 X162.924 Y119.317 E0.00878
G1 X162.676 Y119.417 E0.00904
G1 X162.400 Y119.475 E0.00953
G1 X162.098 Y119.493 E0.01026
G1 X161.815 Y119.475 E0.00960
G1 X161.552 Y119.418 E0.00911
G1 X161.310 Y119.320 E0.00881
G1 X161.094 Y119.181 E0.00870
G1 X160.910 Y119.005 E0.00862
G1 X160.769 Y118.795 E0.00857
G1 X160.672 Y118.557 E0.00869
G1 X160.585 Y118.124 E0.01496
M204 S1000
G1 X160.518 Y117.669 F10800.000
G1 F8640.000
G1 X161.516 Y117.992 E-0.21724
G1 X161.582 Y118.313 E-0.07558
G1 X161.664 Y118.476 E-0.04220
G1 X161.775 Y118.568 E-0.03311
G1 X161.972 Y118.631 E-0.04789
G1 X162.233 Y118.630 E-0.06028
G1 X162.332 Y118.607 E-0.02338
G1 X162.471 Y118.525 E-0.03739
G1 X162.549 Y118.407 E-0.03257
G1 X162.584 Y118.194 E-0.04973
G1 X162.549 Y118.019 E-0.04118
G1 X162.448 Y117.892 E-0.03750
G1 X162.260 Y117.801 E-0.04820
G1 X162.202 Y117.789 E-0.01373
G1 E-0.04000 F2100.00000
G1 Z16.400 F10800.000
G1 X160.998 Y114.939
G1 Z15.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X160.998 Y114.781 E0.00538
G1 X161.409 Y114.761 E0.01392
G1 X161.049 Y114.908 E0.01315
M204 S1000
G1 F8640.000
G1 X160.998 Y114.781 E-0.03177
G1 X161.409 Y114.761 E-0.09496
G1 X161.049 Y114.908 E-0.08972
G1 E-0.58355 F2100.00000
G1 Z16.400 F10800.000
G1 X162.569 Y114.705
G1 Z15.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.364 Y114.667 E0.02693
G1 X163.364 Y115.020 E0.01196
G1 X163.199 Y114.907 E0.00677
G1 X162.861 Y114.767 E0.01238
G1 X162.628 Y114.718 E0.00806
M204 S1000
G1 F8640.000
G1 X163.364 Y114.667 E-0.17032
G1 X163.364 Y115.020 E-0.08156
G1 X163.199 Y114.907 E-0.04621
G1 X162.861 Y114.767 E-0.08445
G1 X162.628 Y114.718 E-0.05500
G1 E-0.36246 F2100.00000
G1 Z16.400 F10800.000
G1 X162.085 Y118.182
G1 Z15.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X162.170 Y118.202 E0.00294
G1 X162.166 Y118.223 E0.00072
G1 X162.035 Y118.223 E0.00446
G1 X161.985 Y118.207 E0.00178
G1 X161.970 Y118.179 E0.00108
G1 X162.025 Y118.180 E0.00187
M204 S1000
G1 F8640.000
G1 X162.170 Y118.202 E-0.03371
G1 X162.166 Y118.223 E-0.00489
G1 X162.035 Y118.223 E-0.03039
G1 X161.985 Y118.207 E-0.01214
G1 X161.970 Y118.179 E-0.00740
G1 X162.025 Y118.180 E-0.01276
G1 E-0.69871 F2100.00000
G1 Z16.400 F10800.000
G1 X160.597 Y119.268
G1 Z15.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X160.840 Y119.502 E0.01143
G1 X161.122 Y119.683 E0.01134
G1 X161.431 Y119.808 E0.01128
G1 X161.758 Y119.879 E0.01132
G1 X162.097 Y119.901 E0.01150
G1 X162.455 Y119.879 E0.01214
G1 X162.795 Y119.808 E0.01175
G1 X163.115 Y119.679 E0.01169
G1 X163.364 Y119.513 E0.01014
G1 X163.364 Y121.344 E0.06200
G1 X160.011 Y121.184 E0.11363
G1 X160.011 Y119.719 E0.04957
G1 X160.128 Y119.670 E0.00428
G1 X160.415 Y119.470 E0.01185
G1 X160.557 Y119.313 E0.00717
M204 S1000
G1 F8640.000
G1 X160.840 Y119.502 E-0.07879
G1 X161.122 Y119.683 E-0.07739
G1 X161.431 Y119.808 E-0.07692
G1 X161.758 Y119.879 E-0.07719
G1 X162.097 Y119.901 E-0.07846
G1 X162.455 Y119.879 E-0.08280
G1 X162.795 Y119.808 E-0.08013
G1 X163.115 Y119.679 E-0.07972
G1 X163.364 Y119.513 E-0.06920
G1 X163.364 Y119.770 E-0.05941
G1 E-0.04000 F2100.00000
G1 Z16.400 F10800.000
G1 X160.591 Y116.005
G1 Z15.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X160.591 Y115.139 E0.02931
G1 X159.602 Y115.139 E0.03346
G1 X159.603 Y114.440 E0.02367
G1 X163.771 Y114.240 E0.14123
G1 X163.771 Y121.771 E0.25493
G1 X159.604 Y121.572 E0.14122
G1 X159.604 Y119.432 E0.07243
G1 X159.930 Y119.312 E0.01177
G1 X160.144 Y119.163 E0.00880
G1 X160.315 Y118.972 E0.00868
G1 X160.438 Y118.746 E0.00870
G1 X160.509 Y118.492 E0.00893
G1 X160.532 Y118.213 E0.00949
G1 X160.512 Y118.008 E0.00694
G1 X160.460 Y117.799 E0.00729
G1 X160.265 Y117.420 E0.01445
G1 X159.938 Y117.042 E0.01692
G1 X159.602 Y116.744 E0.01520
G1 X159.603 Y116.005 E0.02500
G1 X160.531 Y116.005 E0.03142
M204 S1000
G1 X160.982 Y115.920 F10800.000
G1 F8640.000
G1 X160.591 Y115.139 E-0.20044
G1 X159.602 Y115.139 E-0.22823
G1 X159.603 Y114.440 E-0.16144
G1 X160.338 Y114.405 E-0.16989
G1 E-0.04000 F2100.00000
G1 Z16.400 F10800.000
G1 X160.794 Y114.761
G1 Z15.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X159.806 Y114.785 E0.02799
G1 F8640.000
G1 X160.794 Y114.761 E-0.22819
G1 E-0.57181 F2100.00000
G1 Z16.400 F10800.000
G1 X161.611 Y114.736
G1 Z15.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X162.110 Y114.697 E0.01473
G1 X162.366 Y114.698 E0.00756
G1 F8640.000
G1 X162.110 Y114.697 E-0.05916
G1 X161.611 Y114.736 E-0.11535
G1 E-0.62549 F2100.00000
G1 Z16.400 F10800.000
G1 X163.547 Y119.033
G1 Z15.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X163.510 Y119.129 E0.00070
G1 X163.438 Y119.190 E0.00055
G1 F8640.000
G1 X163.510 Y119.129 E-0.02183
G1 E-0.77817 F2100.00000
G1 Z16.400 F10800.000
G1 X163.244 Y120.557
G1 Z15.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X162.784 Y120.097 E0.02154
G1 X162.492 Y120.158 E0.00988
G1 X162.294 Y120.170 E0.00657
G1 X163.084 Y120.959 E0.03697
G1 X163.084 Y121.050 E0.00301
G1 X162.587 Y121.026 E0.01645
G1 X161.718 Y120.157 E0.04071
G1 X161.348 Y120.077 E0.01255
G1 X160.993 Y119.933 E0.01269
G1 X160.820 Y119.823 E0.00679
G1 X161.996 Y120.998 E0.05505
G1 X161.404 Y120.970 E0.01962
G1 X160.315 Y119.881 E0.05099
G1 X160.291 Y119.898 E0.00098
G1 X160.291 Y120.420 E0.01730
G1 X160.981 Y121.110 E0.03232
M204 S1000
G1 F8640.000
G1 X160.291 Y120.420 E-0.22534
G1 X160.291 Y119.898 E-0.12059
G1 X160.315 Y119.881 E-0.00680
G1 X161.404 Y120.970 E-0.35547
G1 X161.628 Y120.980 E-0.05181
G1 E-0.04000 F2100.00000
G1 Z16.400 F10800.000
G1 X163.771 Y123.570
G1 Z15.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X160.555 Y123.404 E0.10902
G1 X163.771 Y123.313 E0.10891
G1 X163.771 Y123.510 E0.00667
M204 S1000
G1 X163.989 Y123.235 F10800.000
G1 F8640.000
G1 X160.555 Y123.404 E-0.74307
G1 X160.628 Y123.401 E-0.01693
G1 E-0.04000 F2100.00000
G1 Z16.400 F10800.000
G1 X163.771 Y125.112
G1 Z15.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.771 Y125.370 E0.00870
G1 X160.555 Y125.190 E0.10903
G1 X163.711 Y125.114 E0.10686
M204 S1000
G1 X163.548 Y124.984 F10800.000
G1 F8640.000
G1 X163.771 Y125.370 E-0.06064
G1 X160.747 Y125.201 E-0.69936
G1 E-0.04000 F2100.00000
G1 Z16.400 F10800.000
G1 X163.747 Y126.912
G1 Z15.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X163.771 Y126.911 E0.00080
G1 X163.771 Y127.715 E0.02719
G1 X159.604 Y127.624 E0.14109
G1 X159.604 Y126.996 E0.02127
G1 X163.687 Y126.913 E0.13826
M204 S1000
G1 X163.761 Y126.932 F10800.000
G1 X163.567 Y127.313
G1 F2400.000
G1 X162.314 Y127.312 E0.03955
G1 X161.061 Y127.311 E0.03452
G1 X159.807 Y127.310 E0.02949
;BEFORE_LAYER_CHANGE
G92 E0.0
;16


G1 F8640.000
G1 X161.061 Y127.311 E-0.28942
G1 E-0.51058 F2100.00000
G1 Z16.400 F10800.000
;AFTER_LAYER_CHANGE
;16
G1 X107.096 Y118.017
G1 Z16.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.041 Y118.221 E0.00713
G1 X106.969 Y118.377 E0.00584
G1 X106.884 Y118.492 E0.00483
G1 X106.783 Y118.577 E0.00444
G1 X106.660 Y118.639 E0.00469
G1 X106.505 Y118.679 E0.00539
G1 X106.316 Y118.692 E0.00644
G1 X106.315 Y118.013 E0.02298
G1 X107.041 Y118.013 E0.02457
M204 S1000
G1 X107.002 Y118.206 F10800.000
G1 F8640.000
G1 X107.041 Y118.221 E-0.04783
G1 X106.969 Y118.377 E-0.03986
G1 X106.884 Y118.492 E-0.03297
G1 X106.783 Y118.577 E-0.03029
G1 X106.660 Y118.639 E-0.03197
G1 X106.505 Y118.679 E-0.03677
G1 X106.316 Y118.692 E-0.04390
G1 X106.315 Y118.013 E-0.15675
G1 X107.041 Y118.013 E-0.16758
G1 E-0.21209 F2100.00000
G1 Z16.600 F10800.000
G1 X111.893 Y108.879
G1 Z16.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.259 Y108.703 E0.31706
G1 X121.258 Y109.053 E0.01183
G1 X111.953 Y108.880 E0.31502
M204 S1000
G1 F8640.000
G1 X115.244 Y108.818 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z16.600 F10800.000
G1 X106.315 Y109.183
G1 Z16.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X106.315 Y108.577 E0.02052
G1 X121.666 Y108.288 E0.51969
G1 X121.665 Y109.467 E0.03991
G1 X106.375 Y109.184 E0.51765
M204 S1000
G1 X106.508 Y108.833 F10800.000
G1 X106.519 Y108.880
G1 F2400.000
G1 X107.811 Y108.880 E0.02750
G1 X109.104 Y108.880 E0.03239
G1 X110.397 Y108.879 E0.03727
G1 X111.690 Y108.879 E0.04216
G1 F8640.000
G1 X110.397 Y108.879 E-0.29851
G1 E-0.50149 F2100.00000
G1 Z16.600 F10800.000
G1 X118.943 Y110.800
G1 Z16.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.258 Y110.685 E0.07845
G1 X121.258 Y110.850 E0.00558
G1 X119.003 Y110.801 E0.07634
M204 S1000
G1 F8640.000
G1 X121.258 Y110.685 E-0.52135
G1 X121.258 Y110.850 E-0.03809
G1 X120.390 Y110.831 E-0.20056
G1 E-0.04000 F2100.00000
G1 Z16.600 F10800.000
G1 X121.665 Y111.266
G1 Z16.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.509 Y110.956 E0.47930
G1 X121.665 Y110.258 E0.47977
G1 X121.665 Y111.206 E0.03211
M204 S1000
G1 X121.873 Y110.924 F10800.000
G1 F8640.000
G1 X118.374 Y111.148 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z16.600 F10800.000
G1 X118.740 Y110.802
G1 Z16.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X118.057 Y110.812 E0.02154
G1 X117.373 Y110.821 E0.01890
G1 X116.690 Y110.830 E0.01626
G1 X116.007 Y110.840 E0.01362
G1 X115.324 Y110.849 E0.01098
G1 X114.641 Y110.859 E0.00834
G1 X113.957 Y110.868 E0.00571
G1 F8640.000
G1 X114.641 Y110.859 E-0.15777
G1 E-0.64223 F2100.00000
G1 Z16.600 F10800.000
G1 X118.943 Y112.590
G1 Z16.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.258 Y112.483 E0.07846
G1 X121.258 Y112.648 E0.00558
G1 X119.003 Y112.591 E0.07638
M204 S1000
G1 F8640.000
G1 X121.258 Y112.483 E-0.52143
G1 X121.258 Y112.648 E-0.03810
G1 X120.390 Y112.626 E-0.20047
G1 E-0.04000 F2100.00000
G1 Z16.600 F10800.000
G1 X121.665 Y113.066
G1 Z16.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.508 Y112.707 E0.47935
G1 X121.665 Y112.057 E0.47970
G1 X121.665 Y113.006 E0.03211
M204 S1000
G1 X121.874 Y112.724 F10800.000
G1 F8640.000
G1 X118.375 Y112.936 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z16.600 F10800.000
G1 X118.739 Y112.592
G1 Z16.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X118.056 Y112.599 E0.02154
G1 X117.373 Y112.606 E0.01890
G1 X116.690 Y112.613 E0.01626
G1 X116.006 Y112.620 E0.01362
G1 X115.323 Y112.627 E0.01098
G1 X114.640 Y112.634 E0.00834
G1 X113.957 Y112.641 E0.00571
G1 F8640.000
G1 X114.640 Y112.634 E-0.15775
G1 E-0.64225 F2100.00000
G1 Z16.600 F10800.000
G1 X110.682 Y114.731
G1 Z16.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X110.681 Y117.787 E0.10344
G1 X110.641 Y118.827 E0.03525
G1 X112.203 Y118.827 E0.05285
G1 X112.431 Y118.884 E0.00796
G1 X112.864 Y118.883 E0.01467
G1 X113.134 Y118.835 E0.00925
G1 X113.500 Y118.674 E0.01355
G1 X113.906 Y118.845 E0.01490
G1 X114.336 Y118.894 E0.01464
G1 X114.660 Y118.870 E0.01100
G1 X114.961 Y118.793 E0.01054
G1 X115.229 Y118.654 E0.01023
G1 X115.314 Y118.863 E0.00762
G1 X115.502 Y119.142 E0.01140
G1 X115.743 Y119.377 E0.01140
G1 X116.023 Y119.562 E0.01136
G1 X116.332 Y119.692 E0.01136
G1 X116.662 Y119.766 E0.01144
G1 X117.003 Y119.789 E0.01155
G1 X117.364 Y119.766 E0.01227
G1 X117.706 Y119.692 E0.01184
G1 X118.029 Y119.558 E0.01183
G1 X118.316 Y119.358 E0.01184
G1 X118.498 Y119.155 E0.00922
G1 X118.741 Y119.390 E0.01142
G1 X119.024 Y119.571 E0.01136
G1 X119.332 Y119.696 E0.01128
G1 X119.659 Y119.766 E0.01132
G1 X119.998 Y119.789 E0.01150
G1 X120.357 Y119.767 E0.01215
G1 X120.695 Y119.695 E0.01172
G1 X121.016 Y119.566 E0.01170
G1 X121.258 Y119.404 E0.00986
G1 X121.258 Y121.750 E0.07941
G1 X106.723 Y121.132 E0.49245
G1 X106.724 Y119.962 E0.03960
G1 X107.314 Y119.862 E0.02025
G1 X108.086 Y119.312 E0.03209
G1 X108.522 Y118.447 E0.03277
G1 X108.645 Y117.423 E0.03492
G1 X108.645 Y116.789 E0.02146
G1 X108.849 Y116.730 E0.00717
G1 X108.182 Y115.535 E0.04632
G1 X107.680 Y115.102 E0.02242
G1 X107.117 Y114.882 E0.02046
G1 X110.622 Y114.733 E0.11874
M204 S1000
G1 X111.089 Y115.026 F10800.000
M204 S800
G1 F1500.000
G1 X112.026 Y115.026 E0.03172
G1 X112.036 Y117.142 E0.07163
G1 X112.064 Y117.292 E0.00514
G1 X112.163 Y117.504 E0.00793
G1 X112.223 Y117.567 E0.00295
G1 X112.329 Y117.628 E0.00412
G1 X112.472 Y117.655 E0.00493
G1 X112.680 Y117.615 E0.00716
G1 X112.730 Y117.548 E0.00282
G1 X112.765 Y117.442 E0.00377
G1 X112.792 Y117.115 E0.01112
G1 X112.792 Y115.026 E0.07070
G1 X113.725 Y115.026 E0.03161
G1 X113.725 Y116.950 E0.06513
G1 X113.765 Y117.297 E0.01182
G1 X113.827 Y117.451 E0.00561
G1 X113.922 Y117.573 E0.00521
G1 X114.074 Y117.645 E0.00570
G1 X114.171 Y117.655 E0.00331
G1 X114.392 Y117.608 E0.00764
G1 X114.466 Y117.437 E0.00630
G1 X114.491 Y117.115 E0.01092
G1 X114.491 Y115.026 E0.07071
G1 X115.427 Y115.026 E0.03167
G1 X115.413 Y117.503 E0.08384
G1 X115.325 Y117.881 E0.01311
G1 X115.178 Y118.156 E0.01059
G1 X115.011 Y118.309 E0.00765
G1 X114.815 Y118.410 E0.00746
G1 X114.594 Y118.467 E0.00774
G1 X114.344 Y118.485 E0.00846
G1 X114.008 Y118.447 E0.01145
G1 X113.714 Y118.326 E0.01076
G1 X113.482 Y118.132 E0.01024
G1 X113.309 Y118.313 E0.00848
G1 X113.014 Y118.443 E0.01090
G1 X112.828 Y118.476 E0.00641
G1 X112.480 Y118.477 E0.01177
G1 X112.171 Y118.400 E0.01079
G1 X111.984 Y118.285 E0.00745
G1 X111.978 Y118.420 E0.00459
G1 X111.064 Y118.420 E0.03094
G1 X111.088 Y117.794 E0.02120
G1 X111.089 Y115.086 E0.09167
M204 S1000
G1 X111.090 Y114.626 F10800.000
G1 F8640.000
G1 X112.026 Y115.026 E-0.21681
G1 X112.036 Y117.142 E-0.48861
G1 X112.064 Y117.292 E-0.03504
G1 X112.100 Y117.368 E-0.01954
G1 E-0.04000 F2100.00000
G1 Z16.600 F10800.000
G1 X115.504 Y115.086
G1 Z16.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X115.504 Y115.026 E0.00203
G1 X118.492 Y115.026 E0.10114
G1 X118.492 Y115.892 E0.02931
G1 X116.694 Y115.892 E0.06087
G1 X116.795 Y116.013 E0.00532
G1 X117.660 Y116.765 E0.03882
G1 X117.968 Y117.061 E0.01447
G1 X118.165 Y117.307 E0.01065
G1 X118.311 Y117.562 E0.00994
G1 X118.402 Y117.828 E0.00951
G1 X118.433 Y118.098 E0.00920
G1 X118.410 Y118.379 E0.00956
G1 X118.339 Y118.633 E0.00892
G1 X118.217 Y118.859 E0.00870
G1 X118.045 Y119.050 E0.00870
G1 X117.832 Y119.199 E0.00879
G1 X117.584 Y119.302 E0.00908
G1 X117.308 Y119.362 E0.00955
G1 X117.004 Y119.381 E0.01033
G1 X116.721 Y119.362 E0.00960
G1 X116.456 Y119.303 E0.00917
G1 X116.215 Y119.202 E0.00884
G1 X116.000 Y119.059 E0.00875
G1 X115.817 Y118.880 E0.00866
G1 X115.676 Y118.671 E0.00855
G1 X115.580 Y118.435 E0.00860
G1 X115.480 Y117.950 E0.01676
G1 X116.418 Y117.864 E0.03189
G1 X116.536 Y118.287 E0.01485
G1 X116.575 Y118.350 E0.00252
G1 X116.698 Y118.454 E0.00545
G1 X116.891 Y118.518 E0.00688
G1 X117.133 Y118.517 E0.00821
G1 X117.301 Y118.460 E0.00599
G1 X117.411 Y118.356 E0.00512
G1 X117.446 Y118.286 E0.00266
G1 X117.478 Y118.090 E0.00673
G1 X117.436 Y117.850 E0.00823
G1 X117.351 Y117.697 E0.00594
G1 X117.249 Y117.568 E0.00555
G1 X116.979 Y117.306 E0.01275
G1 X116.224 Y116.664 E0.03354
G1 X115.999 Y116.428 E0.01105
G1 X115.784 Y116.159 E0.01164
G1 X115.504 Y115.654 E0.01954
G1 X115.504 Y115.146 E0.01720
M204 S1000
G1 X115.450 Y115.061 F10800.000
G1 F8640.000
G1 X115.504 Y115.026 E-0.02771
G1 X118.492 Y115.026 E-0.68995
G1 X118.492 Y115.210 E-0.04235
G1 E-0.04000 F2100.00000
G1 Z16.600 F10800.000
G1 X115.824 Y116.834
G1 Z16.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X115.944 Y116.960 E0.00591
G1 X116.516 Y117.446 E0.02540
G1 X115.820 Y117.510 E0.02366
G1 X115.823 Y116.894 E0.02086
M204 S1000
G1 F8640.000
G1 X115.944 Y116.960 E-0.03179
G1 X116.516 Y117.446 E-0.17327
G1 X115.820 Y117.510 E-0.16140
G1 X115.823 Y116.894 E-0.14231
G1 E-0.29122 F2100.00000
G1 Z16.600 F10800.000
G1 X116.793 Y117.692
G1 Z16.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X117.010 Y117.923 E0.01074
G1 X117.058 Y118.008 E0.00330
G1 X117.068 Y118.110 E0.00348
G1 X116.904 Y118.093 E0.00557
G1 X116.809 Y117.750 E0.01207
M204 S1000
G1 F8640.000
G1 X117.010 Y117.923 E-0.06133
G1 X117.058 Y118.008 E-0.02250
G1 X117.068 Y118.110 E-0.02376
G1 X116.904 Y118.093 E-0.03800
G1 X116.809 Y117.750 E-0.08233
G1 E-0.57208 F2100.00000
G1 Z16.600 F10800.000
G1 X117.976 Y116.504
G1 Z16.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X117.745 Y116.299 E0.01044
G1 X118.019 Y116.299 E0.00925
G1 X117.988 Y116.445 E0.00504
M204 S1000
G1 X118.301 Y116.826 F10800.000
M204 S800
G1 F1500.000
G1 X118.967 Y116.886 E0.02264
G1 X118.967 Y117.506 E0.02099
G1 X118.728 Y117.525 E0.00811
G1 X118.683 Y117.393 E0.00470
G1 X118.502 Y117.078 E0.01231
G1 X118.339 Y116.873 E0.00888
M204 S1000
G1 F8640.000
G1 X118.967 Y116.886 E-0.14519
G1 X118.967 Y117.506 E-0.14317
G1 X118.728 Y117.525 E-0.05530
G1 X118.683 Y117.393 E-0.03209
G1 X118.502 Y117.078 E-0.08400
G1 X118.339 Y116.873 E-0.06058
G1 E-0.27967 F2100.00000
G1 Z16.600 F10800.000
G1 X119.817 Y116.366
G1 Z16.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X119.845 Y116.273 E0.00330
G1 X119.883 Y116.248 E0.00152
G1 X120.041 Y116.227 E0.00542
G1 X120.170 Y116.248 E0.00440
G1 X120.172 Y116.326 E0.00264
G1 X120.027 Y116.361 E0.00503
G1 X119.877 Y116.365 E0.00508
M204 S1000
G1 F8640.000
G1 X119.845 Y116.273 E-0.02249
G1 X119.883 Y116.248 E-0.01038
G1 X120.041 Y116.227 E-0.03696
G1 X120.170 Y116.248 E-0.03002
G1 X120.172 Y116.326 E-0.01802
G1 X120.027 Y116.361 E-0.03429
G1 X119.877 Y116.365 E-0.03463
G1 E-0.61321 F2100.00000
G1 Z16.600 F10800.000
G1 X118.473 Y117.953
G1 Z16.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X119.420 Y117.879 E0.03215
G1 X119.481 Y118.200 E0.01105
G1 X119.514 Y118.286 E0.00312
G1 X119.614 Y118.414 E0.00547
G1 X119.685 Y118.461 E0.00288
G1 X119.761 Y118.493 E0.00280
G1 X120.002 Y118.527 E0.00824
G1 X120.128 Y118.519 E0.00427
G1 X120.233 Y118.494 E0.00367
G1 X120.373 Y118.412 E0.00549
G1 X120.454 Y118.285 E0.00511
G1 X120.486 Y118.091 E0.00665
G1 X120.450 Y117.906 E0.00635
G1 X120.349 Y117.780 E0.00549
G1 X120.161 Y117.688 E0.00708
G1 X120.031 Y117.663 E0.00448
G1 X119.374 Y117.647 E0.02224
G1 X119.374 Y116.783 E0.02923
G1 X120.068 Y116.768 E0.02349
G1 X120.220 Y116.740 E0.00524
G1 X120.437 Y116.643 E0.00803
G1 X120.504 Y116.581 E0.00309
G1 X120.576 Y116.431 E0.00563
G1 X120.576 Y116.194 E0.00800
G1 X120.507 Y116.010 E0.00666
G1 X120.377 Y115.894 E0.00592
G1 X120.165 Y115.827 E0.00752
G1 X120.029 Y115.818 E0.00461
G1 X119.760 Y115.853 E0.00917
G1 X119.590 Y115.940 E0.00647
G1 X119.478 Y116.081 E0.00607
G1 X119.349 Y116.512 E0.01525
G1 X118.408 Y116.427 E0.03198
G1 X118.513 Y115.918 E0.01758
G1 X118.616 Y115.668 E0.00916
G1 X118.763 Y115.449 E0.00891
G1 X118.955 Y115.269 E0.00890
G1 X119.181 Y115.132 E0.00897
G1 X119.436 Y115.036 E0.00921
G1 X119.716 Y114.980 E0.00966
G1 X119.964 Y114.965 E0.00842
G1 X120.344 Y114.982 E0.01289
G1 X120.641 Y115.045 E0.01026
G1 X120.905 Y115.154 E0.00968
G1 X121.132 Y115.311 E0.00935
G1 X121.316 Y115.512 E0.00923
G1 X121.446 Y115.751 E0.00920
G1 X121.522 Y116.019 E0.00943
G1 X121.546 Y116.312 E0.00997
G1 X121.528 Y116.530 E0.00738
G1 X121.472 Y116.734 E0.00717
G1 X121.376 Y116.922 E0.00713
G1 X121.243 Y117.087 E0.00718
G1 X121.025 Y117.254 E0.00930
G1 X121.177 Y117.393 E0.00696
G1 X121.294 Y117.552 E0.00670
G1 X121.377 Y117.734 E0.00675
G1 X121.425 Y117.930 E0.00685
G1 X121.440 Y118.142 E0.00718
G1 X121.417 Y118.409 E0.00909
G1 X121.341 Y118.660 E0.00885
G1 X121.193 Y118.900 E0.00957
G1 X121.040 Y119.060 E0.00749
G1 X120.825 Y119.205 E0.00877
G1 X120.577 Y119.304 E0.00906
G1 X120.302 Y119.362 E0.00950
G1 X119.999 Y119.381 E0.01027
G1 X119.716 Y119.362 E0.00960
G1 X119.453 Y119.305 E0.00912
G1 X119.211 Y119.208 E0.00881
G1 X118.995 Y119.069 E0.00871
G1 X118.811 Y118.892 E0.00862
G1 X118.670 Y118.682 E0.00856
G1 X118.573 Y118.445 E0.00868
G1 X118.485 Y118.011 E0.01497
M204 S1000
G1 X118.418 Y117.556 F10800.000
G1 F8640.000
G1 X119.420 Y117.879 E-0.21805
G1 X119.481 Y118.200 E-0.07536
G1 X119.514 Y118.286 E-0.02131
G1 X119.614 Y118.414 E-0.03733
G1 X119.685 Y118.461 E-0.01964
G1 X119.761 Y118.493 E-0.01908
G1 X120.002 Y118.527 E-0.05623
G1 X120.128 Y118.519 E-0.02909
G1 X120.233 Y118.494 E-0.02502
G1 X120.373 Y118.412 E-0.03747
G1 X120.454 Y118.285 E-0.03485
G1 X120.486 Y118.091 E-0.04538
G1 X120.450 Y117.906 E-0.04334
G1 X120.349 Y117.780 E-0.03744
G1 X120.161 Y117.688 E-0.04831
G1 X120.110 Y117.678 E-0.01208
G1 E-0.04000 F2100.00000
G1 Z16.600 F10800.000
G1 X118.899 Y114.827
G1 Z16.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X118.899 Y114.619 E0.00702
M73 P98 R1
G1 X113.303 Y114.619 E0.18942
G1 X121.258 Y114.281 E0.26952
G1 X121.258 Y114.903 E0.02106
G1 X121.101 Y114.794 E0.00649
G1 X120.762 Y114.655 E0.01240
G1 X120.396 Y114.577 E0.01266
G1 X119.960 Y114.558 E0.01476
G1 X119.664 Y114.575 E0.01007
G1 X119.324 Y114.643 E0.01173
G1 X118.950 Y114.795 E0.01364
M204 S1000
G1 F8640.000
G1 X118.899 Y114.619 E-0.04234
G1 X115.791 Y114.619 E-0.71766
G1 E-0.04000 F2100.00000
G1 Z16.600 F10800.000
G1 X119.870 Y118.066
G1 Z16.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X120.077 Y118.093 E0.00707
G1 X120.076 Y118.113 E0.00067
G1 X120.017 Y118.118 E0.00200
G1 X119.904 Y118.102 E0.00385
M204 S1000
G1 F8640.000
G1 X120.077 Y118.093 E-0.03999
G1 X120.076 Y118.113 E-0.00456
G1 X120.017 Y118.118 E-0.01363
G1 X119.904 Y118.102 E-0.02625
G1 E-0.71556 F2100.00000
G1 Z16.600 F10800.000
G1 X108.238 Y117.076
G1 Z16.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X106.317 Y117.076 E0.06505
G1 X106.315 Y116.128 E0.03211
G1 X106.522 Y116.132 E0.00701
G1 X106.667 Y116.159 E0.00498
G1 X106.888 Y116.257 E0.00820
G1 X106.967 Y116.321 E0.00344
G1 X107.102 Y116.496 E0.00748
G1 X107.223 Y116.780 E0.01045
G1 X108.244 Y116.482 E0.03600
G1 X107.861 Y115.796 E0.02659
G1 X107.467 Y115.456 E0.01763
G1 X106.959 Y115.258 E0.01846
G1 X106.315 Y115.198 E0.02189
G1 X106.315 Y114.509 E0.02331
G1 X121.665 Y113.856 E0.52006
G1 X121.665 Y122.175 E0.28159
G1 X106.315 Y121.522 E0.52005
G1 X106.317 Y119.613 E0.06462
G1 X107.154 Y119.476 E0.02869
G1 X107.768 Y119.039 E0.02552
G1 X108.127 Y118.328 E0.02695
G1 X108.238 Y117.399 E0.03167
G1 X108.238 Y117.136 E0.00888
M204 S1000
G1 X108.250 Y116.677 F10800.000
G1 X108.226 Y116.788
G1 F2400.000
G1 X108.442 Y116.757 E0.00367
G1 X108.226 Y116.788 F10800.000
G1 F2400.000
G1 X108.010 Y116.819 E0.00277
G1 X107.795 Y116.850 E0.00187
G1 F8640.000
G1 X108.010 Y116.819 E-0.05030
G1 E-0.74970 F2100.00000
G1 Z16.600 F10800.000
G1 X108.446 Y114.946
G1 Z16.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X108.206 Y115.186 E0.01011
G1 X108.402 Y115.355 E0.00772
G1 X108.452 Y115.445 E0.00307
G1 X108.807 Y115.091 E0.01491
G1 X109.335 Y115.069 E0.01575
G1 X108.634 Y115.770 E0.02952
G1 X108.815 Y116.095 E0.01107
G1 X109.864 Y115.046 E0.04414
G1 X110.393 Y115.024 E0.01575
G1 X108.997 Y116.420 E0.05876
G1 X109.178 Y116.744 E0.01107
G1 X110.401 Y115.521 E0.05149
G1 X110.401 Y116.027 E0.01507
G1 X108.917 Y117.512 E0.06247
G1 X108.848 Y118.087 E0.01725
G1 X110.401 Y116.534 E0.06537
G1 X110.401 Y117.040 E0.01507
G1 X108.676 Y118.765 E0.07261
G1 X108.305 Y119.500 E0.02449
G1 X107.424 Y120.128 E0.03219
G1 X107.291 Y120.150 E0.00403
G1 X107.004 Y120.437 E0.01207
G1 X107.003 Y120.864 E0.01269
G1 X107.080 Y120.867 E0.00229
G1 X110.401 Y117.547 E0.13975
G1 X110.390 Y118.064 E0.01539
G1 X107.566 Y120.887 E0.11886
G1 X108.051 Y120.908 E0.01446
G1 X110.370 Y118.590 E0.09758
G1 X110.358 Y119.108 E0.01542
G1 X108.537 Y120.929 E0.07665
G1 X109.022 Y120.949 E0.01446
G1 X110.864 Y119.108 E0.07752
G1 X111.370 Y119.108 E0.01506
G1 X109.508 Y120.970 E0.07839
G1 X109.993 Y120.991 E0.01446
G1 X111.876 Y119.108 E0.07925
G1 X112.169 Y119.108 E0.00870
G1 X112.340 Y119.150 E0.00526
G1 X110.479 Y121.011 E0.07834
G1 X110.964 Y121.032 E0.01446
G1 X112.833 Y119.163 E0.07865
G1 X113.216 Y119.105 E0.01151
G1 X113.517 Y118.985 E0.00966
G1 X111.450 Y121.053 E0.08701
G1 X111.936 Y121.073 E0.01446
G1 X113.885 Y119.124 E0.08204
G1 X114.340 Y119.175 E0.01364
G1 X112.421 Y121.094 E0.08078
G1 X112.907 Y121.115 E0.01446
G1 X114.931 Y119.090 E0.08521
G1 X115.095 Y119.039 E0.00511
G1 X115.253 Y119.274 E0.00843
G1 X113.392 Y121.135 E0.07833
G1 X113.878 Y121.156 E0.01446
G1 X115.501 Y119.533 E0.06831
G1 X115.713 Y119.694 E0.00792
G1 X115.713 Y119.827 E0.00397
G1 X114.363 Y121.177 E0.05680
G1 X114.849 Y121.197 E0.01446
G1 X115.713 Y120.333 E0.03636
G1 X115.713 Y120.839 E0.01506
G1 X115.180 Y121.372 E0.02242
M204 S1000
G1 F8640.000
G1 X115.713 Y120.839 E-0.17395
G1 X115.713 Y120.333 E-0.11688
G1 X114.849 Y121.197 E-0.28212
G1 X114.363 Y121.177 E-0.11221
G1 X114.592 Y120.947 E-0.07485
G1 E-0.04000 F2100.00000
G1 Z16.600 F10800.000
G1 X115.912 Y120.555
G1 Z16.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X116.438 Y120.028 E0.02641
G1 X116.618 Y120.069 E0.00655
G1 X116.977 Y120.093 E0.01274
G1 X116.095 Y120.975 E0.04424
G1 X116.095 Y121.225 E0.00887
G1 X116.433 Y121.240 E0.01202
G1 X117.658 Y120.015 E0.06143
G1 X117.798 Y119.985 E0.00508
G1 X118.177 Y119.827 E0.01455
G1 X118.512 Y119.593 E0.01450
G1 X118.609 Y119.667 E0.00434
G1 X117.012 Y121.264 E0.08009
G1 X117.591 Y121.289 E0.02054
G1 X118.992 Y119.887 E0.07030
G1 X119.242 Y119.988 E0.00957
G1 X119.449 Y120.033 E0.00752
G1 X118.169 Y121.313 E0.06421
G1 X118.748 Y121.338 E0.02054
G1 X119.992 Y120.094 E0.06239
G1 X120.398 Y120.070 E0.01442
G1 X120.678 Y120.011 E0.01017
G1 X119.327 Y121.363 E0.06780
G1 X119.905 Y121.387 E0.02054
G1 X120.953 Y120.340 E0.05256
G1 X120.953 Y120.943 E0.02140
G1 X120.308 Y121.588 E0.03235
M204 S1000
G1 F8640.000
G1 X120.953 Y120.943 E-0.21061
G1 X120.953 Y120.340 E-0.13930
G1 X119.905 Y121.387 E-0.34214
G1 X119.611 Y121.375 E-0.06795
G1 E-0.04000 F2100.00000
G1 Z16.600 F10800.000
G1 X121.340 Y119.076
G1 Z16.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X121.462 Y118.965 E0.00083
G1 F8640.000
G1 X121.340 Y119.076 E-0.03802
G1 E-0.76198 F2100.00000
G1 Z16.600 F10800.000
G1 X114.108 Y114.823
G1 Z16.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X114.118 Y117.100 E0.06797
G1 X114.124 Y117.445 E0.00973
G1 F8640.000
G1 X114.118 Y117.100 E-0.07967
G1 E-0.72033 F2100.00000
G1 Z16.600 F10800.000
G1 X112.431 Y117.446
G1 Z16.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X112.413 Y117.097 E0.01018
G1 X112.409 Y114.823 E0.06780
G1 X112.409 Y114.752 E0.00239
G1 X112.409 Y114.682 E0.00267
G1 X112.319 Y114.662 E0.00348
G1 X112.230 Y114.642 E0.00257
G1 X110.886 Y114.671 E0.03758
G1 F8640.000
G1 X112.230 Y114.642 E-0.31039
G1 X112.319 Y114.662 E-0.02120
G1 E-0.46840 F2100.00000
G1 Z16.600 F10800.000
G1 X118.943 Y123.442
G1 Z16.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.258 Y123.383 E0.07841
G1 X121.258 Y123.548 E0.00558
G1 X119.003 Y123.445 E0.07643
M204 S1000
G1 F8640.000
G1 X121.258 Y123.383 E-0.52104
G1 X121.258 Y123.548 E-0.03810
G1 X120.389 Y123.508 E-0.20087
G1 E-0.04000 F2100.00000
G1 Z16.600 F10800.000
G1 X121.665 Y123.974
G1 Z16.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.508 Y123.324 E0.47970
G1 X121.665 Y122.966 E0.47935
G1 X121.665 Y123.914 E0.03211
M204 S1000
G1 X121.881 Y123.638 F10800.000
G1 F8640.000
G1 X118.377 Y123.777 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z16.600 F10800.000
G1 X118.739 Y123.440
G1 Z16.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X118.056 Y123.433 E0.02154
G1 X117.373 Y123.426 E0.01890
G1 X116.690 Y123.419 E0.01626
G1 X116.006 Y123.412 E0.01362
G1 X115.323 Y123.405 E0.01098
G1 X114.640 Y123.398 E0.00834
G1 X113.957 Y123.390 E0.00571
G1 F8640.000
G1 X114.640 Y123.398 E-0.15775
G1 E-0.64225 F2100.00000
G1 Z16.600 F10800.000
G1 X118.943 Y125.232
G1 Z16.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.258 Y125.181 E0.07838
G1 X121.258 Y125.346 E0.00558
G1 X119.003 Y125.235 E0.07642
M204 S1000
G1 F8640.000
G1 X121.258 Y125.181 E-0.52083
G1 X121.258 Y125.346 E-0.03809
G1 X120.388 Y125.303 E-0.20109
G1 E-0.04000 F2100.00000
G1 Z16.600 F10800.000
G1 X121.665 Y125.774
G1 Z16.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.509 Y125.075 E0.47977
G1 X121.665 Y124.765 E0.47930
G1 X121.665 Y125.714 E0.03211
M204 S1000
G1 X121.882 Y125.437 F10800.000
G1 F8640.000
G1 X118.377 Y125.565 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z16.600 F10800.000
G1 X118.740 Y125.229
G1 Z16.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X118.057 Y125.220 E0.02154
G1 X117.373 Y125.210 E0.01890
G1 X116.690 Y125.201 E0.01626
G1 X116.007 Y125.192 E0.01362
G1 X115.324 Y125.182 E0.01098
G1 X114.641 Y125.173 E0.00835
G1 X113.957 Y125.163 E0.00571
G1 F8640.000
G1 X114.641 Y125.173 E-0.15777
G1 E-0.64223 F2100.00000
G1 Z16.600 F10800.000
G1 X111.893 Y127.152
G1 Z16.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.258 Y126.979 E0.31705
G1 X121.259 Y127.328 E0.01183
G1 X111.953 Y127.153 E0.31503
M204 S1000
G1 F8640.000
G1 X115.244 Y127.092 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z16.600 F10800.000
G1 X106.315 Y127.454
G1 Z16.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X106.315 Y126.848 E0.02052
G1 X121.665 Y126.564 E0.51968
G1 X121.666 Y127.743 E0.03991
G1 X106.375 Y127.456 E0.51766
M204 S1000
G1 X106.508 Y127.104 F10800.000
G1 X106.519 Y127.151
G1 F2400.000
G1 X107.811 Y127.152 E0.02750
G1 X109.104 Y127.152 E0.03239
G1 X110.397 Y127.152 E0.03727
G1 X111.690 Y127.152 E0.04216
G1 F8640.000
G1 X110.397 Y127.152 E-0.29851
G1 E-0.50149 F2100.00000
G1 Z16.600 F10800.000
G1 X118.065 Y101.638
G1 Z16.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X118.065 Y101.008 E0.02132
G1 X121.666 Y100.938 E0.12190
G1 X121.666 Y101.712 E0.02620
G1 X118.125 Y101.639 E0.11987
M204 S1000
G1 X118.243 Y101.279 F10800.000
G1 X118.269 Y101.323
G1 F2400.000
G1 X119.333 Y101.323 E0.02427
G1 X120.398 Y101.324 E0.02770
G1 X121.462 Y101.325 E0.03112
G1 F8640.000
G1 X120.398 Y101.324 E-0.24579
G1 E-0.55421 F2100.00000
G1 Z16.600 F10800.000
G1 X121.666 Y99.337
G1 Z16.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X119.063 Y99.199 E0.08822
G1 X121.666 Y99.139 E0.08812
G1 X121.666 Y99.277 E0.00470
M204 S1000
G1 X121.884 Y99.002 F10800.000
G1 F8640.000
G1 X119.063 Y99.199 E-0.60121
G1 X119.751 Y99.183 E-0.15879
G1 E-0.04000 F2100.00000
G1 Z16.600 F10800.000
G1 X121.666 Y97.538
G1 Z16.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X119.063 Y97.409 E0.08821
G1 X121.666 Y97.339 E0.08814
G1 X121.666 Y97.478 E0.00470
M204 S1000
G1 X121.883 Y97.202 F10800.000
G1 F8640.000
G1 X119.063 Y97.409 E-0.60122
G1 X119.750 Y97.391 E-0.15878
G1 E-0.04000 F2100.00000
G1 Z16.600 F10800.000
G1 X121.259 Y95.313
G1 Z16.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X118.472 Y95.185 E0.09442
G1 X118.472 Y93.226 E0.06634
G1 X118.492 Y93.206 E0.00094
G1 X118.735 Y93.440 E0.01142
G1 X119.017 Y93.621 E0.01134
G1 X119.330 Y93.747 E0.01142
G1 X119.680 Y93.819 E0.01212
G1 X119.991 Y93.839 E0.01055
G1 X120.349 Y93.817 E0.01214
G1 X120.689 Y93.746 E0.01175
G1 X121.009 Y93.617 E0.01168
G1 X121.259 Y93.450 E0.01017
G1 X121.259 Y95.253 E0.06103
M204 S1000
G1 F8640.000
G1 X118.472 Y95.185 E-0.64359
G1 X118.472 Y94.681 E-0.11641
G1 E-0.04000 F2100.00000
G1 Z16.600 F10800.000
G1 X120.061 Y92.161
G1 Z16.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X119.929 Y92.161 E0.00446
G1 X119.869 Y92.142 E0.00215
G1 X119.863 Y92.116 E0.00088
G1 X120.027 Y92.128 E0.00556
M204 S1000
G1 F8640.000
G1 X119.929 Y92.161 E-0.02385
G1 X119.869 Y92.142 E-0.01468
G1 X119.863 Y92.116 E-0.00597
G1 X120.027 Y92.128 E-0.03792
G1 E-0.71757 F2100.00000
G1 Z16.600 F10800.000
G1 X118.960 Y91.556
G1 Z16.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X118.722 Y91.575 E0.00810
G1 X118.676 Y91.443 E0.00472
G1 X118.471 Y91.098 E0.01360
G1 X118.471 Y90.892 E0.00696
G1 X118.960 Y90.936 E0.01662
G1 X118.960 Y91.496 E0.01896
M204 S1000
G1 F8640.000
G1 X118.722 Y91.575 E-0.05801
G1 X118.676 Y91.443 E-0.03218
G1 X118.471 Y91.098 E-0.09280
G1 X118.471 Y90.892 E-0.04747
G1 X118.960 Y90.936 E-0.11338
G1 X118.960 Y91.496 E-0.12932
G1 E-0.32684 F2100.00000
G1 Z16.600 F10800.000
G1 X119.811 Y90.416
G1 Z16.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X119.839 Y90.323 E0.00331
G1 X119.876 Y90.298 E0.00151
G1 X120.078 Y90.280 E0.00688
G1 X120.157 Y90.303 E0.00277
G1 X120.169 Y90.337 E0.00120
G1 X120.171 Y90.373 E0.00121
G1 X120.110 Y90.395 E0.00221
G1 X119.871 Y90.415 E0.00813
M204 S1000
G1 F8640.000
G1 X119.839 Y90.323 E-0.02256
G1 X119.876 Y90.298 E-0.01033
G1 X120.078 Y90.280 E-0.04695
G1 X120.157 Y90.303 E-0.01892
G1 X120.169 Y90.337 E-0.00821
G1 X120.171 Y90.373 E-0.00826
G1 X120.110 Y90.395 E-0.01507
G1 X119.871 Y90.415 E-0.05546
G1 E-0.61424 F2100.00000
G1 Z16.600 F10800.000
G1 X118.467 Y92.003
G1 Z16.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X119.414 Y91.930 E0.03213
G1 X119.474 Y92.251 E0.01106
G1 X119.507 Y92.337 E0.00311
G1 X119.551 Y92.406 E0.00278
G1 X119.669 Y92.505 E0.00523
G1 X119.867 Y92.568 E0.00702
G1 X120.128 Y92.567 E0.00884
G1 X120.226 Y92.545 E0.00343
G1 X120.366 Y92.462 E0.00548
G1 X120.443 Y92.344 E0.00478
G1 X120.478 Y92.132 E0.00729
G1 X120.443 Y91.957 E0.00604
G1 X120.342 Y91.830 E0.00549
G1 X120.154 Y91.738 E0.00706
G1 X120.024 Y91.713 E0.00449
G1 X119.367 Y91.697 E0.02224
G1 X119.367 Y90.834 E0.02923
G1 X120.061 Y90.818 E0.02349
G1 X120.214 Y90.790 E0.00525
G1 X120.430 Y90.693 E0.00803
G1 X120.497 Y90.631 E0.00310
G1 X120.569 Y90.481 E0.00564
G1 X120.571 Y90.253 E0.00769
G1 X120.517 Y90.097 E0.00559
G1 X120.441 Y89.997 E0.00426
G1 X120.333 Y89.931 E0.00429
G1 X120.150 Y89.877 E0.00645
G1 X120.022 Y89.869 E0.00436
G1 X119.754 Y89.903 E0.00915
G1 X119.583 Y89.990 E0.00649
G1 X119.471 Y90.131 E0.00606
G1 X119.342 Y90.562 E0.01525
G1 X118.401 Y90.477 E0.03197
G1 X118.507 Y89.968 E0.01758
G1 X118.609 Y89.718 E0.00916
G1 X118.757 Y89.500 E0.00893
G1 X118.948 Y89.320 E0.00889
G1 X119.174 Y89.182 E0.00897
G1 X119.430 Y89.085 E0.00925
G1 X119.736 Y89.029 E0.01054
G1 X120.014 Y89.012 E0.00941
G1 X120.339 Y89.032 E0.01103
G1 X120.634 Y89.095 E0.01022
G1 X120.898 Y89.204 E0.00966
G1 X121.126 Y89.361 E0.00937
G1 X121.309 Y89.563 E0.00921
G1 X121.439 Y89.801 E0.00919
G1 X121.515 Y90.069 E0.00944
G1 X121.540 Y90.363 E0.00997
G1 X121.522 Y90.580 E0.00739
G1 X121.465 Y90.785 E0.00718
G1 X121.369 Y90.972 E0.00711
G1 X121.236 Y91.137 E0.00718
G1 X121.018 Y91.304 E0.00930
G1 X121.171 Y91.443 E0.00699
G1 X121.287 Y91.603 E0.00668
G1 X121.370 Y91.784 E0.00673
G1 X121.418 Y91.980 E0.00686
G1 X121.434 Y92.192 E0.00719
G1 X121.410 Y92.460 E0.00909
G1 X121.336 Y92.707 E0.00873
G1 X121.209 Y92.926 E0.00857
G1 X121.034 Y93.111 E0.00864
G1 X120.818 Y93.255 E0.00878
G1 X120.570 Y93.355 E0.00904
G1 X120.295 Y93.412 E0.00952
G1 X119.992 Y93.431 E0.01026
G1 X119.734 Y93.414 E0.00874
G1 X119.447 Y93.356 E0.00992
G1 X119.204 Y93.258 E0.00887
G1 X118.988 Y93.119 E0.00870
G1 X118.805 Y92.942 E0.00862
G1 X118.663 Y92.733 E0.00857
G1 X118.566 Y92.495 E0.00869
G1 X118.479 Y92.062 E0.01496
M204 S1000
G1 X118.412 Y91.607 F10800.000
G1 F8640.000
G1 X119.414 Y91.930 E-0.21795
G1 X119.474 Y92.251 E-0.07545
G1 X119.507 Y92.337 E-0.02121
G1 X119.551 Y92.406 E-0.01893
G1 X119.669 Y92.505 E-0.03565
G1 X119.867 Y92.568 E-0.04791
G1 X120.128 Y92.567 E-0.06028
G1 X120.226 Y92.545 E-0.02338
G1 X120.366 Y92.462 E-0.03738
G1 X120.443 Y92.344 E-0.03260
G1 X120.478 Y92.132 E-0.04970
G1 X120.443 Y91.957 E-0.04122
G1 X120.342 Y91.830 E-0.03748
G1 X120.154 Y91.738 E-0.04818
G1 X120.100 Y91.728 E-0.01270
G1 E-0.04000 F2100.00000
G1 Z16.600 F10800.000
G1 X118.892 Y88.877
G1 Z16.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X118.892 Y88.773 E0.00353
G1 X119.136 Y88.761 E0.00825
G1 X118.944 Y88.846 E0.00710
M204 S1000
G1 F8640.000
G1 X118.892 Y88.773 E-0.02063
G1 X119.136 Y88.761 E-0.05625
G1 X118.944 Y88.846 E-0.04845
G1 E-0.67467 F2100.00000
G1 Z16.600 F10800.000
G1 X120.688 Y88.690
G1 Z16.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.259 Y88.664 E0.01935
M73 Q99 S1
G1 X121.259 Y88.958 E0.00995
G1 X121.093 Y88.844 E0.00679
G1 X120.746 Y88.703 E0.01269
M204 S1000
G1 F8640.000
G1 X121.259 Y88.664 E-0.11866
G1 X121.259 Y88.958 E-0.06786
G1 X121.093 Y88.844 E-0.04635
G1 X120.746 Y88.703 E-0.08655
G1 E-0.48057 F2100.00000
G1 Z16.600 F10800.000
G1 X118.485 Y89.943
G1 Z16.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X118.485 Y89.077 E0.02931
G1 X118.066 Y89.077 E0.01420
G1 X118.065 Y88.403 E0.02280
G1 X121.666 Y88.238 E0.12200
G1 X121.666 Y95.739 E0.25390
G1 X118.065 Y95.574 E0.12200
G1 X118.065 Y93.057 E0.08520
G1 X118.207 Y92.915 E0.00681
G1 X118.332 Y92.684 E0.00890
G1 X118.403 Y92.429 E0.00893
G1 X118.426 Y92.148 E0.00956
G1 X118.395 Y91.878 E0.00919
G1 X118.304 Y91.612 E0.00952
G1 X118.159 Y91.359 E0.00989
G1 X118.064 Y91.237 E0.00521
G1 X118.065 Y89.943 E0.04383
G1 X118.425 Y89.943 E0.01219
M204 S1000
G1 X118.851 Y89.780 F10800.000
G1 F8640.000
G1 X118.485 Y89.077 E-0.20044
G1 X118.066 Y89.077 E-0.09689
G1 X118.065 Y88.403 E-0.15556
G1 X119.394 Y88.342 E-0.30710
G1 E-0.04000 F2100.00000
G1 Z16.600 F10800.000
G1 X119.335 Y88.721
G1 Z16.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X120.023 Y88.663 E0.01673
G1 X120.485 Y88.667 E0.01244
G1 F8640.000
G1 X120.023 Y88.663 E-0.10670
G1 E-0.69330 F2100.00000
G1 Z16.600 F10800.000
G1 X121.442 Y92.970
G1 Z16.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X121.404 Y93.066 E0.00070
G1 X121.332 Y93.128 E0.00055
G1 F8640.000
G1 X121.404 Y93.066 E-0.02190
G1 E-0.77810 F2100.00000
G1 Z16.600 F10800.000
G1 X120.397 Y95.154
G1 Z16.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X120.978 Y94.573 E0.02616
G1 X120.978 Y94.031 E0.01724
G1 X120.033 Y94.976 E0.04255
G1 X119.516 Y94.953 E0.01650
G1 X120.372 Y94.096 E0.03855
G1 X119.991 Y94.120 E0.01216
G1 X119.818 Y94.108 E0.00550
G1 X118.998 Y94.929 E0.03694
G1 X118.753 Y94.918 E0.00782
G1 X118.753 Y94.633 E0.00907
G1 X119.348 Y94.037 E0.02681
G1 X119.248 Y94.017 E0.00323
G1 X118.948 Y93.896 E0.01031
G1 X118.592 Y94.252 E0.01605
M204 S1000
G1 F8640.000
G1 X118.948 Y93.896 E-0.11638
G1 X119.248 Y94.017 E-0.07480
G1 X119.348 Y94.037 E-0.02346
G1 X118.753 Y94.633 E-0.19447
G1 X118.753 Y94.918 E-0.06580
G1 X118.998 Y94.929 E-0.05668
G1 X119.697 Y94.229 E-0.22841
G1 E-0.04000 F2100.00000
G1 Z16.600 F10800.000
G1 X121.666 Y86.638
G1 Z16.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X119.063 Y86.568 E0.08814
G1 X121.666 Y86.439 E0.08821
G1 X121.666 Y86.578 E0.00470
M204 S1000
G1 X121.875 Y86.297 F10800.000
G1 F8640.000
G1 X119.063 Y86.568 E-0.60102
G1 X119.751 Y86.534 E-0.15898
G1 E-0.04000 F2100.00000
G1 Z16.600 F10800.000
G1 X121.666 Y84.839
G1 Z16.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X119.063 Y84.778 E0.08812
G1 X121.666 Y84.640 E0.08822
G1 X121.666 Y84.779 E0.00470
M204 S1000
G1 X121.874 Y84.497 F10800.000
G1 F8640.000
G1 X119.063 Y84.778 E-0.60094
G1 X119.751 Y84.742 E-0.15906
G1 E-0.04000 F2100.00000
G1 Z16.600 F10800.000
G1 X121.666 Y83.040
G1 Z16.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X118.065 Y82.969 E0.12190
G1 X118.065 Y82.340 E0.02132
G1 X121.666 Y82.265 E0.12190
G1 X121.666 Y82.980 E0.02417
M204 S1000
G1 X121.267 Y83.009 F10800.000
G1 X121.462 Y82.653
G1 F2400.000
G1 X120.398 Y82.653 E0.03112
G1 X119.333 Y82.654 E0.02770
G1 X118.269 Y82.654 E0.02427
;BEFORE_LAYER_CHANGE
G92 E0.0
;16.2


G1 F8640.000
G1 X119.333 Y82.654 E-0.24579
G1 E-0.55421 F2100.00000
G1 Z16.600 F10800.000
;AFTER_LAYER_CHANGE
;16.2
G1 X121.257 Y127.219
G1 Z16.200
G1 E0.80000 F2100.00000
M204 S800
G1 F988
G1 X121.257 Y127.328 E0.00371
G1 X118.322 Y127.273 E0.09938
G1 X121.197 Y127.220 E0.09735
M204 S1000
G1 X121.664 Y126.804 F10800.000
M204 S800
G1 F988
G1 X121.664 Y127.743 E0.03179
G1 X113.115 Y127.582 E0.28942
G1 X113.115 Y126.962 E0.02098
G1 X121.604 Y126.805 E0.28738
M204 S1000
G1 X121.475 Y127.156 F10800.000
G1 F8640.000
G1 X121.664 Y127.743 E-0.21702
G1 X119.313 Y127.699 E-0.54298
G1 E-0.04000 F2100.00000
G1 Z16.800 F10800.000
G1 X118.118 Y127.273
G1 Z16.200
G1 E0.80000 F2100.00000
G1 F988
G1 X116.918 Y127.273 E0.03913
G1
G1 X115.718 Y127.273 E0.03494
G1
G1 X114.519 Y127.273 E0.03076
G1
G1 X113.319 Y127.272 E0.02658
G1 F8640.000
G1 X114.519 Y127.273 E-0.27705
G1 E-0.52295 F2100.00000
G1 Z16.800 F10800.000
G1 X114.244 Y125.168
G1 Z16.200
G1 E0.80000 F2100.00000
M204 S800
G1 F988
G1 X121.664 Y125.005 E0.25122
G1 X121.664 Y125.534 E0.01790
G1 X114.304 Y125.170 E0.24944
M204 S1000
G1 X114.051 Y125.518 F10800.000
G1 F8640.000
G1 X117.594 Y125.096 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z16.800 F10800.000
G1 X121.460 Y125.266
G1 Z16.200
G1 E0.80000 F2100.00000
G1 F988
G1 X120.693 Y125.256 E0.00658
G1 F8640.000
G1 X121.460 Y125.266 E-0.17730
G1 E-0.62270 F2100.00000
G1 Z16.800 F10800.000
G1 X121.664 Y123.734
G1 Z16.200
G1 E0.80000 F2100.00000
M204 S800
G1 F988
G1 X114.244 Y123.394 E0.25143
G1 X121.664 Y123.206 E0.25125
G1 X121.664 Y123.674 E0.01587
M204 S1000
G1 X121.880 Y123.398 F10800.000
G1 X120.692 Y123.460
G1 F988
G1 X121.460 Y123.468 E0.00659
G1 F8640.000
G1 X120.692 Y123.460 E-0.17742
G1 E-0.62258 F2100.00000
G1 Z16.800 F10800.000
G1 X121.257 Y121.510
G1 Z16.200
G1 E0.80000 F2100.00000
M204 S800
G1 F988
G1 X113.523 Y121.181 E0.26204
G1 X113.523 Y118.676 E0.08481
G1 X113.686 Y118.775 E0.00646
G1 X114.100 Y118.879 E0.01445
G1 X114.349 Y118.893 E0.00843
G1 X114.654 Y118.870 E0.01036
G1 X114.955 Y118.793 E0.01053
G1 X115.224 Y118.654 E0.01023
G1 X115.309 Y118.863 E0.00761
G1 X115.496 Y119.142 E0.01140
G1 X115.737 Y119.377 E0.01140
G1 X116.017 Y119.562 E0.01136
G1 X116.327 Y119.692 E0.01136
G1 X116.657 Y119.766 E0.01144
G1 X116.997 Y119.789 E0.01155
G1 X117.359 Y119.766 E0.01227
G1 X117.701 Y119.692 E0.01184
G1 X118.035 Y119.553 E0.01227
G1 X118.351 Y119.312 E0.01343
G1 X118.492 Y119.155 E0.00715
G1 X118.735 Y119.390 E0.01143
G1 X119.018 Y119.571 E0.01136
G1 X119.327 Y119.696 E0.01128
G1 X119.654 Y119.766 E0.01132
G1 X119.993 Y119.789 E0.01150
G1 X120.351 Y119.767 E0.01215
G1 X120.690 Y119.695 E0.01172
G1 X121.011 Y119.566 E0.01170
G1 X121.257 Y119.401 E0.01004
G1 X121.257 Y121.450 E0.06936
M204 S1000
G1 F8640.000
G1 X117.967 Y121.336 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z16.800 F10800.000
G1 X118.487 Y115.026
G1 Z16.200
G1 E0.80000 F2100.00000
M204 S800
G1 F988
G1 X118.487 Y115.892 E0.02931
G1 X116.688 Y115.892 E0.06087
G1 X116.789 Y116.013 E0.00532
G1 X117.655 Y116.765 E0.03883
G1 X117.963 Y117.061 E0.01447
G1 X118.159 Y117.307 E0.01065
G1 X118.305 Y117.562 E0.00994
G1 X118.396 Y117.828 E0.00951
G1 X118.428 Y118.098 E0.00920
G1 X118.404 Y118.379 E0.00956
G1 X118.333 Y118.633 E0.00893
G1 X118.211 Y118.860 E0.00871
G1 X118.074 Y119.012 E0.00692
G1 X117.830 Y119.197 E0.01036
G1 X117.579 Y119.302 E0.00924
G1 X117.303 Y119.362 E0.00955
G1 X116.998 Y119.381 E0.01033
G1 X116.715 Y119.362 E0.00960
G1 X116.451 Y119.303 E0.00917
G1 X116.210 Y119.202 E0.00884
G1 X115.994 Y119.059 E0.00875
G1 X115.811 Y118.880 E0.00866
G1 X115.670 Y118.671 E0.00855
G1 X115.574 Y118.435 E0.00860
G1 X115.474 Y117.950 E0.01676
G1 X116.412 Y117.864 E0.03189
G1 X116.530 Y118.287 E0.01485
G1 X116.629 Y118.411 E0.00537
G1 X116.692 Y118.454 E0.00260
G1 X116.885 Y118.518 E0.00688
G1 X117.128 Y118.517 E0.00821
G1 X117.295 Y118.460 E0.00599
G1 X117.405 Y118.356 E0.00512
G1 X117.464 Y118.197 E0.00574
G1 X117.472 Y118.090 E0.00364
G1 X117.450 Y117.911 E0.00609
G1 X117.345 Y117.696 E0.00811
G1 X117.255 Y117.582 E0.00491
G1 X116.973 Y117.305 E0.01338
G1 X116.218 Y116.664 E0.03352
G1 X115.993 Y116.428 E0.01105
G1 X115.778 Y116.159 E0.01164
G1 X115.499 Y115.654 E0.01954
G1 X115.499 Y115.026 E0.02126
G1 X118.427 Y115.026 E0.09911
M204 S1000
G1 X118.886 Y114.999 F10800.000
G1 F8640.000
G1 X118.487 Y115.892 E-0.20044
G1 X116.688 Y115.892 E-0.41526
G1 X116.789 Y116.013 E-0.03629
G1 X117.142 Y116.320 E-0.10802
G1 E-0.04000 F2100.00000
G1 Z16.800 F10800.000
G1 X116.429 Y117.377
G1 Z16.200
G1 E0.80000 F2100.00000
M204 S800
G1 F988
G1 X116.510 Y117.446 E0.00360
G1 X115.813 Y117.510 E0.02368
G1 X115.827 Y116.844 E0.02257
G1 X115.938 Y116.960 E0.00545
G1 X116.383 Y117.339 E0.01977
M204 S1000
G1 X116.787 Y117.693 F10800.000
M204 S800
G1 F988
G1 X117.004 Y117.922 E0.01065
G1 X117.052 Y118.008 E0.00334
G1 X117.062 Y118.110 E0.00348
G1 X116.899 Y118.093 E0.00557
G1 X116.804 Y117.751 E0.01202
M204 S1000
G1 F8640.000
G1 X117.004 Y117.922 E-0.06078
G1 X117.052 Y118.008 E-0.02281
G1 X117.062 Y118.110 E-0.02376
G1 X116.899 Y118.093 E-0.03801
G1 X116.804 Y117.751 E-0.08202
G1 E-0.57262 F2100.00000
G1 Z16.800 F10800.000
G1 X117.971 Y116.504
G1 Z16.200
G1 E0.80000 F2100.00000
M204 S800
G1 F988
G1 X117.739 Y116.299 E0.01045
G1 X118.013 Y116.299 E0.00926
G1 X117.983 Y116.445 E0.00504
M204 S1000
G1 X118.296 Y116.826 F10800.000
M204 S800
G1 F988
G1 X118.962 Y116.886 E0.02264
G1 X118.962 Y117.506 E0.02099
G1 X118.723 Y117.525 E0.00811
G1 X118.678 Y117.393 E0.00470
G1 X118.496 Y117.078 E0.01231
G1 X118.333 Y116.873 E0.00888
M204 S1000
G1 F8640.000
G1 X118.962 Y116.886 E-0.14520
G1 X118.962 Y117.506 E-0.14317
G1 X118.723 Y117.525 E-0.05531
G1 X118.678 Y117.393 E-0.03209
G1 X118.496 Y117.078 E-0.08400
G1 X118.333 Y116.873 E-0.06058
G1 E-0.27966 F2100.00000
G1 Z16.800 F10800.000
G1 X119.812 Y116.366
G1 Z16.200
G1 E0.80000 F2100.00000
M204 S800
G1 F988
G1 X119.840 Y116.273 E0.00330
G1 X119.877 Y116.248 E0.00152
G1 X120.036 Y116.227 E0.00542
G1 X120.164 Y116.248 E0.00440
G1 X120.166 Y116.326 E0.00265
G1 X120.022 Y116.361 E0.00502
G1 X119.872 Y116.365 E0.00508
M204 S1000
G1 F8640.000
G1 X119.840 Y116.273 E-0.02249
G1 X119.877 Y116.248 E-0.01038
G1 X120.036 Y116.227 E-0.03696
G1 X120.164 Y116.248 E-0.03002
G1 X120.166 Y116.326 E-0.01804
G1 X120.022 Y116.361 E-0.03422
G1 X119.872 Y116.365 E-0.03463
G1 E-0.61326 F2100.00000
G1 Z16.800 F10800.000
G1 X118.468 Y117.953
G1 Z16.200
G1 E0.80000 F2100.00000
M204 S800
G1 F988
G1 X119.415 Y117.879 E0.03215
G1 X119.476 Y118.200 E0.01105
G1 X119.509 Y118.286 E0.00312
G1 X119.608 Y118.414 E0.00547
G1 X119.679 Y118.461 E0.00288
G1 X119.755 Y118.493 E0.00280
G1 X119.996 Y118.527 E0.00824
G1 X120.122 Y118.519 E0.00427
G1 X120.228 Y118.494 E0.00367
G1 X120.367 Y118.412 E0.00549
G1 X120.414 Y118.354 E0.00252
G1 X120.469 Y118.206 E0.00534
G1 X120.468 Y117.978 E0.00772
G1 X120.404 Y117.839 E0.00519
G1 X120.344 Y117.780 E0.00286
G1 X120.155 Y117.688 E0.00708
G1 X120.025 Y117.663 E0.00448
G1 X119.369 Y117.647 E0.02224
G1 X119.369 Y116.783 E0.02923
G1 X120.063 Y116.768 E0.02349
G1 X120.215 Y116.740 E0.00524
G1 X120.431 Y116.643 E0.00803
G1 X120.498 Y116.580 E0.00310
G1 X120.570 Y116.431 E0.00562
G1 X120.571 Y116.194 E0.00800
G1 X120.502 Y116.010 E0.00665
G1 X120.371 Y115.894 E0.00593
G1 X120.159 Y115.827 E0.00752
G1 X120.023 Y115.818 E0.00461
G1 X119.754 Y115.853 E0.00917
G1 X119.584 Y115.940 E0.00647
G1 X119.472 Y116.081 E0.00608
G1 X119.343 Y116.512 E0.01525
G1 X118.402 Y116.427 E0.03197
G1 X118.508 Y115.918 E0.01758
G1 X118.611 Y115.668 E0.00916
G1 X118.758 Y115.449 E0.00891
G1 X118.949 Y115.269 E0.00890
G1 X119.175 Y115.132 E0.00896
G1 X119.430 Y115.036 E0.00920
G1 X119.710 Y114.980 E0.00967
G1 X120.337 Y114.981 E0.02124
G1 X120.635 Y115.045 E0.01031
G1 X120.900 Y115.154 E0.00968
G1 X121.127 Y115.311 E0.00935
G1 X121.310 Y115.512 E0.00923
G1 X121.441 Y115.751 E0.00920
G1 X121.516 Y116.019 E0.00943
G1 X121.541 Y116.312 E0.00997
G1 X121.522 Y116.530 E0.00739
G1 X121.466 Y116.734 E0.00717
G1 X121.371 Y116.921 E0.00712
G1 X121.237 Y117.087 E0.00719
G1 X121.020 Y117.254 E0.00930
G1 X121.172 Y117.393 E0.00697
G1 X121.288 Y117.552 E0.00668
G1 X121.372 Y117.734 E0.00675
G1 X121.419 Y117.930 E0.00686
G1 X121.435 Y118.142 E0.00718
G1 X121.411 Y118.409 E0.00909
G1 X121.335 Y118.662 E0.00893
G1 X121.166 Y118.923 E0.01054
G1 X121.034 Y119.061 E0.00643
G1 X120.819 Y119.205 E0.00876
G1 X120.571 Y119.304 E0.00906
G1 X120.296 Y119.362 E0.00950
G1 X119.994 Y119.381 E0.01027
G1 X119.710 Y119.362 E0.00960
G1 X119.447 Y119.305 E0.00912
G1 X119.206 Y119.208 E0.00881
G1 X118.989 Y119.069 E0.00871
G1 X118.806 Y118.892 E0.00862
G1 X118.665 Y118.682 E0.00856
G1 X118.568 Y118.445 E0.00868
G1 X118.480 Y118.011 E0.01497
M204 S1000
G1 X118.412 Y117.556 F10800.000
G1 F8640.000
G1 X119.415 Y117.879 E-0.21805
G1 X119.476 Y118.200 E-0.07536
G1 X119.509 Y118.286 E-0.02131
G1 X119.608 Y118.414 E-0.03733
G1 X119.679 Y118.461 E-0.01964
G1 X119.755 Y118.493 E-0.01908
G1 X119.996 Y118.527 E-0.05623
G1 X120.122 Y118.519 E-0.02909
G1 X120.228 Y118.494 E-0.02502
G1 X120.367 Y118.412 E-0.03742
G1 X120.414 Y118.354 E-0.01717
G1 X120.469 Y118.206 E-0.03645
G1 X120.468 Y117.978 E-0.05264
G1 X120.404 Y117.839 E-0.03542
G1 X120.344 Y117.780 E-0.01951
G1 X120.155 Y117.688 E-0.04831
G1 X120.105 Y117.678 E-0.01195
G1 E-0.04000 F2100.00000
G1 Z16.800 F10800.000
G1 X118.894 Y114.827
G1 Z16.200
G1 E0.80000 F2100.00000
M204 S800
G1 F988
G1 X118.894 Y114.621 E0.00694
G1 X119.571 Y114.593 E0.02295
G1 X119.318 Y114.643 E0.00875
G1 X118.945 Y114.795 E0.01363
M204 S1000
G1 F8640.000
G1 X118.894 Y114.621 E-0.04187
G1 X119.571 Y114.593 E-0.15659
G1 X119.318 Y114.643 E-0.05969
G1 X118.945 Y114.795 E-0.09298
G1 E-0.44888 F2100.00000
G1 Z16.800 F10800.000
G1 X120.145 Y114.568
G1 Z16.200
G1 E0.80000 F2100.00000
M204 S800
G1 F988
G1 X121.257 Y114.521 E0.03767
G1 X121.257 Y114.906 E0.01303
G1 X121.095 Y114.794 E0.00666
G1 X120.756 Y114.655 E0.01240
G1 X120.387 Y114.576 E0.01279
G1 X120.205 Y114.570 E0.00615
M204 S1000
G1 F8640.000
G1 X121.257 Y114.521 E-0.24315
G1 X121.257 Y114.906 E-0.08892
G1 X121.095 Y114.794 E-0.04545
G1 X120.756 Y114.655 E-0.08460
G1 X120.387 Y114.576 E-0.08726
G1 X120.205 Y114.570 E-0.04196
G1 E-0.20867 F2100.00000
G1 Z16.800 F10800.000
G1 X119.981 Y118.069
G1 Z16.200
G1 E0.80000 F2100.00000
M204 S800
G1 F988
G1 X120.061 Y118.088 E0.00280
G1 X120.062 Y118.115 E0.00092
G1 X119.873 Y118.099 E0.00642
G1 X119.865 Y118.066 E0.00114
G1 X119.921 Y118.067 E0.00191
M204 S1000
G1 F8640.000
G1 X120.061 Y118.088 E-0.03275
G1 X120.062 Y118.115 E-0.00624
G1 X119.873 Y118.099 E-0.04378
G1 X119.865 Y118.066 E-0.00775
G1 X119.921 Y118.067 E-0.01305
G1 E-0.69644 F2100.00000
G1 Z16.800 F10800.000
G1 X115.420 Y115.026
G1 Z16.200
G1 E0.80000 F2100.00000
M204 S800
G1 F988
G1 X114.486 Y115.026 E0.03163
G1 X114.486 Y117.115 E0.07071
G1 X114.460 Y117.437 E0.01092
G1 X114.400 Y117.593 E0.00567
G1 X114.356 Y117.624 E0.00183
G1 X114.165 Y117.655 E0.00652
G1 X113.985 Y117.617 E0.00624
G1 X113.854 Y117.507 E0.00579
G1 X113.801 Y117.415 E0.00361
G1 X113.760 Y117.302 E0.00407
G1 X113.720 Y116.950 E0.01197
G1 X113.720 Y115.026 E0.06513
G1 X113.115 Y115.026 E0.02046
G1 X113.115 Y114.460 E0.01918
G1 X121.664 Y114.096 E0.28963
G1 X121.664 Y121.935 E0.26534
G1 X113.115 Y121.572 E0.28962
G1 X113.116 Y118.404 E0.10723
G1 X113.164 Y118.390 E0.00169
G1 X113.428 Y118.208 E0.01085
G1 X113.476 Y118.131 E0.00305
G1 X113.574 Y118.230 E0.00471
G1 X113.845 Y118.396 E0.01074
G1 X114.161 Y118.475 E0.01104
G1 X114.345 Y118.485 E0.00623
G1 X114.588 Y118.467 E0.00824
G1 X114.809 Y118.410 E0.00773
G1 X115.006 Y118.309 E0.00747
G1 X115.166 Y118.162 E0.00736
G1 X115.285 Y117.974 E0.00752
G1 X115.363 Y117.753 E0.00794
G1 X115.406 Y117.502 E0.00861
G1 X115.420 Y115.086 E0.08177
M204 S1000
G1 X115.423 Y114.626 F10800.000
G1 X115.384 Y114.695
G1 F988
G1 X114.282 Y114.718 E0.02325
G1 X114.148 Y114.781 E0.00313
G1
G1 X114.103 Y114.802 E0.00149
G1 X113.319 Y114.739 F10800.000
G1 F988
G1 X113.923 Y114.726 E0.00973
G1 X114.013 Y114.764 E0.00157
G1
G1 X114.103 Y114.802 E0.00259
G1 X114.103 Y116.928 E0.05646
G1 X114.121 Y117.266 E0.00898
G1
G1 X114.129 Y117.302 E0.00091
G1
G1 X114.132 Y117.312 E0.00023
G1 F8640.000
G1 X114.129 Y117.302 E-0.00235
G1 E-0.79765 F2100.00000
G1 Z16.800 F10800.000
G1 X115.384 Y114.695
G1 Z16.200
G1 E0.80000 F2100.00000
G1 F988
G1 X116.486 Y114.672 E0.02735
G1
G1 X117.588 Y114.648 E0.03146
G1
G1 X118.690 Y114.625 E0.03556
G1 F8640.000
G1 X117.588 Y114.648 E-0.25451
G1 E-0.54549 F2100.00000
G1 Z16.800 F10800.000
G1 X119.846 Y114.377
G1 Z16.200
G1 E0.80000 F2100.00000
G1 F988
G1 X119.870 Y114.767 E0.00582
G1 F8640.000
G1 X119.846 Y114.377 E-0.09010
G1 E-0.70990 F2100.00000
G1 Z16.800 F10800.000
G1 X121.137 Y120.394
G1 Z16.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F988
G1 X120.719 Y119.976 E0.01840
G1 X120.389 Y120.045 E0.01050
G1 X120.267 Y120.053 E0.00380
G1 X120.977 Y120.762 E0.03124
G1 X120.977 Y121.218 E0.01417
G1 X120.900 Y121.215 E0.00240
G1 X119.738 Y120.053 E0.05113
G1 X119.615 Y120.045 E0.00384
G1 X119.244 Y119.964 E0.01180
G1 X119.036 Y119.880 E0.00698
G1 X120.347 Y121.191 E0.05768
G1 X119.794 Y121.168 E0.01721
G1 X118.317 Y119.691 E0.06500
G1 X118.177 Y119.798 E0.00549
G1 X117.978 Y119.880 E0.00670
G1 X119.241 Y121.144 E0.05561
G1 X118.689 Y121.121 E0.01721
G1 X117.574 Y120.006 E0.04904
G1 X117.397 Y120.044 E0.00563
G1 X117.102 Y120.063 E0.00921
G1 X118.136 Y121.097 E0.04551
G1 X117.583 Y121.074 E0.01721
G1 X116.323 Y119.814 E0.05544
M204 S1000
G1 F8640.000
G1 X117.583 Y121.074 E-0.41139
G1 X118.136 Y121.097 E-0.12774
G1 X117.460 Y120.421 E-0.22086
G1 E-0.04000 F2100.00000
G1 Z16.800 F10800.000
G1 X117.198 Y121.218
G1 Z16.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F988
G1 X115.041 Y119.060 E0.09495
G1 X114.700 Y119.148 E0.01096
G1 X114.606 Y119.155 E0.00292
G1 X116.478 Y121.027 E0.08236
G1 X115.925 Y121.003 E0.01721
G1 X114.080 Y119.159 E0.08117
G1 X113.803 Y119.094 E0.00885
G1 X113.803 Y119.411 E0.00987
G1 X115.372 Y120.980 E0.06904
G1 X114.819 Y120.956 E0.01721
G1 X113.803 Y119.940 E0.04472
G1 X113.803 Y120.469 E0.01646
G1 X114.435 Y121.101 E0.02780
M204 S1000
G1 F8640.000
G1 X113.803 Y120.469 E-0.20626
G1 X113.803 Y119.940 E-0.12216
G1 X114.819 Y120.956 E-0.33186
G1 X115.251 Y120.974 E-0.09971
G1 E-0.04000 F2100.00000
G1 Z16.800 F10800.000
G1 X121.664 Y112.826
G1 Z16.200
G1 E0.80000 F2100.00000
M204 S800
G1 F988
G1 X114.244 Y112.638 E0.25125
G1 X121.664 Y112.297 E0.25143
G1 X121.664 Y112.766 E0.01587
M204 S1000
G1 X121.873 Y112.484 F10800.000
G1 X120.692 Y112.571
G1 F988
G1 X121.460 Y112.563 E0.00659
G1 F8640.000
G1 X120.692 Y112.571 E-0.17742
G1 E-0.62258 F2100.00000
G1 Z16.800 F10800.000
G1 X121.664 Y111.026
G1 Z16.200
G1 E0.80000 F2100.00000
M204 S800
G1 F988
G1 X114.244 Y110.864 E0.25122
G1 X121.664 Y110.498 E0.25147
G1 X121.664 Y110.966 E0.01586
M204 S1000
G1 X121.871 Y110.684 F10800.000
G1 X120.693 Y110.776
G1 F988
G1 X121.460 Y110.765 E0.00658
G1 F8640.000
G1 X120.693 Y110.776 E-0.17730
G1 E-0.62270 F2100.00000
G1 Z16.800 F10800.000
G1 X121.257 Y108.813
G1 Z16.200
G1 E0.80000 F2100.00000
M204 S800
G1 F988
G1 X118.322 Y108.758 E0.09938
G1 X121.257 Y108.703 E0.09938
G1 X121.257 Y108.753 E0.00168
M204 S1000
G1 X121.664 Y108.288 F10800.000
M204 S800
G1 F988
G1 X121.664 Y109.227 E0.03179
G1 X113.115 Y109.069 E0.28942
G1 X113.115 Y108.449 E0.02098
G1 X121.604 Y108.289 E0.28739
M204 S1000
G1 X121.475 Y108.640 F10800.000
G1 F8640.000
G1 X121.664 Y109.227 E-0.21701
G1 X119.313 Y109.184 E-0.54299
G1 E-0.04000 F2100.00000
G1 Z16.800 F10800.000
G1 X118.118 Y108.758
G1 Z16.200
G1 E0.80000 F2100.00000
G1 F988
G1 X116.918 Y108.758 E0.03912
G1
G1 X115.718 Y108.759 E0.03494
G1
G1 X114.519 Y108.759 E0.03076
G1
G1 X113.319 Y108.759 E0.02658
;BEFORE_LAYER_CHANGE
G92 E0.0
;16.4


G1 F8640.000
G1 X114.519 Y108.759 E-0.27705
G1 E-0.52295 F2100.00000
G1 Z16.800 F10800.000
;AFTER_LAYER_CHANGE
;16.4
G1 X119.915 Y108.759
G1 Z16.400
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X119.915 Y108.321 E0.01482
G1 X121.663 Y108.288 E0.05915
G1 X121.663 Y108.987 E0.02366
G1 X119.915 Y108.955 E0.05915
G1 X119.915 Y108.819 E0.00461
M204 S1000
G1 X120.130 Y108.421 F10800.000
G1 F8640.000
G1 X119.915 Y108.321 E-0.11492
G1 X121.663 Y108.288 E-0.40352
G1 X121.663 Y108.987 E-0.16141
G1 X121.316 Y108.981 E-0.08014
G1 E-0.04000 F2100.00000
G1 Z17.000 F10800.000
G1 X121.459 Y108.638
G1 Z16.400
G1 E0.80000 F2100.00000
G1 F900
G1 X120.119 Y108.638 E0.03110
G1 F8640.000
G1 X121.459 Y108.638 E-0.30946
G1 E-0.49054 F2100.00000
M73 P99 R0
G1 Z17.000 F10800.000
G1 X121.663 Y110.786
G1 Z16.400
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X120.979 Y110.771 E0.02314
G1 X121.651 Y110.738 E0.02278
M204 S1000
G1 X121.668 Y110.386 F10800.000
G1 F8640.000
G1 X120.979 Y110.771 E-0.15542
G1 X121.651 Y110.738 E-0.15542
G1 E-0.48916 F2100.00000
G1 Z17.000 F10800.000
G1 X121.663 Y112.537
G1 Z16.400
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X121.663 Y112.586 E0.00165
G1 X120.979 Y112.568 E0.02315
G1 X121.603 Y112.540 E0.02114
M204 S1000
G1 X121.620 Y112.513 F10800.000
G1 F8640.000
G1 X121.663 Y112.586 E-0.01744
G1 X120.979 Y112.568 E-0.15794
G1 X121.603 Y112.540 E-0.14421
G1 E-0.48041 F2100.00000
G1 Z17.000 F10800.000
G1 X121.256 Y114.909
G1 Z16.400
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X121.032 Y114.770 E0.00890
G1 X121.256 Y114.761 E0.00758
G1 X121.256 Y114.849 E0.00298
M204 S1000
G1 F8640.000
G1 X121.032 Y114.770 E-0.05471
G1 X121.256 Y114.761 E-0.05168
G1 X121.256 Y114.849 E-0.02031
G1 E-0.67330 F2100.00000
G1 Z17.000 F10800.000
G1 X121.256 Y119.399
G1 Z16.400
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X121.256 Y121.270 E0.06336
G1 X120.323 Y121.231 E0.03160
G1 X120.323 Y119.768 E0.04951
G1 X120.684 Y119.695 E0.01246
G1 X121.005 Y119.566 E0.01170
G1 X121.206 Y119.432 E0.00818
M204 S1000
G1 F8640.000
G1 X121.256 Y121.270 E-0.42465
G1 X120.323 Y121.231 E-0.21558
G1 X120.323 Y120.712 E-0.11977
G1 E-0.04000 F2100.00000
G1 Z17.000 F10800.000
G1 X119.985 Y119.381
G1 Z16.400
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X120.291 Y119.362 E0.01036
G1 X120.565 Y119.304 E0.00950
G1 X120.814 Y119.205 E0.00906
G1 X121.029 Y119.060 E0.00877
G1 X121.205 Y118.876 E0.00863
G1 X121.331 Y118.656 E0.00858
G1 X121.405 Y118.409 E0.00873
G1 X121.429 Y118.142 E0.00909
G1 X121.413 Y117.930 E0.00718
G1 X121.366 Y117.733 E0.00686
G1 X121.282 Y117.552 E0.00675
G1 X121.166 Y117.393 E0.00667
G1 X121.014 Y117.254 E0.00698
G1 X121.232 Y117.087 E0.00930
G1 X121.365 Y116.921 E0.00719
G1 X121.460 Y116.734 E0.00711
G1 X121.517 Y116.530 E0.00716
G1 X121.535 Y116.312 E0.00740
G1 X121.511 Y116.019 E0.00997
G1 X121.435 Y115.751 E0.00943
G1 X121.305 Y115.512 E0.00920
G1 X121.121 Y115.311 E0.00923
G1 X120.894 Y115.154 E0.00935
G1 X120.630 Y115.045 E0.00968
G1 X120.335 Y114.982 E0.01019
G1 X119.916 Y114.969 E0.01419
G1 X119.916 Y114.410 E0.01890
G1 X121.663 Y114.336 E0.05919
G1 X121.663 Y121.695 E0.24910
G1 X119.915 Y121.621 E0.05919
G1 X119.926 Y119.376 E0.07600
M204 S1000
G1 X120.280 Y119.464 F10800.000
G1 F8640.000
G1 X120.291 Y119.362 E-0.08438
G1 X120.565 Y119.304 E-0.06480
G1 X120.814 Y119.205 E-0.06179
G1 X121.029 Y119.060 E-0.05981
G1 X121.205 Y118.876 E-0.05887
G1 X121.331 Y118.656 E-0.05850
G1 X121.405 Y118.409 E-0.05955
G1 X121.429 Y118.142 E-0.06200
G1 X121.413 Y117.930 E-0.04896
G1 X121.366 Y117.733 E-0.04682
G1 X121.282 Y117.552 E-0.04605
G1 X121.166 Y117.393 E-0.04550
G1 X121.014 Y117.254 E-0.04759
G1 X121.067 Y117.213 E-0.01541
G1 E-0.04000 F2100.00000
G1 Z17.000 F10800.000
G1 X120.443 Y120.599
G1 Z16.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F900
G1 X120.975 Y120.067 E0.02260
G1 X120.975 Y120.577 E0.01532
G1 X120.442 Y121.110 E0.02261
M204 S1000
G1 F8640.000
G1 X120.975 Y120.577 E-0.17399
G1 X120.975 Y120.067 E-0.11785
G1 X120.443 Y120.599 E-0.17392
G1 E-0.33424 F2100.00000
G1 Z17.000 F10800.000
G1 X121.328 Y119.076
G1 Z16.400
G1 E0.80000 F2100.00000
G1 F900
G1 X121.399 Y119.016 E0.00054
G1
G1 X121.459 Y118.952 E0.00060
G1 F8640.000
G1 X121.399 Y119.016 E-0.02031
G1 E-0.77969 F2100.00000
G1 Z17.000 F10800.000
G1 X120.805 Y114.885
G1 Z16.400
G1 E0.80000 F2100.00000
G1 F900
G1 X120.699 Y114.715 E0.00384
G1 X120.383 Y114.688 E0.00608
G1
G1 X120.120 Y114.685 E0.00411
G1 F8640.000
G1 X120.383 Y114.688 E-0.06075
G1 E-0.73925 F2100.00000
G1 Z17.000 F10800.000
G1 X120.045 Y115.820
G1 Z16.400
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X120.271 Y115.854 E0.00776
G1 X120.365 Y115.894 E0.00346
G1 X120.496 Y116.010 E0.00594
G1 X120.565 Y116.194 E0.00665
G1 X120.565 Y116.431 E0.00800
G1 X120.493 Y116.580 E0.00562
G1 X120.332 Y116.698 E0.00674
G1 X120.056 Y116.768 E0.00962
G1 X119.917 Y116.772 E0.00470
G1 X119.916 Y115.832 E0.03182
G1 X119.985 Y115.823 E0.00234
M204 S1000
G1 X120.225 Y115.962 F10800.000
G1 F8640.000
G1 X120.271 Y115.854 E-0.06650
G1 X120.365 Y115.894 E-0.02359
G1 X120.496 Y116.010 E-0.04055
G1 X120.565 Y116.194 E-0.04533
G1 X120.565 Y116.431 E-0.05456
G1 X120.493 Y116.580 E-0.03832
G1 X120.332 Y116.698 E-0.04600
G1 X120.056 Y116.768 E-0.06564
G1 X119.917 Y116.772 E-0.03209
G1 X119.916 Y115.832 E-0.21708
G1 X119.985 Y115.823 E-0.01598
G1 E-0.15435 F2100.00000
G1 Z17.000 F10800.000
G1 X119.936 Y117.658
G1 Z16.400
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X120.155 Y117.690 E0.00748
G1 X120.256 Y117.728 E0.00367
G1 X120.338 Y117.780 E0.00327
G1 X120.439 Y117.906 E0.00549
G1 X120.462 Y117.978 E0.00256
G1 X120.464 Y118.206 E0.00772
G1 X120.443 Y118.285 E0.00274
G1 X120.361 Y118.412 E0.00512
G1 X120.222 Y118.494 E0.00548
G1 X120.124 Y118.517 E0.00342
G1 X119.916 Y118.518 E0.00701
G1 X119.917 Y117.698 E0.02774
M204 S1000
G1 X120.125 Y117.773 F10800.000
G1 X120.128 Y117.898
G1 F900
G1 X120.190 Y118.022 E0.00128
G1 X120.190 Y118.172 E0.00138
G1 X120.169 Y118.241 E0.00066
G1
G1 X120.126 Y118.308 E0.00065
G1 F8640.000
G1 X120.169 Y118.241 E-0.01838
G1 E-0.78162 F2100.00000
G1 Z17.000 F10800.000
G1 X121.663 Y123.494
G1 Z16.400
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X120.979 Y123.463 E0.02317
G1 X121.651 Y123.446 E0.02277
M204 S1000
G1 X121.675 Y123.095 F10800.000
G1 F8640.000
G1 X120.979 Y123.463 E-0.15534
G1 X121.651 Y123.446 E-0.15534
G1 E-0.48932 F2100.00000
G1 Z17.000 F10800.000
G1 X121.663 Y125.245
G1 Z16.400
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X121.663 Y125.294 E0.00165
G1 X120.979 Y125.260 E0.02317
G1 X121.603 Y125.246 E0.02111
M204 S1000
G1 X121.620 Y125.221 F10800.000
G1 F8640.000
G1 X121.663 Y125.294 E-0.01765
G1 X120.979 Y125.260 E-0.15803
G1 X121.603 Y125.246 E-0.14402
G1 E-0.48030 F2100.00000
G1 Z17.000 F10800.000
G1 X121.636 Y127.045
G1 Z16.400
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X121.663 Y127.044 E0.00091
G1 X121.663 Y127.743 E0.02366
G1 X119.915 Y127.710 E0.05915
G1 X119.915 Y127.076 E0.02145
G1 X121.576 Y127.046 E0.05622
M204 S1000
G1 X121.652 Y127.066 F10800.000
G1 F8640.000
G1 X121.663 Y127.044 E-0.02003
G1 X121.663 Y127.743 E-0.16141
G1 X119.915 Y127.710 E-0.40352
G1 X119.915 Y127.076 E-0.14635
G1 X120.040 Y127.074 E-0.02868
G1 E-0.04000 F2100.00000
G1 Z17.000 F10800.000
G1 X120.119 Y127.393
G1 Z16.400
G1 E0.80000 F2100.00000
G1 F900
G1 X121.459 Y127.394 E0.03110
G1 F8640.000;_WIPE
G1 X120.119 Y127.393 E-0.30946
G1 E-0.49054 F2100.00000
G1 Z17.000 F10800.000
M107
; Filament-specific end gcode
; FRED'S CUSTOMIZED PRINTER END GCODE
G4 ; wait

; Raise nozzle and present bed
M117 Printing complete
G4 ; wait
G92 E0 ; prepare to retract
G1 E-0.8 F3000; retract to avoid stringing

; Anti-stringing end wiggle
G91 ; use relative coordinates
G1 X-0.5 Y-0.5 F1200
G1 X1 Y1 F1200
G90 ; use absolute coordinates

G1 Z77 ; Move print head up
G0 X0 Y210 F10200; present bed

; Reset print setting overrides
M220 S100 ; reset speed factor to 100%
M221 S100 ; reset extruder factor to 100%

; Shut down printer
M104 S0 ; turn off temperature
M140 S0 ; turn off heatbed
M107 ; turn off fan
M84 ; disable motors
M300 S40 P10 ; chirp
M73 P100 R0
M73 Q100 S0
; filament used [mm] = 5411.3
; filament used [cm3] = 13.0
; filament used [g] = 16.1
; filament cost = 0.4

; total filament used [g] = 16.1
; total filament cost = 0.4
; estimated printing time (normal mode) = 1h 50m 39s
; estimated printing time (silent mode) = 1h 51m 16s

; avoid_crossing_perimeters = 0
; bed_custom_model = 
; bed_custom_texture = 
; bed_shape = 0x0,250x0,250x210,0x210
; bed_temperature = 60
; before_layer_gcode = ;BEFORE_LAYER_CHANGE\nG92 E0.0\n;[layer_z]\n\n
; between_objects_gcode = 
; bottom_fill_pattern = rectilinear
; bottom_solid_layers = 4
; bottom_solid_min_thickness = 0.5
; bridge_acceleration = 1000
; bridge_angle = 0
; bridge_fan_speed = 100
; bridge_flow_ratio = 0.95
; bridge_speed = 30
; brim_width = 0
; clip_multipart_objects = 1
; compatible_printers_condition_cummulative = "printer_notes=~/.*PRINTER_VENDOR_PRUSA3D.*/ and printer_notes=~/.*PRINTER_MODEL_MK3.*/ and nozzle_diameter[0]==0.4";"! (printer_notes=~/.*PRINTER_VENDOR_PRUSA3D.*/ and printer_notes=~/.*PRINTER_MODEL_MK(2.5|3).*/ and single_extruder_multi_material)"
; complete_objects = 0
; cooling = 1
; cooling_tube_length = 5
; cooling_tube_retraction = 91.5
; default_acceleration = 1000
; default_filament_profile = "Prusament PLA"
; default_print_profile = 0.15mm QUALITY MK3
; deretract_speed = 0
; disable_fan_first_layers = 1
; dont_support_bridges = 1
; draft_shield = 0
; duplicate_distance = 6
; elefant_foot_compensation = 0
; end_filament_gcode = "; Filament-specific end gcode"
; end_gcode = ; FRED'S CUSTOMIZED PRINTER END GCODE\nG4 ; wait\n\n; Raise nozzle and present bed\nM117 Printing complete\nG4 ; wait\nG92 E0 ; prepare to retract\nG1 E-0.8 F3000; retract to avoid stringing\n\n; Anti-stringing end wiggle\nG91 ; use relative coordinates\nG1 X-0.5 Y-0.5 F1200\nG1 X1 Y1 F1200\nG90 ; use absolute coordinates\n\n{if layer_z < max_print_height}G1 Z{z_offset+min(layer_z+60, max_print_height)}{endif} ; Move print head up\nG0 X0 Y210 F10200; present bed\n\n; Reset print setting overrides\nM220 S100 ; reset speed factor to 100%\nM221 S100 ; reset extruder factor to 100%\n\n; Shut down printer\nM104 S0 ; turn off temperature\nM140 S0 ; turn off heatbed\nM107 ; turn off fan\nM84 ; disable motors\nM300 S40 P10 ; chirp\n
; ensure_vertical_shell_thickness = 1
; external_perimeter_extrusion_width = 0.45
; external_perimeter_speed = 25
; external_perimeters_first = 0
; extra_loading_move = -2
; extra_perimeters = 0
; extruder_clearance_height = 25
; extruder_clearance_radius = 45
; extruder_colour = ""
; extruder_offset = 0x0
; extrusion_axis = E
; extrusion_multiplier = 1
; extrusion_width = 0.45
; fan_always_on = 1
; fan_below_layer_time = 100
; filament_colour = #FF8000
; filament_cooling_final_speed = 3.4
; filament_cooling_initial_speed = 2.2
; filament_cooling_moves = 4
; filament_cost = 24.99
; filament_density = 1.24
; filament_diameter = 1.75
; filament_load_time = 0
; filament_loading_speed = 28
; filament_loading_speed_start = 3
; filament_max_volumetric_speed = 15
; filament_minimal_purge_on_wipe_tower = 15
; filament_notes = "Affordable filament for everyday printing in premium quality manufactured in-house by Josef Prusa"
; filament_ramming_parameters = "120 100 6.6 6.8 7.2 7.6 7.9 8.2 8.7 9.4 9.9 10.0| 0.05 6.6 0.45 6.8 0.95 7.8 1.45 8.3 1.95 9.7 2.45 10 2.95 7.6 3.45 7.6 3.95 7.6 4.45 7.6 4.95 7.6"
; filament_settings_id = "Prusament PLA"
; filament_soluble = 0
; filament_toolchange_delay = 0
; filament_type = PLA
; filament_unload_time = 0
; filament_unloading_speed = 90
; filament_unloading_speed_start = 100
; filament_vendor = Prusa Polymers
; fill_angle = 45
; fill_density = 20%
; fill_pattern = rectilinear
; first_layer_acceleration = 1000
; first_layer_bed_temperature = 60
; first_layer_extrusion_width = 0.42
; first_layer_height = 0.2
; first_layer_speed = 20
; first_layer_temperature = 215
; gap_fill_speed = 40
; gcode_comments = 0
; gcode_flavor = marlin
; gcode_label_objects = 0
; high_current_on_filament_swap = 0
; host_type = octoprint
; infill_acceleration = 1250
; infill_every_layers = 1
; infill_extruder = 1
; infill_extrusion_width = 0.45
; infill_first = 0
; infill_only_where_needed = 0
; infill_overlap = 25%
; infill_speed = 80
; inherits_cummulative = "0.20mm QUALITY MK3";;"Original Prusa i3 MK3S"
; interface_shells = 0
; layer_gcode = ;AFTER_LAYER_CHANGE\n;[layer_z]
; layer_height = 0.2
; machine_max_acceleration_e = 5000,5000
; machine_max_acceleration_extruding = 1250,1250
; machine_max_acceleration_retracting = 1250,1250
; machine_max_acceleration_x = 1000,960
; machine_max_acceleration_y = 1000,960
; machine_max_acceleration_z = 1000,1000
; machine_max_feedrate_e = 120,120
; machine_max_feedrate_x = 200,100
; machine_max_feedrate_y = 200,100
; machine_max_feedrate_z = 12,12
; machine_max_jerk_e = 1.5,1.5
; machine_max_jerk_x = 8,8
; machine_max_jerk_y = 8,8
; machine_max_jerk_z = 0.4,0.4
; machine_min_extruding_rate = 0,0
; machine_min_travel_rate = 0,0
; max_fan_speed = 100
; max_layer_height = 0.25
; max_print_height = 210
; max_print_speed = 200
; max_volumetric_speed = 0
; min_fan_speed = 100
; min_layer_height = 0.07
; min_print_speed = 15
; min_skirt_length = 4
; notes = 
; nozzle_diameter = 0.4
; only_retract_when_crossing_perimeters = 0
; ooze_prevention = 0
; output_filename_format = {input_filename_base}_{layer_height}mm_{filament_type[0]}_{printer_model}_{print_time}.gcode
; overhangs = 1
; parking_pos_retraction = 92
; perimeter_acceleration = 800
; perimeter_extruder = 1
; perimeter_extrusion_width = 0.45
; perimeter_speed = 45
; perimeters = 2
; post_process = 
; print_settings_id = Fred - 0.20mm QUALITY MK3 - 20% infill bridging-perim
; printer_model = MK3S
; printer_notes = Don't remove the following keywords! These keywords are used in the "compatible printer" condition of the print and filament profiles to link the particular print and filament profiles to this printer profile.\nPRINTER_VENDOR_PRUSA3D\nPRINTER_MODEL_MK3\n
; printer_settings_id = Fred - MK3S - PLA - own gcode
; printer_technology = FFF
; printer_variant = 0.4
; printer_vendor = 
; raft_layers = 0
; remaining_times = 1
; resolution = 0
; retract_before_travel = 1
; retract_before_wipe = 0%
; retract_layer_change = 1
; retract_length = 0.8
; retract_length_toolchange = 4
; retract_lift = 0.6
; retract_lift_above = 0
; retract_lift_below = 209
; retract_restart_extra = 0
; retract_restart_extra_toolchange = 0
; retract_speed = 35
; seam_position = nearest
; serial_port = 
; serial_speed = 250000
; silent_mode = 1
; single_extruder_multi_material = 0
; single_extruder_multi_material_priming = 0
; skirt_distance = 2
; skirt_height = 3
; skirts = 1
; slice_closing_radius = 0.049
; slowdown_below_layer_time = 20
; small_perimeter_speed = 25
; solid_infill_below_area = 0
; solid_infill_every_layers = 0
; solid_infill_extruder = 1
; solid_infill_extrusion_width = 0.45
; solid_infill_speed = 80
; spiral_vase = 0
; standby_temperature_delta = -5
; start_filament_gcode = "M900 K{if printer_notes=~/.*PRINTER_MODEL_MINI.*/ and nozzle_diameter[0]==0.6}0.12{elsif printer_notes=~/.*PRINTER_MODEL_MINI.*/}0.2{elsif printer_notes=~/.*PRINTER_HAS_BOWDEN.*/}200{elsif nozzle_diameter[0]==0.6}18{else}30{endif} ; Filament gcode"
; start_gcode = ; FRED'S CUSTOMIZED PRINTER START-UP GCODE\n; initial settings\nM862.3 P "[printer_model]" ; printer model check\nM862.1 P[nozzle_diameter] ; nozzle diameter check\nM115 U3.8.1 ; tell printer latest fw version\nG90 ; use absolute coordinates\nM83 ; extruder relative mode\n\n; preheat things to a low temp, get nozzle plastic mushy before driving into the bed with G28\nM117 Heat bed Warm nozzle\nM140 S[first_layer_bed_temperature] ; set bed temp first. This takes much longer than extruder\nM109 S175 ; wait for extruder temp for warming up, but not melting temp. 175 is lower than PLA(215) & PETG(240)\nG28 W ; home all without mesh bed level - homing must be done before other G0 commands. Only home after warning nozzle.\nG0 Z10.0 F1000.0; Raise nozzle before move\nG0 X20.0 Y20.0 F3000; Move nozzle to warming up location\nG0 Z0.15 F1000.0; Lower nozzle, so let PINDA warm up against the warming bed (consider moving it higher in summer)\nM190 S[first_layer_bed_temperature] ; set & wait for bed temp.\nM300 S40 P10 ; chirp\n\n; soak PINDA, before mesh bed leveling\nM117 Warm PINDA probe\nG0 X50.0 Y50.0 Z0.25 F3000; this is a good PINDA heating position (need bed areas to warm it. 1mm Z is not low enough)\n; M860 S34 ; For PETG with 85 bed. Wait until PINDA is >= 35C in winter, 37.5C spring/fall, 40C summer (PINDA in winter goes only up to 34 at 1mm Z)\nM860 S29 ; For PLA with 60 bed. Wait until PINDA is >= 35C in winter, 37.5C spring/fall, 40C summer (PINDA in winter goes only up to 34 at 1mm Z)\nM300 S40 P10 ; chirp\n\n; Mesh bed leveling\nG28 W ; home to corner/origin - without mesh bed level\nG80 N7 R5; mesh bed leveling\n\n; Heat nozzle to extrude temp\nM117 Heat Nozzle\nG0 X0.0 Y-3.0 Z50.0 F3000; this is a good nozzle heating position, outside the printing area, raised so I can see it.\nM109 S[first_layer_temperature] ; set & wait extruder temp - to melting point: PLA(215) & PETG(240)\nM300 S40 P10 ; chirp\n\n; Prime line routine\n; Draw intro line, wipe and purge\nM117 Prime wipe and purge\nG0 Z0.15 ; Restore nozzle position\nG92 E0.0 ; reset extrusion distance\nG1 Y-3.0 F1000.0 ; go outside print area (should already be there)\nG1 E0.3 F1000 ; de-retract and push ooze\nG1 X20.0 E6  F1000.0 ; fat 20mm intro line @ 0.30\nG1 X60.0 E3.2  F1000.0 ; thin +40mm intro line @ 0.08\nG1 X100.0 E6  F1000.0 ; fat +40mm intro line @ 0.15\nG1 E-0.8 F3000; retract to avoid stringing\nG1 X99.5 E0 F1000.0 ; -0.5mm wipe action to avoid string\nG1 X110.0 E0 F1000.0 ; +10mm intro line @ 0.00\nG1 E0.8 F1500; de-retract\nG92 E0.0 ; reset extrusion distance\nM300 S40 P10 ; chirp\n\n; Final print adjustments\nM221 S{if layer_height<0.075}100{else}95{endif} ; From Prusa Slicer's original gcode\nM117 Print in progress\n
; support_material = 0
; support_material_angle = 0
; support_material_auto = 1
; support_material_buildplate_only = 0
; support_material_contact_distance = 0.1
; support_material_enforce_layers = 0
; support_material_extruder = 0
; support_material_extrusion_width = 0.35
; support_material_interface_contact_loops = 0
; support_material_interface_extruder = 0
; support_material_interface_layers = 2
; support_material_interface_spacing = 0.2
; support_material_interface_speed = 100%
; support_material_pattern = rectilinear
; support_material_spacing = 2
; support_material_speed = 50
; support_material_synchronize_layers = 0
; support_material_threshold = 55
; support_material_with_sheath = 0
; support_material_xy_spacing = 50%
; temperature = 215
; thin_walls = 0
; threads = 4
; thumbnails = 
; toolchange_gcode = 
; top_fill_pattern = rectilinear
; top_infill_extrusion_width = 0.4
; top_solid_infill_speed = 40
; top_solid_layers = 5
; top_solid_min_thickness = 0.6
; travel_speed = 180
; use_firmware_retraction = 0
; use_relative_e_distances = 1
; use_volumetric_e = 0
; variable_layer_height = 1
; wipe = 1
; wipe_into_infill = 0
; wipe_into_objects = 0
; wipe_tower = 1
; wipe_tower_bridging = 10
; wipe_tower_no_sparse_layers = 0
; wipe_tower_rotation_angle = 0
; wipe_tower_width = 60
; wipe_tower_x = 170
; wipe_tower_y = 125
; wiping_volumes_extruders = 70,70
; wiping_volumes_matrix = 0
; xy_size_compensation = 0
; z_offset = 0
